######################################################################
#
# 1022_jipse_by_cp932.t
#
# Copyright (c) 2018 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
use FindBin;
use lib "$FindBin::Bin/../lib";

BEGIN {
    use vars qw(@test);
    @test = (
        ["\x00",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x00"],
        ["\x01",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x01"],
        ["\x02",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x02"],
        ["\x03",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x03"],
        ["\x04",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x37"],
        ["\x05",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x2D"],
        ["\x06",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x2E"],
        ["\x07",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x2F"],
        ["\x08",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x16"],
        ["\x09",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x05"],
        ["\x0A",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x15"],
        ["\x0B",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x0B"],
        ["\x0C",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x0C"],
        ["\x0D",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x0D"],
        ["\x0E",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x0E"],
        ["\x0F",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x0F"],
        ["\x10",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x10"],
        ["\x11",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x11"],
        ["\x12",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x12"],
        ["\x13",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x13"],
        ["\x14",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x3C"],
        ["\x15",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x3D"],
        ["\x16",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x32"],
        ["\x17",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x26"],
        ["\x18",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x18"],
        ["\x19",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x19"],
        ["\x1A",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x3F"],
        ["\x1B",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x27"],
        ["\x1C",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x1C"],
        ["\x1D",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x1D"],
        ["\x1E",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x1E"],
        ["\x1F",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x1F"],
        ["\x20",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x40"],
        ["\x21",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x4F"],
        ["\x22",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x7F"],
        ["\x23",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x7B"],
        ["\x24",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xE0"],
        ["\x25",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x6C"],
        ["\x26",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x50"],
        ["\x27",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x7D"],
        ["\x28",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x4D"],
        ["\x29",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x5D"],
        ["\x2A",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x5C"],
        ["\x2B",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x4E"],
        ["\x2C",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x6B"],
        ["\x2D",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x60"],
        ["\x2E",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x4B"],
        ["\x2F",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x61"],
        ["\x30",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xF0"],
        ["\x31",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xF1"],
        ["\x32",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xF2"],
        ["\x33",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xF3"],
        ["\x34",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xF4"],
        ["\x35",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xF5"],
        ["\x36",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xF6"],
        ["\x37",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xF7"],
        ["\x38",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xF8"],
        ["\x39",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xF9"],
        ["\x3A",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x7A"],
        ["\x3B",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x5E"],
        ["\x3C",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x4C"],
        ["\x3D",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x7E"],
        ["\x3E",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x6E"],
        ["\x3F",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x6F"],
        ["\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x7C"],
        ["\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xC1"],
        ["\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xC2"],
        ["\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xC3"],
        ["\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xC4"],
        ["\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xC5"],
        ["\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xC6"],
        ["\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xC7"],
        ["\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xC8"],
        ["\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xC9"],
        ["\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xD1"],
        ["\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xD2"],
        ["\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xD3"],
        ["\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xD4"],
        ["\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xD5"],
        ["\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xD6"],
        ["\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xD7"],
        ["\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xD8"],
        ["\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xD9"],
        ["\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xE2"],
        ["\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3"],
        ["\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xE4"],
        ["\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xE5"],
        ["\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xE6"],
        ["\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xE7"],
        ["\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xE8"],
        ["\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xE9"],
        ["\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x4A"],
        ["\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x5B"],
        ["\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x5A"],
        ["\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x5F"],
        ["\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x6D"],
        ["\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x79"],
        ["\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x57"],
        ["\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x59"],
        ["\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x62"],
        ["\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x63"],
        ["\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x64"],
        ["\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x65"],
        ["\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x66"],
        ["\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x67"],
        ["\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x68"],
        ["\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x69"],
        ["\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x70"],
        ["\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x71"],
        ["\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x72"],
        ["\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x73"],
        ["\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x74"],
        ["\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x75"],
        ["\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x76"],
        ["\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x77"],
        ["\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x78"],
        ["\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x80"],
        ["\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x8B"],
        ["\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x9B"],
        ["\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x9C"],
        ["\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xA0"],
        ["\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xAB"],
        ["\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xB0"],
        ["\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xC0"],
        ["\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x6A"],
        ["\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xD0"],
        ["\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xA1"],
        ["\x7F",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x07"],
        ["\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x20"],
        ["\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x21"],
        ["\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x22"],
        ["\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x23"],
        ["\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x24"],
        ["\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x25"],
        ["\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x06"],
        ["\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x17"],
        ["\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x28"],
        ["\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x29"],
        ["\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x2A"],
        ["\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x2B"],
        ["\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x2C"],
        ["\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x09"],
        ["\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x0A"],
        ["\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x1B"],
        ["\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x30"],
        ["\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x31"],
        ["\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x1A"],
        ["\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x33"],
        ["\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x34"],
        ["\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x35"],
        ["\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x36"],
        ["\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x08"],
        ["\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x38"],
        ["\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x39"],
        ["\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x3A"],
        ["\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x3B"],
        ["\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x04"],
        ["\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x14"],
        ["\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x3E"],
        ["\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xE1"],
        ["\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xB1"],
        ["\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x41"],
        ["\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x42"],
        ["\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x43"],
        ["\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x44"],
        ["\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x45"],
        ["\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x46"],
        ["\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x47"],
        ["\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x48"],
        ["\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x49"],
        ["\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x51"],
        ["\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x52"],
        ["\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x53"],
        ["\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x54"],
        ["\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x55"],
        ["\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x56"],
        ["\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x58"],
        ["\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x81"],
        ["\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x82"],
        ["\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x83"],
        ["\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x84"],
        ["\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x85"],
        ["\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x86"],
        ["\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x87"],
        ["\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x88"],
        ["\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x89"],
        ["\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x8A"],
        ["\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x8C"],
        ["\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x8D"],
        ["\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x8E"],
        ["\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x8F"],
        ["\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x90"],
        ["\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x91"],
        ["\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x92"],
        ["\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x93"],
        ["\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x94"],
        ["\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x95"],
        ["\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x96"],
        ["\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x97"],
        ["\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x98"],
        ["\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x99"],
        ["\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x9A"],
        ["\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x9D"],
        ["\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x9E"],
        ["\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\x9F"],
        ["\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xA2"],
        ["\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xA3"],
        ["\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xA4"],
        ["\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xA5"],
        ["\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xA6"],
        ["\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xA7"],
        ["\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xA8"],
        ["\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xA9"],
        ["\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xAA"],
        ["\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xAC"],
        ["\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xAD"],
        ["\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xAE"],
        ["\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xAF"],
        ["\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xBA"],
        ["\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xBB"],
        ["\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xBC"],
        ["\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xBD"],
        ["\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xBE"],
        ["\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xBF"],
        ["\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xB2"],
        ["\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xB3"],
        ["\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xB4"],
        ["\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xB5"],
        ["\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xB6"],
        ["\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xB7"],
        ["\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xB8"],
        ["\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xB9"],
        ["\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xCA"],
        ["\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xCB"],
        ["\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xCC"],
        ["\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xCD"],
        ["\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xCE"],
        ["\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xCF"],
        ["\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xDA"],
        ["\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xDB"],
        ["\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xDC"],
        ["\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xDD"],
        ["\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xDE"],
        ["\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xDF"],
        ["\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xEA"],
        ["\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xEB"],
        ["\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xEC"],
        ["\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xED"],
        ["\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xEE"],
        ["\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF"],
        ["\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xFA"],
        ["\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xFB"],
        ["\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xFC"],
        ["\xFD",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xFD"],
        ["\xFE",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xFE"],
        ["\xFF",'jipse','cp932',{'INPUT_LAYOUT'=>'S'},"\xFF"],
        ["\x81\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x4F"],
        ["\x81\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x7F"],
        ["\x81\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x7B"],
        ["\x81\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xE0"],
        ["\x81\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x6C"],
        ["\x81\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x50"],
        ["\x81\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x7D"],
        ["\x81\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x4D"],
        ["\x81\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x5D"],
        ["\x81\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x5C"],
        ["\x81\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x4E"],
        ["\x81\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x6B"],
        ["\x81\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x60"],
        ["\x81\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x4B"],
        ["\x81\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x61"],
        ["\x81\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xF0"],
        ["\x81\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xF1"],
        ["\x81\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xF2"],
        ["\x81\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xF3"],
        ["\x81\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xF4"],
        ["\x81\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xF5"],
        ["\x81\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xF6"],
        ["\x81\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xF7"],
        ["\x81\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xF8"],
        ["\x81\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xF9"],
        ["\x81\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x7A"],
        ["\x81\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x5E"],
        ["\x81\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x4C"],
        ["\x81\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x7E"],
        ["\x81\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x6E"],
        ["\x81\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x6F"],
        ["\x81\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x7C"],
        ["\x81\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xC1"],
        ["\x81\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xC2"],
        ["\x81\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xC3"],
        ["\x81\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xC4"],
        ["\x81\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xC5"],
        ["\x81\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xC6"],
        ["\x81\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xC7"],
        ["\x81\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xC8"],
        ["\x81\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xC9"],
        ["\x81\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xD1"],
        ["\x81\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xD2"],
        ["\x81\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xD3"],
        ["\x81\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xD4"],
        ["\x81\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xD5"],
        ["\x81\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xD6"],
        ["\x81\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xD7"],
        ["\x81\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xD8"],
        ["\x81\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xD9"],
        ["\x81\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xE2"],
        ["\x81\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xE3"],
        ["\x81\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xE4"],
        ["\x81\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xE5"],
        ["\x81\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xE6"],
        ["\x81\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xE7"],
        ["\x81\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xE8"],
        ["\x81\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xE9"],
        ["\x81\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x4A"],
        ["\x81\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x5B"],
        ["\x81\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x5A"],
        ["\x81\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x5F"],
        ["\x81\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x6D"],
        ["\x81\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x79"],
        ["\x81\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x57"],
        ["\x81\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x59"],
        ["\x81\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x62"],
        ["\x81\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x63"],
        ["\x81\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x64"],
        ["\x81\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x65"],
        ["\x81\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x66"],
        ["\x81\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x67"],
        ["\x81\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x68"],
        ["\x81\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x69"],
        ["\x81\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x70"],
        ["\x81\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x71"],
        ["\x81\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x72"],
        ["\x81\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x73"],
        ["\x81\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x74"],
        ["\x81\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x75"],
        ["\x81\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x76"],
        ["\x81\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x77"],
        ["\x81\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x78"],
        ["\x81\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x80"],
        ["\x81\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x8B"],
        ["\x81\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x9B"],
        ["\x81\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x9C"],
        ["\x81\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xA0"],
        ["\x81\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xAB"],
        ["\x81\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xB0"],
        ["\x81\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xC0"],
        ["\x81\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\x6A"],
        ["\x81\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xD0"],
        ["\x81\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4F\xA1"],
        ["\x81\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7F\x4F"],
        ["\x81\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7F\x7F"],
        ["\x81\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7F\x7B"],
        ["\x81\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7F\xE0"],
        ["\x81\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7F\x6C"],
        ["\x81\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7F\x50"],
        ["\x81\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7F\x7D"],
        ["\x81\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7F\x4D"],
        ["\x81\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7F\x5D"],
        ["\x81\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7F\x5C"],
        ["\x81\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7F\x4E"],
        ["\x81\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7F\x6B"],
        ["\x81\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7F\x60"],
        ["\x81\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7F\x4B"],
        ["\x81\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x45\xA9"],
        ["\x81\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x45\xAA"],
        ["\x81\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x46\xEA"],
        ["\x81\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x46\xEB"],
        ["\x81\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x45\xA7"],
        ["\x81\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x45\xA8"],
        ["\x81\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x6A"],
        ["\x81\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xC0"],
        ["\x81\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x45\xA5"],
        ["\x81\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x45\xA6"],
        ["\x81\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7F\x4B"],
        ["\x81\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x46\xEC"],
        ["\x81\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x46\xED"],
        ["\x81\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x45\xB9"],
        ["\x81\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x45\xCA"],
        ["\x81\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x9C"],
        ["\x81\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x9B"],
        ["\x81\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x46\xEE"],
        ["\x81\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x45\x9D"],
        ["\x81\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x46\xEF"],
        ["\x81\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x76"],
        ["\x81\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x75"],
        ["\x81\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x45\xB3"],
        ["\x81\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x45\xB4"],
        ["\x81\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x8B"],
        ["\x81\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x45\xBD"],
        ["\x81\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x45\xBC"],
        ["\x81\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xB0"],
        ["\x81\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x77"],
        ["\x81\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x46\xFA"],
        ["\x81\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x44\xBF"],
        ["\x81\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x44\xFE"],
        ["\x81\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x46\xFB"],
        ["\x81\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x46\xFC"],
        ["\x81\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x46\xFD"],
        ["\x81\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x45\xDA"],
        ["\x81\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x45\xDB"],
        ["\x81\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x45\xDC"],
        ["\x81\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x46\xFE"],
        ["\x82\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xF0"],
        ["\x82\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xF1"],
        ["\x82\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xF2"],
        ["\x82\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xF3"],
        ["\x82\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xF4"],
        ["\x82\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xF5"],
        ["\x82\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xF6"],
        ["\x82\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xF7"],
        ["\x82\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xF8"],
        ["\x82\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xF9"],
        ["\x82\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xC1"],
        ["\x82\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xC2"],
        ["\x82\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xC3"],
        ["\x82\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xC4"],
        ["\x82\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xC5"],
        ["\x82\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xC6"],
        ["\x82\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xC7"],
        ["\x82\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xC8"],
        ["\x82\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xC9"],
        ["\x82\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xD1"],
        ["\x82\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xD2"],
        ["\x82\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xD3"],
        ["\x82\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xD4"],
        ["\x82\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xD5"],
        ["\x82\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xD6"],
        ["\x82\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xD7"],
        ["\x82\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xD8"],
        ["\x82\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xD9"],
        ["\x82\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xE2"],
        ["\x82\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xE3"],
        ["\x82\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xE4"],
        ["\x82\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xE5"],
        ["\x82\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xE6"],
        ["\x82\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xE7"],
        ["\x82\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xE8"],
        ["\x82\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xE9"],
        ["\x82\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x57"],
        ["\x82\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x59"],
        ["\x82\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x62"],
        ["\x82\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x63"],
        ["\x82\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x64"],
        ["\x82\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x65"],
        ["\x82\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x66"],
        ["\x82\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x67"],
        ["\x82\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x68"],
        ["\x82\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x69"],
        ["\x82\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x70"],
        ["\x82\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x71"],
        ["\x82\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x72"],
        ["\x82\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x73"],
        ["\x82\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x74"],
        ["\x82\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x75"],
        ["\x82\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x76"],
        ["\x82\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x77"],
        ["\x82\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x78"],
        ["\x82\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x80"],
        ["\x82\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x8B"],
        ["\x82\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x9B"],
        ["\x82\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\x9C"],
        ["\x82\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xA0"],
        ["\x82\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xAB"],
        ["\x82\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7B\xB0"],
        ["\x82\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x4F"],
        ["\x82\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x7F"],
        ["\x82\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x7B"],
        ["\x82\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xE0"],
        ["\x82\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x6C"],
        ["\x82\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x50"],
        ["\x82\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x7D"],
        ["\x82\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x4D"],
        ["\x82\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x5D"],
        ["\x82\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x5C"],
        ["\x82\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x4E"],
        ["\x82\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x6B"],
        ["\x82\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x60"],
        ["\x82\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x4B"],
        ["\x82\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x61"],
        ["\x82\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xF0"],
        ["\x82\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xF1"],
        ["\x82\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xF2"],
        ["\x82\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xF3"],
        ["\x82\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xF4"],
        ["\x82\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xF5"],
        ["\x82\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xF6"],
        ["\x82\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xF7"],
        ["\x82\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xF8"],
        ["\x82\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xF9"],
        ["\x82\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x7A"],
        ["\x82\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x5E"],
        ["\x82\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x4C"],
        ["\x82\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x7E"],
        ["\x82\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x6E"],
        ["\x82\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x6F"],
        ["\x82\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x7C"],
        ["\x82\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xC1"],
        ["\x82\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xC2"],
        ["\x82\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xC3"],
        ["\x82\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xC4"],
        ["\x82\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xC5"],
        ["\x82\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xC6"],
        ["\x82\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xC7"],
        ["\x82\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xC8"],
        ["\x82\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xC9"],
        ["\x82\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xD1"],
        ["\x82\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xD2"],
        ["\x82\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xD3"],
        ["\x82\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xD4"],
        ["\x82\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xD5"],
        ["\x82\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xD6"],
        ["\x82\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xD7"],
        ["\x82\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xD8"],
        ["\x82\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xD9"],
        ["\x82\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xE2"],
        ["\x82\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xE3"],
        ["\x82\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xE4"],
        ["\x82\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xE5"],
        ["\x82\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xE6"],
        ["\x82\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xE7"],
        ["\x82\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xE8"],
        ["\x82\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\xE9"],
        ["\x82\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x4A"],
        ["\x82\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x5B"],
        ["\x82\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x5A"],
        ["\x82\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x5F"],
        ["\x82\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x6D"],
        ["\x82\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x79"],
        ["\x82\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x57"],
        ["\x82\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x59"],
        ["\x82\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x62"],
        ["\x82\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x63"],
        ["\x82\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x64"],
        ["\x82\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x65"],
        ["\x82\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x66"],
        ["\x82\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x67"],
        ["\x82\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x68"],
        ["\x82\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x69"],
        ["\x82\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x70"],
        ["\x82\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x71"],
        ["\x82\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x72"],
        ["\x82\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x73"],
        ["\x82\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x74"],
        ["\x82\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x75"],
        ["\x82\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x76"],
        ["\x82\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x77"],
        ["\x82\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE0\x78"],
        ["\x83\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x4F"],
        ["\x83\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x7F"],
        ["\x83\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x7B"],
        ["\x83\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xE0"],
        ["\x83\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x6C"],
        ["\x83\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x50"],
        ["\x83\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x7D"],
        ["\x83\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x4D"],
        ["\x83\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x5D"],
        ["\x83\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x5C"],
        ["\x83\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x4E"],
        ["\x83\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x6B"],
        ["\x83\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x60"],
        ["\x83\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x4B"],
        ["\x83\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x61"],
        ["\x83\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xF0"],
        ["\x83\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xF1"],
        ["\x83\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xF2"],
        ["\x83\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xF3"],
        ["\x83\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xF4"],
        ["\x83\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xF5"],
        ["\x83\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xF6"],
        ["\x83\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xF7"],
        ["\x83\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xF8"],
        ["\x83\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xF9"],
        ["\x83\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x7A"],
        ["\x83\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x5E"],
        ["\x83\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x4C"],
        ["\x83\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x7E"],
        ["\x83\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x6E"],
        ["\x83\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x6F"],
        ["\x83\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x7C"],
        ["\x83\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xC1"],
        ["\x83\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xC2"],
        ["\x83\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xC3"],
        ["\x83\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xC4"],
        ["\x83\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xC5"],
        ["\x83\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xC6"],
        ["\x83\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xC7"],
        ["\x83\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xC8"],
        ["\x83\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xC9"],
        ["\x83\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xD1"],
        ["\x83\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xD2"],
        ["\x83\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xD3"],
        ["\x83\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xD4"],
        ["\x83\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xD5"],
        ["\x83\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xD6"],
        ["\x83\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xD7"],
        ["\x83\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xD8"],
        ["\x83\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xD9"],
        ["\x83\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xE2"],
        ["\x83\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xE3"],
        ["\x83\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xE4"],
        ["\x83\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xE5"],
        ["\x83\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xE6"],
        ["\x83\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xE7"],
        ["\x83\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xE8"],
        ["\x83\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\xE9"],
        ["\x83\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x4A"],
        ["\x83\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x5B"],
        ["\x83\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x5A"],
        ["\x83\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x5F"],
        ["\x83\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x6D"],
        ["\x83\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x79"],
        ["\x83\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x57"],
        ["\x83\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x59"],
        ["\x83\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x62"],
        ["\x83\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x63"],
        ["\x83\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x64"],
        ["\x83\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x65"],
        ["\x83\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x66"],
        ["\x83\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x67"],
        ["\x83\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x68"],
        ["\x83\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x69"],
        ["\x83\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x70"],
        ["\x83\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x71"],
        ["\x83\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x72"],
        ["\x83\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x73"],
        ["\x83\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x74"],
        ["\x83\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x75"],
        ["\x83\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x76"],
        ["\x83\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x77"],
        ["\x83\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x78"],
        ["\x83\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x80"],
        ["\x83\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x8B"],
        ["\x83\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6C\x9B"],
        ["\x83\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\x4F"],
        ["\x83\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\x7F"],
        ["\x83\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\x7B"],
        ["\x83\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xE0"],
        ["\x83\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\x6C"],
        ["\x83\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\x50"],
        ["\x83\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\x7D"],
        ["\x83\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\x4D"],
        ["\x83\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\x5D"],
        ["\x83\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\x5C"],
        ["\x83\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\x4E"],
        ["\x83\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\x6B"],
        ["\x83\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\x60"],
        ["\x83\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\x4B"],
        ["\x83\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\x61"],
        ["\x83\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xF0"],
        ["\x83\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xF1"],
        ["\x83\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xF2"],
        ["\x83\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xF3"],
        ["\x83\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xF4"],
        ["\x83\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xF5"],
        ["\x83\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xF6"],
        ["\x83\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xF7"],
        ["\x83\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xF8"],
        ["\x83\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xC1"],
        ["\x83\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xC2"],
        ["\x83\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xC3"],
        ["\x83\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xC4"],
        ["\x83\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xC5"],
        ["\x83\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xC6"],
        ["\x83\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xC7"],
        ["\x83\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xC8"],
        ["\x83\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xC9"],
        ["\x83\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xD1"],
        ["\x83\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xD2"],
        ["\x83\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xD3"],
        ["\x83\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xD4"],
        ["\x83\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xD5"],
        ["\x83\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xD6"],
        ["\x83\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xD7"],
        ["\x83\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xD8"],
        ["\x83\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xD9"],
        ["\x83\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xE2"],
        ["\x83\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xE3"],
        ["\x83\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xE4"],
        ["\x83\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xE5"],
        ["\x83\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xE6"],
        ["\x83\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x50\xE7"],
        ["\x84\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x4F"],
        ["\x84\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x7F"],
        ["\x84\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x7B"],
        ["\x84\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xE0"],
        ["\x84\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x6C"],
        ["\x84\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x50"],
        ["\x84\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x7D"],
        ["\x84\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x4D"],
        ["\x84\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x5D"],
        ["\x84\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x5C"],
        ["\x84\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x4E"],
        ["\x84\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x6B"],
        ["\x84\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x60"],
        ["\x84\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x4B"],
        ["\x84\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x61"],
        ["\x84\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xF0"],
        ["\x84\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xF1"],
        ["\x84\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xF2"],
        ["\x84\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xF3"],
        ["\x84\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xF4"],
        ["\x84\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xF5"],
        ["\x84\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xF6"],
        ["\x84\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xF7"],
        ["\x84\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xF8"],
        ["\x84\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xF9"],
        ["\x84\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x7A"],
        ["\x84\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x5E"],
        ["\x84\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x4C"],
        ["\x84\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x7E"],
        ["\x84\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x6E"],
        ["\x84\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x6F"],
        ["\x84\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x7C"],
        ["\x84\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xC1"],
        ["\x84\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xD8"],
        ["\x84\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xD9"],
        ["\x84\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xE2"],
        ["\x84\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xE3"],
        ["\x84\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xE4"],
        ["\x84\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xE5"],
        ["\x84\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xE6"],
        ["\x84\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xE7"],
        ["\x84\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xE8"],
        ["\x84\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\xE9"],
        ["\x84\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x4A"],
        ["\x84\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x5B"],
        ["\x84\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x5A"],
        ["\x84\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x5F"],
        ["\x84\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x6D"],
        ["\x84\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x79"],
        ["\x84\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x57"],
        ["\x84\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x59"],
        ["\x84\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x62"],
        ["\x84\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x63"],
        ["\x84\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x64"],
        ["\x84\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x65"],
        ["\x84\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x66"],
        ["\x84\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x67"],
        ["\x84\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x68"],
        ["\x84\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x69"],
        ["\x84\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x70"],
        ["\x84\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x71"],
        ["\x84\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x72"],
        ["\x84\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x73"],
        ["\x84\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x74"],
        ["\x84\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x75"],
        ["\x84\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7D\x76"],
        ["\x84\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xE0"],
        ["\x84\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\x50"],
        ["\x84\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xF0"],
        ["\x84\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xF4"],
        ["\x84\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\x4C"],
        ["\x84\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xF8"],
        ["\x84\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\x7C"],
        ["\x84\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xD7"],
        ["\x84\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xC8"],
        ["\x84\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xE7"],
        ["\x84\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\x79"],
        ["\x84\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\x6C"],
        ["\x84\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\x7D"],
        ["\x84\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xF3"],
        ["\x84\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xF7"],
        ["\x84\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\x6F"],
        ["\x84\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\x5E"],
        ["\x84\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xC7"],
        ["\x84\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xE6"],
        ["\x84\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xD6"],
        ["\x84\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\x6D"],
        ["\x84\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\x74"],
        ["\x84\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xC4"],
        ["\x84\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xE2"],
        ["\x84\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xD3"],
        ["\x84\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\x4A"],
        ["\x84\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\x62"],
        ["\x84\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xC1"],
        ["\x84\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xE3"],
        ["\x84\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\xC9"],
        ["\x84\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\x5B"],
        ["\x84\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6B\x65"],
        ["\x87\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x4F"],
        ["\x87\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x7F"],
        ["\x87\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x7B"],
        ["\x87\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xE0"],
        ["\x87\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x6C"],
        ["\x87\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x50"],
        ["\x87\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x7D"],
        ["\x87\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x4D"],
        ["\x87\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x5D"],
        ["\x87\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x5C"],
        ["\x87\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x4E"],
        ["\x87\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x6B"],
        ["\x87\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x60"],
        ["\x87\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x4B"],
        ["\x87\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x61"],
        ["\x87\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xF0"],
        ["\x87\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xF1"],
        ["\x87\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xF2"],
        ["\x87\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xF3"],
        ["\x87\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xF4"],
        ["\x87\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xF5"],
        ["\x87\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xF6"],
        ["\x87\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xF7"],
        ["\x87\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xF8"],
        ["\x87\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xF9"],
        ["\x87\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x7A"],
        ["\x87\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x5E"],
        ["\x87\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x4C"],
        ["\x87\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x7E"],
        ["\x87\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x6E"],
        ["\x87\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x7C"],
        ["\x87\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xC1"],
        ["\x87\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xC2"],
        ["\x87\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xC3"],
        ["\x87\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xC4"],
        ["\x87\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xC5"],
        ["\x87\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xC6"],
        ["\x87\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xC7"],
        ["\x87\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xC8"],
        ["\x87\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xC9"],
        ["\x87\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xD1"],
        ["\x87\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xD2"],
        ["\x87\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xD3"],
        ["\x87\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xD4"],
        ["\x87\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xD5"],
        ["\x87\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xD6"],
        ["\x87\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xD7"],
        ["\x87\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xD8"],
        ["\x87\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xD9"],
        ["\x87\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xE2"],
        ["\x87\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xE3"],
        ["\x87\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xE4"],
        ["\x87\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xE5"],
        ["\x87\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x6D"],
        ["\x87\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x79"],
        ["\x87\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x57"],
        ["\x87\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x59"],
        ["\x87\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x62"],
        ["\x87\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x63"],
        ["\x87\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x64"],
        ["\x87\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x65"],
        ["\x87\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x66"],
        ["\x87\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x67"],
        ["\x87\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x68"],
        ["\x87\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x69"],
        ["\x87\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x70"],
        ["\x87\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x71"],
        ["\x87\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x72"],
        ["\x87\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x73"],
        ["\x87\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x74"],
        ["\x87\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x78"],
        ["\x87\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\x80"],
        ["\x87\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xA0"],
        ["\x87\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x60\xAB"],
        ["\x88\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x4F"],
        ["\x88\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x7F"],
        ["\x88\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x7B"],
        ["\x88\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xE0"],
        ["\x88\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x6C"],
        ["\x88\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x50"],
        ["\x88\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x7D"],
        ["\x88\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x4D"],
        ["\x88\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x5D"],
        ["\x88\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x5C"],
        ["\x88\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x4E"],
        ["\x88\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x6B"],
        ["\x88\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x60"],
        ["\x88\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x4B"],
        ["\x88\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x61"],
        ["\x88\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xF0"],
        ["\x88\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xF1"],
        ["\x88\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xF2"],
        ["\x88\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xD4"],
        ["\x88\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xF4"],
        ["\x88\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xF5"],
        ["\x88\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xF6"],
        ["\x88\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xF7"],
        ["\x88\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xF8"],
        ["\x88\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xF9"],
        ["\x88\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x7A"],
        ["\x88\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x5E"],
        ["\x88\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x4C"],
        ["\x88\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x7E"],
        ["\x88\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x6E"],
        ["\x88\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x6F"],
        ["\x88\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x7C"],
        ["\x88\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xC1"],
        ["\x88\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xC2"],
        ["\x88\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xC3"],
        ["\x88\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xC4"],
        ["\x88\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xC5"],
        ["\x88\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xC6"],
        ["\x88\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xC7"],
        ["\x88\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xC8"],
        ["\x88\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xC9"],
        ["\x88\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xD1"],
        ["\x88\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xD2"],
        ["\x88\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xD3"],
        ["\x88\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xD4"],
        ["\x88\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xD5"],
        ["\x88\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xD6"],
        ["\x88\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xD7"],
        ["\x88\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xD8"],
        ["\x88\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xD9"],
        ["\x88\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xE2"],
        ["\x88\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xE3"],
        ["\x88\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xE4"],
        ["\x88\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xE5"],
        ["\x88\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xE6"],
        ["\x88\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xE7"],
        ["\x88\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xE8"],
        ["\x88\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xE9"],
        ["\x88\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x4A"],
        ["\x88\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x5B"],
        ["\x88\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x5A"],
        ["\x88\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x5F"],
        ["\x88\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x6D"],
        ["\x88\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x79"],
        ["\x88\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x57"],
        ["\x88\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x59"],
        ["\x88\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x62"],
        ["\x88\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x63"],
        ["\x88\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x64"],
        ["\x88\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x65"],
        ["\x88\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x66"],
        ["\x88\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x67"],
        ["\x88\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x68"],
        ["\x88\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x69"],
        ["\x88\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x70"],
        ["\x88\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x71"],
        ["\x88\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x72"],
        ["\x88\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x73"],
        ["\x88\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x74"],
        ["\x88\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x75"],
        ["\x88\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x76"],
        ["\x88\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x77"],
        ["\x88\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x78"],
        ["\x88\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x80"],
        ["\x88\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x8B"],
        ["\x88\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x9B"],
        ["\x88\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x9C"],
        ["\x88\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xA0"],
        ["\x88\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xAB"],
        ["\x88\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xB0"],
        ["\x88\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xC0"],
        ["\x88\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\x6A"],
        ["\x88\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xD0"],
        ["\x88\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xA1"],
        ["\x89\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x4F"],
        ["\x89\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x7F"],
        ["\x89\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x7B"],
        ["\x89\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xE0"],
        ["\x89\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x6C"],
        ["\x89\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x50"],
        ["\x89\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x7D"],
        ["\x89\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x4D"],
        ["\x89\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x5D"],
        ["\x89\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x5C"],
        ["\x89\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x4E"],
        ["\x89\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x6B"],
        ["\x89\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x60"],
        ["\x89\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x4B"],
        ["\x89\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x61"],
        ["\x89\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xF0"],
        ["\x89\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xF1"],
        ["\x89\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xF2"],
        ["\x89\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xF3"],
        ["\x89\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xF4"],
        ["\x89\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xF5"],
        ["\x89\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xF6"],
        ["\x89\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xF7"],
        ["\x89\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xF8"],
        ["\x89\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xF9"],
        ["\x89\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x7A"],
        ["\x89\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x5E"],
        ["\x89\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x4C"],
        ["\x89\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x7E"],
        ["\x89\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x6E"],
        ["\x89\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x6F"],
        ["\x89\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x7C"],
        ["\x89\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xC1"],
        ["\x89\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xC2"],
        ["\x89\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xC3"],
        ["\x89\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xC4"],
        ["\x89\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xC5"],
        ["\x89\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xC6"],
        ["\x89\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xC7"],
        ["\x89\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xC8"],
        ["\x89\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xC9"],
        ["\x89\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xD1"],
        ["\x89\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xD2"],
        ["\x89\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xD3"],
        ["\x89\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xD4"],
        ["\x89\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xD5"],
        ["\x89\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xD6"],
        ["\x89\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xD7"],
        ["\x89\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xD8"],
        ["\x89\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xD9"],
        ["\x89\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xE2"],
        ["\x89\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xE3"],
        ["\x89\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xE4"],
        ["\x89\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xE5"],
        ["\x89\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xE6"],
        ["\x89\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xE7"],
        ["\x89\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xE8"],
        ["\x89\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xE9"],
        ["\x89\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x4A"],
        ["\x89\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x5B"],
        ["\x89\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x5A"],
        ["\x89\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x5F"],
        ["\x89\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x6D"],
        ["\x89\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x79"],
        ["\x89\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x57"],
        ["\x89\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x59"],
        ["\x89\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x62"],
        ["\x89\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x63"],
        ["\x89\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x64"],
        ["\x89\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x65"],
        ["\x89\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x66"],
        ["\x89\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x67"],
        ["\x89\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x68"],
        ["\x89\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x69"],
        ["\x89\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x70"],
        ["\x89\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x71"],
        ["\x89\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x72"],
        ["\x89\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x73"],
        ["\x89\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x74"],
        ["\x89\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x75"],
        ["\x89\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x76"],
        ["\x89\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x77"],
        ["\x89\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x78"],
        ["\x89\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x80"],
        ["\x89\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x8B"],
        ["\x89\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x9B"],
        ["\x89\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x9C"],
        ["\x89\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xA0"],
        ["\x89\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xAB"],
        ["\x89\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xB0"],
        ["\x89\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xC0"],
        ["\x89\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\x6A"],
        ["\x89\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xD0"],
        ["\x89\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF1\xA1"],
        ["\x89\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x4F"],
        ["\x89\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x7F"],
        ["\x89\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x7B"],
        ["\x89\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xE0"],
        ["\x89\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x6C"],
        ["\x89\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x50"],
        ["\x89\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x7D"],
        ["\x89\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x4D"],
        ["\x89\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x80"],
        ["\x89\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x5C"],
        ["\x89\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x4E"],
        ["\x89\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x6B"],
        ["\x89\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x60"],
        ["\x89\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x4B"],
        ["\x89\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x61"],
        ["\x89\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xF0"],
        ["\x89\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xF1"],
        ["\x89\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xF2"],
        ["\x89\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xF3"],
        ["\x89\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xF4"],
        ["\x89\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xF5"],
        ["\x89\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xF6"],
        ["\x89\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xF7"],
        ["\x89\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xF8"],
        ["\x89\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xF9"],
        ["\x89\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x7A"],
        ["\x89\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x5E"],
        ["\x89\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x4C"],
        ["\x89\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x7E"],
        ["\x89\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x6E"],
        ["\x89\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x6F"],
        ["\x89\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x7C"],
        ["\x89\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xC1"],
        ["\x89\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xC2"],
        ["\x89\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xC3"],
        ["\x89\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xC4"],
        ["\x89\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xC5"],
        ["\x89\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xC6"],
        ["\x89\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xC7"],
        ["\x89\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xC8"],
        ["\x89\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xC9"],
        ["\x89\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xD1"],
        ["\x89\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xD2"],
        ["\x89\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xD3"],
        ["\x89\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xD4"],
        ["\x89\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xD5"],
        ["\x89\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xD6"],
        ["\x89\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xD7"],
        ["\x89\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xD8"],
        ["\x89\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xD9"],
        ["\x89\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xE2"],
        ["\x89\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xE3"],
        ["\x89\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xE4"],
        ["\x89\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xE5"],
        ["\x89\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xE6"],
        ["\x89\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xE7"],
        ["\x89\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xE8"],
        ["\x89\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xE9"],
        ["\x89\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x4A"],
        ["\x89\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x5B"],
        ["\x89\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x5A"],
        ["\x89\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x5F"],
        ["\x89\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x6D"],
        ["\x89\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x79"],
        ["\x89\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x57"],
        ["\x89\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x59"],
        ["\x89\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x62"],
        ["\x89\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x63"],
        ["\x89\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x64"],
        ["\x89\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x65"],
        ["\x89\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x66"],
        ["\x89\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x67"],
        ["\x89\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x68"],
        ["\x89\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x69"],
        ["\x89\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x70"],
        ["\x89\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x71"],
        ["\x89\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x72"],
        ["\x89\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x73"],
        ["\x89\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x74"],
        ["\x89\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x75"],
        ["\x89\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x76"],
        ["\x89\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x77"],
        ["\x89\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x78"],
        ["\x89\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x80"],
        ["\x89\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x8B"],
        ["\x89\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x9B"],
        ["\x89\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x9C"],
        ["\x89\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xA0"],
        ["\x89\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xAB"],
        ["\x89\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xB0"],
        ["\x89\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xC0"],
        ["\x89\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x6A"],
        ["\x89\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xD0"],
        ["\x89\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\xA1"],
        ["\x8A\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x4F"],
        ["\x8A\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x7F"],
        ["\x8A\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x7B"],
        ["\x8A\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xE0"],
        ["\x8A\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x6C"],
        ["\x8A\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x50"],
        ["\x8A\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x7D"],
        ["\x8A\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x4D"],
        ["\x8A\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x5D"],
        ["\x8A\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x5C"],
        ["\x8A\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x4E"],
        ["\x8A\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x6B"],
        ["\x8A\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x60"],
        ["\x8A\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x4B"],
        ["\x8A\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x61"],
        ["\x8A\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xF0"],
        ["\x8A\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xF1"],
        ["\x8A\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xF2"],
        ["\x8A\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xF3"],
        ["\x8A\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xF4"],
        ["\x8A\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xF5"],
        ["\x8A\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xF6"],
        ["\x8A\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xF7"],
        ["\x8A\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xF8"],
        ["\x8A\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xF9"],
        ["\x8A\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x7A"],
        ["\x8A\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x5E"],
        ["\x8A\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x4C"],
        ["\x8A\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x7E"],
        ["\x8A\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x6E"],
        ["\x8A\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x6F"],
        ["\x8A\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x7C"],
        ["\x8A\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xC1"],
        ["\x8A\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xE9"],
        ["\x8A\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xC3"],
        ["\x8A\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xC4"],
        ["\x8A\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xC5"],
        ["\x8A\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xC6"],
        ["\x8A\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xC7"],
        ["\x8A\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xC8"],
        ["\x8A\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0"],
        ["\x8A\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xD1"],
        ["\x8A\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xD2"],
        ["\x8A\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xD3"],
        ["\x8A\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xD4"],
        ["\x8A\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xD5"],
        ["\x8A\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xD6"],
        ["\x8A\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xD7"],
        ["\x8A\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xD8"],
        ["\x8A\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xD9"],
        ["\x8A\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xE2"],
        ["\x8A\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xE3"],
        ["\x8A\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xE4"],
        ["\x8A\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xE5"],
        ["\x8A\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xE6"],
        ["\x8A\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xE7"],
        ["\x8A\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xE8"],
        ["\x8A\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xE9"],
        ["\x8A\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x4A"],
        ["\x8A\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x5B"],
        ["\x8A\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x5A"],
        ["\x8A\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x5F"],
        ["\x8A\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x6D"],
        ["\x8A\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x79"],
        ["\x8A\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x57"],
        ["\x8A\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x59"],
        ["\x8A\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x62"],
        ["\x8A\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x63"],
        ["\x8A\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x64"],
        ["\x8A\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x65"],
        ["\x8A\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x66"],
        ["\x8A\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x67"],
        ["\x8A\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x68"],
        ["\x8A\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x69"],
        ["\x8A\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x70"],
        ["\x8A\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x71"],
        ["\x8A\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x72"],
        ["\x8A\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x73"],
        ["\x8A\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x74"],
        ["\x8A\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x75"],
        ["\x8A\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x76"],
        ["\x8A\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x77"],
        ["\x8A\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x78"],
        ["\x8A\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x80"],
        ["\x8A\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x8B"],
        ["\x8A\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x5F"],
        ["\x8A\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x9C"],
        ["\x8A\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xA0"],
        ["\x8A\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xAB"],
        ["\x8A\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0"],
        ["\x8A\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xC0"],
        ["\x8A\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x6A"],
        ["\x8A\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xD0"],
        ["\x8A\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xA1"],
        ["\x8A\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x4F"],
        ["\x8A\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x7F"],
        ["\x8A\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x7B"],
        ["\x8A\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xE0"],
        ["\x8A\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x6C"],
        ["\x8A\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x50"],
        ["\x8A\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x7D"],
        ["\x8A\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x4D"],
        ["\x8A\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x5D"],
        ["\x8A\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x5C"],
        ["\x8A\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x4E"],
        ["\x8A\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x6B"],
        ["\x8A\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x60"],
        ["\x8A\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x4B"],
        ["\x8A\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x61"],
        ["\x8A\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xF0"],
        ["\x8A\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xF1"],
        ["\x8A\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xF2"],
        ["\x8A\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xF3"],
        ["\x8A\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xF4"],
        ["\x8A\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xF5"],
        ["\x8A\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xF6"],
        ["\x8A\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xF7"],
        ["\x8A\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xF8"],
        ["\x8A\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xF9"],
        ["\x8A\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x7A"],
        ["\x8A\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x5E"],
        ["\x8A\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x4C"],
        ["\x8A\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x7E"],
        ["\x8A\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x6E"],
        ["\x8A\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x6F"],
        ["\x8A\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x7C"],
        ["\x8A\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xC1"],
        ["\x8A\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xC2"],
        ["\x8A\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x8B"],
        ["\x8A\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xC4"],
        ["\x8A\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xC5"],
        ["\x8A\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xC6"],
        ["\x8A\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xC7"],
        ["\x8A\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xC8"],
        ["\x8A\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xC9"],
        ["\x8A\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xD1"],
        ["\x8A\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xD2"],
        ["\x8A\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xD3"],
        ["\x8A\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xD4"],
        ["\x8A\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xD5"],
        ["\x8A\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xD6"],
        ["\x8A\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xD7"],
        ["\x8A\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xD8"],
        ["\x8A\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x5A"],
        ["\x8A\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xE2"],
        ["\x8A\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xE3"],
        ["\x8A\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xE4"],
        ["\x8A\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xE5"],
        ["\x8A\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xE6"],
        ["\x8A\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xE7"],
        ["\x8A\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xE8"],
        ["\x8A\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xE9"],
        ["\x8A\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x4A"],
        ["\x8A\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x5B"],
        ["\x8A\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x5A"],
        ["\x8A\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x5F"],
        ["\x8A\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x6D"],
        ["\x8A\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x79"],
        ["\x8A\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x57"],
        ["\x8A\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x59"],
        ["\x8A\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x62"],
        ["\x8A\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x63"],
        ["\x8A\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x64"],
        ["\x8A\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x65"],
        ["\x8A\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x66"],
        ["\x8A\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x67"],
        ["\x8A\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x68"],
        ["\x8A\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x69"],
        ["\x8A\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x70"],
        ["\x8A\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x71"],
        ["\x8A\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x72"],
        ["\x8A\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x73"],
        ["\x8A\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x74"],
        ["\x8A\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x75"],
        ["\x8A\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x76"],
        ["\x8A\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x77"],
        ["\x8A\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x78"],
        ["\x8A\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x80"],
        ["\x8A\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x8B"],
        ["\x8A\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x9B"],
        ["\x8A\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x9C"],
        ["\x8A\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xA0"],
        ["\x8A\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xAB"],
        ["\x8A\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xB0"],
        ["\x8A\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xC0"],
        ["\x8A\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\x6A"],
        ["\x8A\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xD0"],
        ["\x8A\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xA1"],
        ["\x8B\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x4F"],
        ["\x8B\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x7F"],
        ["\x8B\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x7B"],
        ["\x8B\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xE0"],
        ["\x8B\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x6C"],
        ["\x8B\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x50"],
        ["\x8B\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x7D"],
        ["\x8B\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x4D"],
        ["\x8B\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x5D"],
        ["\x8B\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x5C"],
        ["\x8B\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x4E"],
        ["\x8B\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x6B"],
        ["\x8B\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x60"],
        ["\x8B\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x4B"],
        ["\x8B\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x61"],
        ["\x8B\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xF0"],
        ["\x8B\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xF1"],
        ["\x8B\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xF2"],
        ["\x8B\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xF3"],
        ["\x8B\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xF4"],
        ["\x8B\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xF5"],
        ["\x8B\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xF6"],
        ["\x8B\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xF7"],
        ["\x8B\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xF8"],
        ["\x8B\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xF9"],
        ["\x8B\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x7A"],
        ["\x8B\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x5E"],
        ["\x8B\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x4C"],
        ["\x8B\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x7E"],
        ["\x8B\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x6E"],
        ["\x8B\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x6F"],
        ["\x8B\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x7C"],
        ["\x8B\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xC1"],
        ["\x8B\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xC2"],
        ["\x8B\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xC3"],
        ["\x8B\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xC4"],
        ["\x8B\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xC5"],
        ["\x8B\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xC6"],
        ["\x8B\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xC7"],
        ["\x8B\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xC8"],
        ["\x8B\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xC9"],
        ["\x8B\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xD1"],
        ["\x8B\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xD2"],
        ["\x8B\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xD3"],
        ["\x8B\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xD4"],
        ["\x8B\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xD5"],
        ["\x8B\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xD6"],
        ["\x8B\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xD7"],
        ["\x8B\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xD8"],
        ["\x8B\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xD9"],
        ["\x8B\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xE2"],
        ["\x8B\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xE3"],
        ["\x8B\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xE4"],
        ["\x8B\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xE5"],
        ["\x8B\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xE6"],
        ["\x8B\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xE7"],
        ["\x8B\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xE8"],
        ["\x8B\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xE9"],
        ["\x8B\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x4A"],
        ["\x8B\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x5B"],
        ["\x8B\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x5A"],
        ["\x8B\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x5F"],
        ["\x8B\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x6D"],
        ["\x8B\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x79"],
        ["\x8B\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x57"],
        ["\x8B\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x59"],
        ["\x8B\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x62"],
        ["\x8B\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x63"],
        ["\x8B\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x64"],
        ["\x8B\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x65"],
        ["\x8B\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x66"],
        ["\x8B\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x67"],
        ["\x8B\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x68"],
        ["\x8B\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x69"],
        ["\x8B\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x70"],
        ["\x8B\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x71"],
        ["\x8B\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x72"],
        ["\x8B\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x73"],
        ["\x8B\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x74"],
        ["\x8B\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x75"],
        ["\x8B\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x76"],
        ["\x8B\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x77"],
        ["\x8B\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x78"],
        ["\x8B\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x80"],
        ["\x8B\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x8B"],
        ["\x8B\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x9B"],
        ["\x8B\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x9C"],
        ["\x8B\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xA0"],
        ["\x8B\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xAB"],
        ["\x8B\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xB0"],
        ["\x8B\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xC0"],
        ["\x8B\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\x6A"],
        ["\x8B\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xD0"],
        ["\x8B\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF5\xA1"],
        ["\x8B\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x4F"],
        ["\x8B\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x7F"],
        ["\x8B\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x7B"],
        ["\x8B\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xE0"],
        ["\x8B\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x6C"],
        ["\x8B\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x50"],
        ["\x8B\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x7D"],
        ["\x8B\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x4D"],
        ["\x8B\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x5D"],
        ["\x8B\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x5C"],
        ["\x8B\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x4E"],
        ["\x8B\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x6B"],
        ["\x8B\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x60"],
        ["\x8B\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x4B"],
        ["\x8B\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x61"],
        ["\x8B\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xF0"],
        ["\x8B\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xF1"],
        ["\x8B\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xF2"],
        ["\x8B\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xF3"],
        ["\x8B\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xF4"],
        ["\x8B\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xF5"],
        ["\x8B\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xF6"],
        ["\x8B\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xF7"],
        ["\x8B\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xF8"],
        ["\x8B\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xF9"],
        ["\x8B\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x7A"],
        ["\x8B\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x5E"],
        ["\x8B\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x4C"],
        ["\x8B\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x7E"],
        ["\x8B\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x6E"],
        ["\x8B\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x6F"],
        ["\x8B\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x7C"],
        ["\x8B\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xC1"],
        ["\x8B\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xC2"],
        ["\x8B\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xC3"],
        ["\x8B\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xC4"],
        ["\x8B\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xC5"],
        ["\x8B\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x86\xBA"],
        ["\x8B\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xC7"],
        ["\x8B\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xC8"],
        ["\x8B\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xC9"],
        ["\x8B\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xD1"],
        ["\x8B\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xD2"],
        ["\x8B\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xD3"],
        ["\x8B\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xD4"],
        ["\x8B\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xD5"],
        ["\x8B\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xD6"],
        ["\x8B\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xD7"],
        ["\x8B\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xD8"],
        ["\x8B\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xD9"],
        ["\x8B\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xE2"],
        ["\x8B\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xE3"],
        ["\x8B\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xE4"],
        ["\x8B\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xE5"],
        ["\x8B\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xE6"],
        ["\x8B\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xE7"],
        ["\x8B\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xE8"],
        ["\x8B\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xE9"],
        ["\x8B\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x4A"],
        ["\x8B\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x5B"],
        ["\x8B\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x5A"],
        ["\x8B\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x5F"],
        ["\x8B\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x6D"],
        ["\x8B\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x79"],
        ["\x8B\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x57"],
        ["\x8B\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x59"],
        ["\x8B\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x62"],
        ["\x8B\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x63"],
        ["\x8B\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x64"],
        ["\x8B\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x65"],
        ["\x8B\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x66"],
        ["\x8B\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x67"],
        ["\x8B\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x68"],
        ["\x8B\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x69"],
        ["\x8B\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x70"],
        ["\x8B\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x71"],
        ["\x8B\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x72"],
        ["\x8B\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x73"],
        ["\x8B\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x74"],
        ["\x8B\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x75"],
        ["\x8B\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x76"],
        ["\x8B\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x77"],
        ["\x8B\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x78"],
        ["\x8B\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x80"],
        ["\x8B\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x8B"],
        ["\x8B\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x9B"],
        ["\x8B\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x9C"],
        ["\x8B\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xA0"],
        ["\x8B\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xAB"],
        ["\x8B\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xB0"],
        ["\x8B\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xC0"],
        ["\x8B\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\x6A"],
        ["\x8B\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xD0"],
        ["\x8B\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xA1"],
        ["\x8C\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x4F"],
        ["\x8C\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x7F"],
        ["\x8C\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x7B"],
        ["\x8C\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xE0"],
        ["\x8C\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x6C"],
        ["\x8C\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x50"],
        ["\x8C\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x7D"],
        ["\x8C\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x4D"],
        ["\x8C\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x5D"],
        ["\x8C\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x5C"],
        ["\x8C\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x4E"],
        ["\x8C\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x6B"],
        ["\x8C\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x60"],
        ["\x8C\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x4B"],
        ["\x8C\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x61"],
        ["\x8C\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xF0"],
        ["\x8C\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xF1"],
        ["\x8C\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xF2"],
        ["\x8C\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xF3"],
        ["\x8C\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xF4"],
        ["\x8C\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xF5"],
        ["\x8C\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xF6"],
        ["\x8C\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xF7"],
        ["\x8C\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xF8"],
        ["\x8C\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xF9"],
        ["\x8C\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x7A"],
        ["\x8C\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x5E"],
        ["\x8C\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x4C"],
        ["\x8C\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x7E"],
        ["\x8C\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x6E"],
        ["\x8C\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x6F"],
        ["\x8C\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x7C"],
        ["\x8C\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xC1"],
        ["\x8C\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xC2"],
        ["\x8C\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xC3"],
        ["\x8C\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xC4"],
        ["\x8C\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xC5"],
        ["\x8C\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xC6"],
        ["\x8C\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xC7"],
        ["\x8C\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xC8"],
        ["\x8C\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xC9"],
        ["\x8C\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xD1"],
        ["\x8C\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xD2"],
        ["\x8C\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xD3"],
        ["\x8C\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xD4"],
        ["\x8C\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xD5"],
        ["\x8C\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xD6"],
        ["\x8C\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xD7"],
        ["\x8C\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xD8"],
        ["\x8C\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xD9"],
        ["\x8C\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xE2"],
        ["\x8C\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xE3"],
        ["\x8C\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xE4"],
        ["\x8C\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xE5"],
        ["\x8C\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xE6"],
        ["\x8C\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xE7"],
        ["\x8C\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xE8"],
        ["\x8C\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xE9"],
        ["\x8C\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x80"],
        ["\x8C\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x5B"],
        ["\x8C\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x5A"],
        ["\x8C\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x5F"],
        ["\x8C\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x6D"],
        ["\x8C\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x79"],
        ["\x8C\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x57"],
        ["\x8C\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x59"],
        ["\x8C\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x62"],
        ["\x8C\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x63"],
        ["\x8C\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x64"],
        ["\x8C\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x65"],
        ["\x8C\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x66"],
        ["\x8C\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x67"],
        ["\x8C\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x68"],
        ["\x8C\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x69"],
        ["\x8C\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x70"],
        ["\x8C\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x71"],
        ["\x8C\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x72"],
        ["\x8C\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x73"],
        ["\x8C\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x74"],
        ["\x8C\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x75"],
        ["\x8C\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x76"],
        ["\x8C\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x77"],
        ["\x8C\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x78"],
        ["\x8C\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x80"],
        ["\x8C\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x8B"],
        ["\x8C\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x9B"],
        ["\x8C\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x9C"],
        ["\x8C\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xA0"],
        ["\x8C\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xAB"],
        ["\x8C\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xB0"],
        ["\x8C\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xC0"],
        ["\x8C\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x6A"],
        ["\x8C\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xD0"],
        ["\x8C\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\xA1"],
        ["\x8C\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x4F"],
        ["\x8C\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x7F"],
        ["\x8C\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x7B"],
        ["\x8C\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xE0"],
        ["\x8C\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x6C"],
        ["\x8C\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x50"],
        ["\x8C\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x7D"],
        ["\x8C\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x4D"],
        ["\x8C\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x5D"],
        ["\x8C\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x5C"],
        ["\x8C\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x4E"],
        ["\x8C\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x6B"],
        ["\x8C\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x60"],
        ["\x8C\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x4B"],
        ["\x8C\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x61"],
        ["\x8C\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xF0"],
        ["\x8C\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xF1"],
        ["\x8C\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xF2"],
        ["\x8C\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xF3"],
        ["\x8C\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xF4"],
        ["\x8C\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xF5"],
        ["\x8C\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xF6"],
        ["\x8C\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xF7"],
        ["\x8C\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xF8"],
        ["\x8C\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xF9"],
        ["\x8C\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x7A"],
        ["\x8C\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x5E"],
        ["\x8C\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x4C"],
        ["\x8C\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x7E"],
        ["\x8C\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x6E"],
        ["\x8C\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x6F"],
        ["\x8C\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x7C"],
        ["\x8C\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xC1"],
        ["\x8C\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xC2"],
        ["\x8C\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xC3"],
        ["\x8C\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xC4"],
        ["\x8C\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xC5"],
        ["\x8C\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xC6"],
        ["\x8C\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xC7"],
        ["\x8C\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xC8"],
        ["\x8C\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xC9"],
        ["\x8C\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xD1"],
        ["\x8C\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xD2"],
        ["\x8C\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xD3"],
        ["\x8C\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xD4"],
        ["\x8C\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xD5"],
        ["\x8C\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xD6"],
        ["\x8C\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xD7"],
        ["\x8C\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xD8"],
        ["\x8C\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xD9"],
        ["\x8C\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xE2"],
        ["\x8C\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xE3"],
        ["\x8C\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xE4"],
        ["\x8C\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xE5"],
        ["\x8C\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xE6"],
        ["\x8C\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xE7"],
        ["\x8C\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xE8"],
        ["\x8C\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xE9"],
        ["\x8C\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x4A"],
        ["\x8C\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x5B"],
        ["\x8C\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x5A"],
        ["\x8C\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x5F"],
        ["\x8C\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x6D"],
        ["\x8C\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x79"],
        ["\x8C\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x57"],
        ["\x8C\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x59"],
        ["\x8C\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x62"],
        ["\x8C\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x63"],
        ["\x8C\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x64"],
        ["\x8C\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x65"],
        ["\x8C\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x66"],
        ["\x8C\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x67"],
        ["\x8C\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x68"],
        ["\x8C\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x69"],
        ["\x8C\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x70"],
        ["\x8C\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x71"],
        ["\x8C\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x72"],
        ["\x8C\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x73"],
        ["\x8C\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x74"],
        ["\x8C\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x75"],
        ["\x8C\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x76"],
        ["\x8C\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x77"],
        ["\x8C\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x78"],
        ["\x8C\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x80"],
        ["\x8C\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x8B"],
        ["\x8C\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x9B"],
        ["\x8C\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x9C"],
        ["\x8C\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xA0"],
        ["\x8C\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xAB"],
        ["\x8C\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xB0"],
        ["\x8C\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xC0"],
        ["\x8C\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\x6A"],
        ["\x8C\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xD0"],
        ["\x8C\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF8\xA1"],
        ["\x8D\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x4F"],
        ["\x8D\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x7F"],
        ["\x8D\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x7B"],
        ["\x8D\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xE0"],
        ["\x8D\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x6C"],
        ["\x8D\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x50"],
        ["\x8D\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x7D"],
        ["\x8D\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x4D"],
        ["\x8D\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x5D"],
        ["\x8D\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x5C"],
        ["\x8D\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x4E"],
        ["\x8D\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x6B"],
        ["\x8D\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x60"],
        ["\x8D\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x4B"],
        ["\x8D\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x61"],
        ["\x8D\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xF0"],
        ["\x8D\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xF1"],
        ["\x8D\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xF2"],
        ["\x8D\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xF3"],
        ["\x8D\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xF4"],
        ["\x8D\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xF5"],
        ["\x8D\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xF6"],
        ["\x8D\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8E\x86"],
        ["\x8D\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xF8"],
        ["\x8D\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xF9"],
        ["\x8D\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x7A"],
        ["\x8D\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x5E"],
        ["\x8D\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x4C"],
        ["\x8D\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x7E"],
        ["\x8D\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x6E"],
        ["\x8D\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x6F"],
        ["\x8D\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x7C"],
        ["\x8D\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xC1"],
        ["\x8D\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xC2"],
        ["\x8D\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xC3"],
        ["\x8D\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xC4"],
        ["\x8D\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xC5"],
        ["\x8D\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xC6"],
        ["\x8D\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xC7"],
        ["\x8D\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xC8"],
        ["\x8D\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xC9"],
        ["\x8D\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xD1"],
        ["\x8D\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xD2"],
        ["\x8D\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xD3"],
        ["\x8D\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xD4"],
        ["\x8D\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xD5"],
        ["\x8D\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xD6"],
        ["\x8D\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xD7"],
        ["\x8D\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xD8"],
        ["\x8D\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xD9"],
        ["\x8D\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xE2"],
        ["\x8D\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xE3"],
        ["\x8D\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xE4"],
        ["\x8D\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xE5"],
        ["\x8D\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xE6"],
        ["\x8D\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xE7"],
        ["\x8D\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xE8"],
        ["\x8D\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xE9"],
        ["\x8D\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x4A"],
        ["\x8D\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x67"],
        ["\x8D\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x5A"],
        ["\x8D\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x5F"],
        ["\x8D\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x6D"],
        ["\x8D\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x79"],
        ["\x8D\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x57"],
        ["\x8D\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x59"],
        ["\x8D\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x62"],
        ["\x8D\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x63"],
        ["\x8D\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x64"],
        ["\x8D\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x65"],
        ["\x8D\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x66"],
        ["\x8D\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x67"],
        ["\x8D\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x68"],
        ["\x8D\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x69"],
        ["\x8D\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x70"],
        ["\x8D\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x71"],
        ["\x8D\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xAC\x8C"],
        ["\x8D\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x73"],
        ["\x8D\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x74"],
        ["\x8D\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x75"],
        ["\x8D\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x76"],
        ["\x8D\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x77"],
        ["\x8D\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x78"],
        ["\x8D\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x80"],
        ["\x8D\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x8B"],
        ["\x8D\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x9B"],
        ["\x8D\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x9C"],
        ["\x8D\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xA0"],
        ["\x8D\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xAB"],
        ["\x8D\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xB0"],
        ["\x8D\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xC0"],
        ["\x8D\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x6A"],
        ["\x8D\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xD0"],
        ["\x8D\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xA1"],
        ["\x8D\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x4F"],
        ["\x8D\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x7F"],
        ["\x8D\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x7B"],
        ["\x8D\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xE0"],
        ["\x8D\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x6C"],
        ["\x8D\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x50"],
        ["\x8D\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x7D"],
        ["\x8D\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x4D"],
        ["\x8D\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x5D"],
        ["\x8D\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x5C"],
        ["\x8D\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x4E"],
        ["\x8D\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x6B"],
        ["\x8D\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x60"],
        ["\x8D\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x4B"],
        ["\x8D\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x61"],
        ["\x8D\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xF0"],
        ["\x8D\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xF1"],
        ["\x8D\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xF2"],
        ["\x8D\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xF3"],
        ["\x8D\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xF4"],
        ["\x8D\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xF5"],
        ["\x8D\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xF6"],
        ["\x8D\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xF7"],
        ["\x8D\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xF8"],
        ["\x8D\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xF9"],
        ["\x8D\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x7A"],
        ["\x8D\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x5E"],
        ["\x8D\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x4C"],
        ["\x8D\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x7E"],
        ["\x8D\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x6E"],
        ["\x8D\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x6F"],
        ["\x8D\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x7C"],
        ["\x8D\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xC1"],
        ["\x8D\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xC2"],
        ["\x8D\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xC3"],
        ["\x8D\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xC4"],
        ["\x8D\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xC5"],
        ["\x8D\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xC6"],
        ["\x8D\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xC7"],
        ["\x8D\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xC8"],
        ["\x8D\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xC9"],
        ["\x8D\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xD1"],
        ["\x8D\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xD2"],
        ["\x8D\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xD3"],
        ["\x8D\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xD4"],
        ["\x8D\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xD5"],
        ["\x8D\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xD6"],
        ["\x8D\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xD7"],
        ["\x8D\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xD8"],
        ["\x8D\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xD9"],
        ["\x8D\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xE2"],
        ["\x8D\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xE3"],
        ["\x8D\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xE4"],
        ["\x8D\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xE5"],
        ["\x8D\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xE6"],
        ["\x8D\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xE7"],
        ["\x8D\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xE8"],
        ["\x8D\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xE9"],
        ["\x8D\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x4A"],
        ["\x8D\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x5B"],
        ["\x8D\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x5A"],
        ["\x8D\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x5F"],
        ["\x8D\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x6D"],
        ["\x8D\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x79"],
        ["\x8D\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x57"],
        ["\x8D\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x59"],
        ["\x8D\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x62"],
        ["\x8D\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x63"],
        ["\x8D\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x64"],
        ["\x8D\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x65"],
        ["\x8D\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x66"],
        ["\x8D\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x67"],
        ["\x8D\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x68"],
        ["\x8D\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x69"],
        ["\x8D\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x70"],
        ["\x8D\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x71"],
        ["\x8D\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x72"],
        ["\x8D\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x73"],
        ["\x8D\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x74"],
        ["\x8D\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x75"],
        ["\x8D\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x76"],
        ["\x8D\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x77"],
        ["\x8D\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x78"],
        ["\x8D\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x80"],
        ["\x8D\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x8B"],
        ["\x8D\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x9B"],
        ["\x8D\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x9C"],
        ["\x8D\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xA0"],
        ["\x8D\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xAB"],
        ["\x8D\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xB0"],
        ["\x8D\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xC0"],
        ["\x8D\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\x6A"],
        ["\x8D\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xD0"],
        ["\x8D\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7A\xA1"],
        ["\x8E\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x4F"],
        ["\x8E\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x7F"],
        ["\x8E\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x7B"],
        ["\x8E\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xE0"],
        ["\x8E\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x6C"],
        ["\x8E\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x50"],
        ["\x8E\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x7D"],
        ["\x8E\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x4D"],
        ["\x8E\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x5D"],
        ["\x8E\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x5C"],
        ["\x8E\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x4E"],
        ["\x8E\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x6B"],
        ["\x8E\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x60"],
        ["\x8E\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x4B"],
        ["\x8E\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x61"],
        ["\x8E\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xF0"],
        ["\x8E\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xF1"],
        ["\x8E\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xF2"],
        ["\x8E\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xF3"],
        ["\x8E\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xF4"],
        ["\x8E\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xF5"],
        ["\x8E\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xF6"],
        ["\x8E\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xF7"],
        ["\x8E\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xF8"],
        ["\x8E\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xF9"],
        ["\x8E\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x7A"],
        ["\x8E\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x5E"],
        ["\x8E\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x4C"],
        ["\x8E\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x7E"],
        ["\x8E\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x6E"],
        ["\x8E\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x6F"],
        ["\x8E\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x7C"],
        ["\x8E\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xC1"],
        ["\x8E\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xC2"],
        ["\x8E\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xC3"],
        ["\x8E\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xC4"],
        ["\x8E\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xC5"],
        ["\x8E\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xC6"],
        ["\x8E\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xC7"],
        ["\x8E\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xC8"],
        ["\x8E\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xC9"],
        ["\x8E\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xD1"],
        ["\x8E\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xD2"],
        ["\x8E\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xD3"],
        ["\x8E\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xD4"],
        ["\x8E\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xD5"],
        ["\x8E\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xD6"],
        ["\x8E\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xD7"],
        ["\x8E\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xD8"],
        ["\x8E\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xD9"],
        ["\x8E\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xE2"],
        ["\x8E\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xE3"],
        ["\x8E\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xE4"],
        ["\x8E\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xE5"],
        ["\x8E\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xE6"],
        ["\x8E\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xE7"],
        ["\x8E\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xE8"],
        ["\x8E\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xE9"],
        ["\x8E\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x4A"],
        ["\x8E\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x5B"],
        ["\x8E\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x5A"],
        ["\x8E\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x5F"],
        ["\x8E\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x6D"],
        ["\x8E\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x79"],
        ["\x8E\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x57"],
        ["\x8E\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x59"],
        ["\x8E\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x62"],
        ["\x8E\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x63"],
        ["\x8E\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x64"],
        ["\x8E\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x65"],
        ["\x8E\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x66"],
        ["\x8E\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x67"],
        ["\x8E\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x68"],
        ["\x8E\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x69"],
        ["\x8E\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x70"],
        ["\x8E\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x71"],
        ["\x8E\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x72"],
        ["\x8E\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x73"],
        ["\x8E\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x74"],
        ["\x8E\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x75"],
        ["\x8E\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x76"],
        ["\x8E\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x77"],
        ["\x8E\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x78"],
        ["\x8E\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x80"],
        ["\x8E\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x8B"],
        ["\x8E\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x9B"],
        ["\x8E\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x9C"],
        ["\x8E\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xA0"],
        ["\x8E\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xAB"],
        ["\x8E\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xB0"],
        ["\x8E\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xC0"],
        ["\x8E\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\x6A"],
        ["\x8E\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xD0"],
        ["\x8E\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5E\xA1"],
        ["\x8E\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x4F"],
        ["\x8E\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x7F"],
        ["\x8E\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x7B"],
        ["\x8E\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xE0"],
        ["\x8E\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x6C"],
        ["\x8E\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x50"],
        ["\x8E\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x7D"],
        ["\x8E\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x4D"],
        ["\x8E\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x5D"],
        ["\x8E\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x5C"],
        ["\x8E\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x4E"],
        ["\x8E\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x6B"],
        ["\x8E\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x60"],
        ["\x8E\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x4B"],
        ["\x8E\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x61"],
        ["\x8E\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xF0"],
        ["\x8E\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xF1"],
        ["\x8E\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xF2"],
        ["\x8E\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xF3"],
        ["\x8E\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xF4"],
        ["\x8E\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xF5"],
        ["\x8E\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xF6"],
        ["\x8E\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xF7"],
        ["\x8E\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xF8"],
        ["\x8E\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xF9"],
        ["\x8E\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x7A"],
        ["\x8E\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x5E"],
        ["\x8E\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x4C"],
        ["\x8E\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x7E"],
        ["\x8E\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x6E"],
        ["\x8E\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x6F"],
        ["\x8E\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x7C"],
        ["\x8E\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xC1"],
        ["\x8E\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xC2"],
        ["\x8E\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xC3"],
        ["\x8E\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xC4"],
        ["\x8E\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xC5"],
        ["\x8E\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xC6"],
        ["\x8E\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xC7"],
        ["\x8E\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xC8"],
        ["\x8E\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x7F"],
        ["\x8E\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xD1"],
        ["\x8E\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xD2"],
        ["\x8E\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xD3"],
        ["\x8E\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xD4"],
        ["\x8E\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xD5"],
        ["\x8E\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xD6"],
        ["\x8E\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xD7"],
        ["\x8E\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xD8"],
        ["\x8E\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xD9"],
        ["\x8E\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xE2"],
        ["\x8E\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xE3"],
        ["\x8E\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xE4"],
        ["\x8E\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xE5"],
        ["\x8E\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xE6"],
        ["\x8E\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xE7"],
        ["\x8E\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xE8"],
        ["\x8E\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xE9"],
        ["\x8E\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x4A"],
        ["\x8E\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x5B"],
        ["\x8E\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x5A"],
        ["\x8E\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x5F"],
        ["\x8E\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x6D"],
        ["\x8E\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x79"],
        ["\x8E\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x57"],
        ["\x8E\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x59"],
        ["\x8E\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x62"],
        ["\x8E\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x63"],
        ["\x8E\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x64"],
        ["\x8E\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x65"],
        ["\x8E\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x66"],
        ["\x8E\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x67"],
        ["\x8E\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x68"],
        ["\x8E\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x69"],
        ["\x8E\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x70"],
        ["\x8E\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x71"],
        ["\x8E\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x72"],
        ["\x8E\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x73"],
        ["\x8E\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x74"],
        ["\x8E\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x75"],
        ["\x8E\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x76"],
        ["\x8E\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x77"],
        ["\x8E\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x78"],
        ["\x8E\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x80"],
        ["\x8E\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x8B"],
        ["\x8E\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x9B"],
        ["\x8E\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x9C"],
        ["\x8E\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xA0"],
        ["\x8E\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xAB"],
        ["\x8E\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xB0"],
        ["\x8E\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xC0"],
        ["\x8E\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\x6A"],
        ["\x8E\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xD0"],
        ["\x8E\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xA1"],
        ["\x8F\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x4F"],
        ["\x8F\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x7F"],
        ["\x8F\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x7B"],
        ["\x8F\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xE0"],
        ["\x8F\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x6C"],
        ["\x8F\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x50"],
        ["\x8F\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x7D"],
        ["\x8F\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x4D"],
        ["\x8F\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x5D"],
        ["\x8F\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x5C"],
        ["\x8F\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x4E"],
        ["\x8F\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x6B"],
        ["\x8F\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x60"],
        ["\x8F\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x4B"],
        ["\x8F\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x61"],
        ["\x8F\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xF0"],
        ["\x8F\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xF1"],
        ["\x8F\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xF2"],
        ["\x8F\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xF3"],
        ["\x8F\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xF4"],
        ["\x8F\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xF5"],
        ["\x8F\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xF6"],
        ["\x8F\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xF7"],
        ["\x8F\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xF8"],
        ["\x8F\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xF9"],
        ["\x8F\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x7A"],
        ["\x8F\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x5E"],
        ["\x8F\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x4C"],
        ["\x8F\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x7E"],
        ["\x8F\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x6E"],
        ["\x8F\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x6F"],
        ["\x8F\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x7C"],
        ["\x8F\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xC1"],
        ["\x8F\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xC2"],
        ["\x8F\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xC3"],
        ["\x8F\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xC4"],
        ["\x8F\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xC5"],
        ["\x8F\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xC6"],
        ["\x8F\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xC7"],
        ["\x8F\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xC8"],
        ["\x8F\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xC9"],
        ["\x8F\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xD1"],
        ["\x8F\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xD2"],
        ["\x8F\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xD3"],
        ["\x8F\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xD4"],
        ["\x8F\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xD5"],
        ["\x8F\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xD6"],
        ["\x8F\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xD7"],
        ["\x8F\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xD8"],
        ["\x8F\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xD9"],
        ["\x8F\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xE2"],
        ["\x8F\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xE3"],
        ["\x8F\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xE4"],
        ["\x8F\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xE5"],
        ["\x8F\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xE6"],
        ["\x8F\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xE7"],
        ["\x8F\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xE8"],
        ["\x8F\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xE9"],
        ["\x8F\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x4A"],
        ["\x8F\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x5B"],
        ["\x8F\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x5A"],
        ["\x8F\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x5F"],
        ["\x8F\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x6D"],
        ["\x8F\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x79"],
        ["\x8F\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x57"],
        ["\x8F\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x59"],
        ["\x8F\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x62"],
        ["\x8F\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x63"],
        ["\x8F\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x64"],
        ["\x8F\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x65"],
        ["\x8F\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x66"],
        ["\x8F\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x67"],
        ["\x8F\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x68"],
        ["\x8F\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x69"],
        ["\x8F\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x70"],
        ["\x8F\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x71"],
        ["\x8F\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x72"],
        ["\x8F\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x73"],
        ["\x8F\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x74"],
        ["\x8F\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x75"],
        ["\x8F\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x76"],
        ["\x8F\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x77"],
        ["\x8F\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x78"],
        ["\x8F\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x80"],
        ["\x8F\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x8B"],
        ["\x8F\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x9B"],
        ["\x8F\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x9C"],
        ["\x8F\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xA0"],
        ["\x8F\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xAB"],
        ["\x8F\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xB0"],
        ["\x8F\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xC0"],
        ["\x8F\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\x6A"],
        ["\x8F\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xD0"],
        ["\x8F\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7E\xA1"],
        ["\x8F\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x4F"],
        ["\x8F\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x7F"],
        ["\x8F\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x7B"],
        ["\x8F\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xE0"],
        ["\x8F\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x6C"],
        ["\x8F\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x50"],
        ["\x8F\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x7D"],
        ["\x8F\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x4D"],
        ["\x8F\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x5D"],
        ["\x8F\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x5C"],
        ["\x8F\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x4E"],
        ["\x8F\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x6B"],
        ["\x8F\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x60"],
        ["\x8F\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x4B"],
        ["\x8F\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x61"],
        ["\x8F\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xF0"],
        ["\x8F\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xF1"],
        ["\x8F\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xF2"],
        ["\x8F\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xF3"],
        ["\x8F\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xF4"],
        ["\x8F\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xF5"],
        ["\x8F\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xF6"],
        ["\x8F\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xF7"],
        ["\x8F\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xF8"],
        ["\x8F\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xF9"],
        ["\x8F\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x7A"],
        ["\x8F\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x5E"],
        ["\x8F\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x4C"],
        ["\x8F\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x7E"],
        ["\x8F\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x6E"],
        ["\x8F\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x6F"],
        ["\x8F\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x7C"],
        ["\x8F\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xC1"],
        ["\x8F\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xC2"],
        ["\x8F\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xC3"],
        ["\x8F\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xC4"],
        ["\x8F\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xC5"],
        ["\x8F\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xC6"],
        ["\x8F\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xC7"],
        ["\x8F\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xC8"],
        ["\x8F\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xC9"],
        ["\x8F\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xD1"],
        ["\x8F\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xD2"],
        ["\x8F\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xD3"],
        ["\x8F\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xD4"],
        ["\x8F\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xD5"],
        ["\x8F\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xD6"],
        ["\x8F\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xD7"],
        ["\x8F\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xD8"],
        ["\x8F\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xD9"],
        ["\x8F\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xE2"],
        ["\x8F\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xE3"],
        ["\x8F\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xE4"],
        ["\x8F\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xE5"],
        ["\x8F\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xE6"],
        ["\x8F\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xE7"],
        ["\x8F\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xE8"],
        ["\x8F\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xE9"],
        ["\x8F\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x4A"],
        ["\x8F\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x5B"],
        ["\x8F\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x5A"],
        ["\x8F\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x5F"],
        ["\x8F\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x6D"],
        ["\x8F\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x79"],
        ["\x8F\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x57"],
        ["\x8F\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x59"],
        ["\x8F\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x62"],
        ["\x8F\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x63"],
        ["\x8F\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x64"],
        ["\x8F\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x65"],
        ["\x8F\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x66"],
        ["\x8F\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x67"],
        ["\x8F\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x68"],
        ["\x8F\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x69"],
        ["\x8F\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x70"],
        ["\x8F\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x71"],
        ["\x8F\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x72"],
        ["\x8F\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x73"],
        ["\x8F\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x74"],
        ["\x8F\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x75"],
        ["\x8F\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x76"],
        ["\x8F\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x77"],
        ["\x8F\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x78"],
        ["\x8F\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x80"],
        ["\x8F\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x8B"],
        ["\x8F\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x9B"],
        ["\x8F\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x9C"],
        ["\x8F\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xA0"],
        ["\x8F\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xAB"],
        ["\x8F\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xB0"],
        ["\x8F\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xC0"],
        ["\x8F\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\x6A"],
        ["\x8F\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xD0"],
        ["\x8F\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6E\xA1"],
        ["\x90\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x4F"],
        ["\x90\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x7F"],
        ["\x90\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x7B"],
        ["\x90\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xE0"],
        ["\x90\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x6C"],
        ["\x90\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x50"],
        ["\x90\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x7D"],
        ["\x90\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x4D"],
        ["\x90\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x5D"],
        ["\x90\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x5C"],
        ["\x90\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x4E"],
        ["\x90\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x6B"],
        ["\x90\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x60"],
        ["\x90\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x4B"],
        ["\x90\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x61"],
        ["\x90\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xF0"],
        ["\x90\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xF1"],
        ["\x90\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xF2"],
        ["\x90\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xF3"],
        ["\x90\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xF4"],
        ["\x90\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xF5"],
        ["\x90\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xF6"],
        ["\x90\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xF7"],
        ["\x90\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xF8"],
        ["\x90\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xF9"],
        ["\x90\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x7A"],
        ["\x90\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x5E"],
        ["\x90\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x4C"],
        ["\x90\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x7E"],
        ["\x90\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x6E"],
        ["\x90\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x6F"],
        ["\x90\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x7C"],
        ["\x90\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xC1"],
        ["\x90\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xC2"],
        ["\x90\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xC3"],
        ["\x90\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xC4"],
        ["\x90\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xC5"],
        ["\x90\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xC6"],
        ["\x90\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xC7"],
        ["\x90\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xC8"],
        ["\x90\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xC9"],
        ["\x90\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xD1"],
        ["\x90\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xD2"],
        ["\x90\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xD3"],
        ["\x90\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xD4"],
        ["\x90\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xD5"],
        ["\x90\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xD6"],
        ["\x90\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xD7"],
        ["\x90\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xD8"],
        ["\x90\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xD9"],
        ["\x90\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xE2"],
        ["\x90\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xE3"],
        ["\x90\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xE4"],
        ["\x90\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xE5"],
        ["\x90\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xE6"],
        ["\x90\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xE7"],
        ["\x90\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xE6"],
        ["\x90\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xE9"],
        ["\x90\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x4A"],
        ["\x90\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x5B"],
        ["\x90\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x5A"],
        ["\x90\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x5F"],
        ["\x90\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x6D"],
        ["\x90\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x79"],
        ["\x90\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x57"],
        ["\x90\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x59"],
        ["\x90\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x62"],
        ["\x90\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x63"],
        ["\x90\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x64"],
        ["\x90\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x65"],
        ["\x90\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x66"],
        ["\x90\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x67"],
        ["\x90\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x68"],
        ["\x90\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x69"],
        ["\x90\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x70"],
        ["\x90\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x71"],
        ["\x90\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x72"],
        ["\x90\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x73"],
        ["\x90\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x74"],
        ["\x90\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x75"],
        ["\x90\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x76"],
        ["\x90\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x77"],
        ["\x90\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x78"],
        ["\x90\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x80"],
        ["\x90\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x8B"],
        ["\x90\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x9B"],
        ["\x90\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x9C"],
        ["\x90\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xA0"],
        ["\x90\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xAB"],
        ["\x90\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xB0"],
        ["\x90\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xC0"],
        ["\x90\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\x6A"],
        ["\x90\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xD0"],
        ["\x90\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xA1"],
        ["\x90\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x4F"],
        ["\x90\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x7F"],
        ["\x90\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x7B"],
        ["\x90\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xE0"],
        ["\x90\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x6C"],
        ["\x90\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x50"],
        ["\x90\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x7D"],
        ["\x90\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x4D"],
        ["\x90\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x5D"],
        ["\x90\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x5C"],
        ["\x90\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x4E"],
        ["\x90\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x6B"],
        ["\x90\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x60"],
        ["\x90\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x4B"],
        ["\x90\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x61"],
        ["\x90\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xF0"],
        ["\x90\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xF1"],
        ["\x90\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xF2"],
        ["\x90\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xF3"],
        ["\x90\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xF4"],
        ["\x90\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xF5"],
        ["\x90\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xF6"],
        ["\x90\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xF7"],
        ["\x90\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xF8"],
        ["\x90\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xF9"],
        ["\x90\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x7A"],
        ["\x90\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x5E"],
        ["\x90\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x4C"],
        ["\x90\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x7E"],
        ["\x90\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x6E"],
        ["\x90\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x6F"],
        ["\x90\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x7C"],
        ["\x90\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xC1"],
        ["\x90\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xC2"],
        ["\x90\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xC3"],
        ["\x90\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xC4"],
        ["\x90\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xC5"],
        ["\x90\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xC6"],
        ["\x90\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xC7"],
        ["\x90\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xC8"],
        ["\x90\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xC9"],
        ["\x90\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xD1"],
        ["\x90\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xD2"],
        ["\x90\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xD3"],
        ["\x90\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xD4"],
        ["\x90\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xD5"],
        ["\x90\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xD6"],
        ["\x90\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xD7"],
        ["\x90\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xD8"],
        ["\x90\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xD9"],
        ["\x90\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xE2"],
        ["\x90\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xE3"],
        ["\x90\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xE4"],
        ["\x90\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xE5"],
        ["\x90\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xE6"],
        ["\x90\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xE7"],
        ["\x90\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xE8"],
        ["\x90\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xE9"],
        ["\x90\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x4A"],
        ["\x90\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x5B"],
        ["\x90\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x5A"],
        ["\x90\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x5F"],
        ["\x90\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x6D"],
        ["\x90\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x79"],
        ["\x90\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x57"],
        ["\x90\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x59"],
        ["\x90\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x62"],
        ["\x90\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x63"],
        ["\x90\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x64"],
        ["\x90\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x65"],
        ["\x90\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x66"],
        ["\x90\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x67"],
        ["\x90\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x68"],
        ["\x90\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x69"],
        ["\x90\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x70"],
        ["\x90\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x71"],
        ["\x90\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x72"],
        ["\x90\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x73"],
        ["\x90\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x74"],
        ["\x90\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x75"],
        ["\x90\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x76"],
        ["\x90\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x77"],
        ["\x90\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x78"],
        ["\x90\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x80"],
        ["\x90\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x8B"],
        ["\x90\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x9B"],
        ["\x90\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x9C"],
        ["\x90\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xA0"],
        ["\x90\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xAB"],
        ["\x90\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xB0"],
        ["\x90\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xC0"],
        ["\x90\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\x6A"],
        ["\x90\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xD0"],
        ["\x90\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x7C\xA1"],
        ["\x91\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x4F"],
        ["\x91\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x7F"],
        ["\x91\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x7B"],
        ["\x91\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xE0"],
        ["\x91\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x6C"],
        ["\x91\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x50"],
        ["\x91\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x7D"],
        ["\x91\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xD4"],
        ["\x91\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x5D"],
        ["\x91\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x5C"],
        ["\x91\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x4E"],
        ["\x91\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x6B"],
        ["\x91\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x60"],
        ["\x91\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x4B"],
        ["\x91\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x61"],
        ["\x91\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xF0"],
        ["\x91\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xF1"],
        ["\x91\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xF2"],
        ["\x91\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xF3"],
        ["\x91\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xF4"],
        ["\x91\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xF5"],
        ["\x91\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xF6"],
        ["\x91\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xF7"],
        ["\x91\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xF8"],
        ["\x91\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xF9"],
        ["\x91\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x7A"],
        ["\x91\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x5E"],
        ["\x91\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x4C"],
        ["\x91\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x7E"],
        ["\x91\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x6E"],
        ["\x91\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x6F"],
        ["\x91\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x7C"],
        ["\x91\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xC1"],
        ["\x91\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xC2"],
        ["\x91\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xC3"],
        ["\x91\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xC4"],
        ["\x91\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xC5"],
        ["\x91\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xC6"],
        ["\x91\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xC7"],
        ["\x91\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xC8"],
        ["\x91\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xC9"],
        ["\x91\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xD1"],
        ["\x91\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xD2"],
        ["\x91\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xD3"],
        ["\x91\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xD4"],
        ["\x91\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xD5"],
        ["\x91\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xD6"],
        ["\x91\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xD7"],
        ["\x91\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xD8"],
        ["\x91\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xD9"],
        ["\x91\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xE2"],
        ["\x91\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xE3"],
        ["\x91\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xE4"],
        ["\x91\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xE5"],
        ["\x91\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xE6"],
        ["\x91\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xE7"],
        ["\x91\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xE8"],
        ["\x91\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xE9"],
        ["\x91\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x4A"],
        ["\x91\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x5B"],
        ["\x91\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x5A"],
        ["\x91\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x5F"],
        ["\x91\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x6D"],
        ["\x91\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x79"],
        ["\x91\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x57"],
        ["\x91\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x59"],
        ["\x91\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x62"],
        ["\x91\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x63"],
        ["\x91\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x64"],
        ["\x91\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x65"],
        ["\x91\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x66"],
        ["\x91\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x67"],
        ["\x91\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x68"],
        ["\x91\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x69"],
        ["\x91\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x70"],
        ["\x91\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x71"],
        ["\x91\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x72"],
        ["\x91\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x73"],
        ["\x91\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x74"],
        ["\x91\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x75"],
        ["\x91\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x76"],
        ["\x91\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x77"],
        ["\x91\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x78"],
        ["\x91\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x80"],
        ["\x91\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x8B"],
        ["\x91\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x9B"],
        ["\x91\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x9C"],
        ["\x91\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xA0"],
        ["\x91\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xAB"],
        ["\x91\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xB0"],
        ["\x91\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xC0"],
        ["\x91\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x6A"],
        ["\x91\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xD0"],
        ["\x91\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\xA1"],
        ["\x91\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x4F"],
        ["\x91\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x7F"],
        ["\x91\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x7B"],
        ["\x91\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xE0"],
        ["\x91\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x6C"],
        ["\x91\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x50"],
        ["\x91\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x7D"],
        ["\x91\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x4D"],
        ["\x91\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x5D"],
        ["\x91\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x5C"],
        ["\x91\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x4E"],
        ["\x91\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x6B"],
        ["\x91\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x60"],
        ["\x91\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x4B"],
        ["\x91\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x61"],
        ["\x91\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xF0"],
        ["\x91\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xF1"],
        ["\x91\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xF2"],
        ["\x91\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xF3"],
        ["\x91\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xF4"],
        ["\x91\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xF5"],
        ["\x91\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xF6"],
        ["\x91\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xF7"],
        ["\x91\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xF8"],
        ["\x91\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xF9"],
        ["\x91\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x7A"],
        ["\x91\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x5E"],
        ["\x91\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x4C"],
        ["\x91\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x7E"],
        ["\x91\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x6E"],
        ["\x91\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x6F"],
        ["\x91\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x7C"],
        ["\x91\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xC1"],
        ["\x91\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xC2"],
        ["\x91\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xC3"],
        ["\x91\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xC4"],
        ["\x91\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xC5"],
        ["\x91\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xC6"],
        ["\x91\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xC7"],
        ["\x91\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xC8"],
        ["\x91\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xC9"],
        ["\x91\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xD1"],
        ["\x91\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xD2"],
        ["\x91\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xD3"],
        ["\x91\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xD4"],
        ["\x91\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xD5"],
        ["\x91\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xD6"],
        ["\x91\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xD7"],
        ["\x91\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xD8"],
        ["\x91\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xD9"],
        ["\x91\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xE2"],
        ["\x91\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xE3"],
        ["\x91\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xE4"],
        ["\x91\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xE5"],
        ["\x91\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xE6"],
        ["\x91\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xE7"],
        ["\x91\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xE8"],
        ["\x91\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xE9"],
        ["\x91\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x4A"],
        ["\x91\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x5B"],
        ["\x91\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x5A"],
        ["\x91\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x5F"],
        ["\x91\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x6D"],
        ["\x91\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x79"],
        ["\x91\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x57"],
        ["\x91\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x59"],
        ["\x91\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x62"],
        ["\x91\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x63"],
        ["\x91\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x64"],
        ["\x91\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x65"],
        ["\x91\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x66"],
        ["\x91\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x67"],
        ["\x91\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x68"],
        ["\x91\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x69"],
        ["\x91\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x70"],
        ["\x91\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x71"],
        ["\x91\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x72"],
        ["\x91\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x73"],
        ["\x91\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x74"],
        ["\x91\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x75"],
        ["\x91\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x76"],
        ["\x91\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x77"],
        ["\x91\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x78"],
        ["\x91\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x80"],
        ["\x91\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x8B"],
        ["\x91\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x9B"],
        ["\x91\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x9C"],
        ["\x91\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xA0"],
        ["\x91\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xAB"],
        ["\x91\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xB0"],
        ["\x91\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xC0"],
        ["\x91\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\x6A"],
        ["\x91\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xD0"],
        ["\x91\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xA1"],
        ["\x92\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x4F"],
        ["\x92\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x7F"],
        ["\x92\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x7B"],
        ["\x92\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xE0"],
        ["\x92\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x6C"],
        ["\x92\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x50"],
        ["\x92\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x7D"],
        ["\x92\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x4D"],
        ["\x92\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x5D"],
        ["\x92\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x5C"],
        ["\x92\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x4E"],
        ["\x92\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x6B"],
        ["\x92\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x60"],
        ["\x92\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x4B"],
        ["\x92\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x61"],
        ["\x92\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xF0"],
        ["\x92\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xF1"],
        ["\x92\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xF2"],
        ["\x92\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xF3"],
        ["\x92\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xF4"],
        ["\x92\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xF5"],
        ["\x92\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xF6"],
        ["\x92\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xF7"],
        ["\x92\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xF8"],
        ["\x92\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xF9"],
        ["\x92\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x7A"],
        ["\x92\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x5E"],
        ["\x92\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x4C"],
        ["\x92\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x7E"],
        ["\x92\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x6E"],
        ["\x92\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x6F"],
        ["\x92\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x7C"],
        ["\x92\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xC1"],
        ["\x92\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xC2"],
        ["\x92\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xC3"],
        ["\x92\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xC4"],
        ["\x92\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xC5"],
        ["\x92\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xC6"],
        ["\x92\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xC7"],
        ["\x92\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xC8"],
        ["\x92\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xC9"],
        ["\x92\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xD1"],
        ["\x92\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xD2"],
        ["\x92\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xD3"],
        ["\x92\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xD4"],
        ["\x92\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xD5"],
        ["\x92\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xD6"],
        ["\x92\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xD7"],
        ["\x92\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xD8"],
        ["\x92\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xD9"],
        ["\x92\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xE2"],
        ["\x92\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xE3"],
        ["\x92\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xE4"],
        ["\x92\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xE5"],
        ["\x92\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xE6"],
        ["\x92\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xE7"],
        ["\x92\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xE8"],
        ["\x92\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xE9"],
        ["\x92\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x4A"],
        ["\x92\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x5B"],
        ["\x92\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x5A"],
        ["\x92\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x5F"],
        ["\x92\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x6D"],
        ["\x92\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x79"],
        ["\x92\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x57"],
        ["\x92\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x59"],
        ["\x92\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x62"],
        ["\x92\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x63"],
        ["\x92\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x64"],
        ["\x92\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x65"],
        ["\x92\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x66"],
        ["\x92\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x67"],
        ["\x92\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x68"],
        ["\x92\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x69"],
        ["\x92\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x70"],
        ["\x92\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x71"],
        ["\x92\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x72"],
        ["\x92\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x73"],
        ["\x92\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x74"],
        ["\x92\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x75"],
        ["\x92\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x76"],
        ["\x92\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x77"],
        ["\x92\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x78"],
        ["\x92\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x80"],
        ["\x92\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x8B"],
        ["\x92\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x9B"],
        ["\x92\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x9C"],
        ["\x92\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xA0"],
        ["\x92\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xAB"],
        ["\x92\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xB0"],
        ["\x92\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xC0"],
        ["\x92\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x6A"],
        ["\x92\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xD0"],
        ["\x92\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xA1"],
        ["\x92\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x4F"],
        ["\x92\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x7F"],
        ["\x92\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x7B"],
        ["\x92\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xE0"],
        ["\x92\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x6C"],
        ["\x92\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x50"],
        ["\x92\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x7D"],
        ["\x92\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x4D"],
        ["\x92\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x5D"],
        ["\x92\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x5C"],
        ["\x92\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x4E"],
        ["\x92\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x6B"],
        ["\x92\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x60"],
        ["\x92\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x4B"],
        ["\x92\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x61"],
        ["\x92\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xF0"],
        ["\x92\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xF1"],
        ["\x92\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xF2"],
        ["\x92\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xF3"],
        ["\x92\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xF4"],
        ["\x92\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xF5"],
        ["\x92\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xF6"],
        ["\x92\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xF7"],
        ["\x92\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xF8"],
        ["\x92\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xF9"],
        ["\x92\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x7A"],
        ["\x92\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x5E"],
        ["\x92\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x4C"],
        ["\x92\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x7E"],
        ["\x92\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x6E"],
        ["\x92\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x6F"],
        ["\x92\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x7C"],
        ["\x92\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xC1"],
        ["\x92\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xC2"],
        ["\x92\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xC3"],
        ["\x92\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xC4"],
        ["\x92\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xC5"],
        ["\x92\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xC6"],
        ["\x92\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xC7"],
        ["\x92\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xC8"],
        ["\x92\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xC9"],
        ["\x92\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xD1"],
        ["\x92\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xD2"],
        ["\x92\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xD3"],
        ["\x92\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x86\xEB"],
        ["\x92\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xD5"],
        ["\x92\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xD6"],
        ["\x92\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xD7"],
        ["\x92\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xD8"],
        ["\x92\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xD9"],
        ["\x92\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xE2"],
        ["\x92\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xE3"],
        ["\x92\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xE4"],
        ["\x92\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xE5"],
        ["\x92\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xE6"],
        ["\x92\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xE7"],
        ["\x92\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xE8"],
        ["\x92\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xE9"],
        ["\x92\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x63"],
        ["\x92\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x5B"],
        ["\x92\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x5A"],
        ["\x92\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x5F"],
        ["\x92\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x6D"],
        ["\x92\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x79"],
        ["\x92\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x57"],
        ["\x92\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x59"],
        ["\x92\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x62"],
        ["\x92\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x63"],
        ["\x92\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x64"],
        ["\x92\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x65"],
        ["\x92\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x66"],
        ["\x92\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x67"],
        ["\x92\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x68"],
        ["\x92\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x69"],
        ["\x92\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x70"],
        ["\x92\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x71"],
        ["\x92\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x72"],
        ["\x92\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x73"],
        ["\x92\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x74"],
        ["\x92\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x75"],
        ["\x92\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x76"],
        ["\x92\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x77"],
        ["\x92\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x78"],
        ["\x92\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x80"],
        ["\x92\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x8B"],
        ["\x92\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x9B"],
        ["\x92\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x9C"],
        ["\x92\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xA0"],
        ["\x92\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xAB"],
        ["\x92\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xB0"],
        ["\x92\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xC0"],
        ["\x92\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x6A"],
        ["\x92\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xD0"],
        ["\x92\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xA1"],
        ["\x93\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x4F"],
        ["\x93\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x7F"],
        ["\x93\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x7B"],
        ["\x93\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xE0"],
        ["\x93\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x6C"],
        ["\x93\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x50"],
        ["\x93\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x7D"],
        ["\x93\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x4D"],
        ["\x93\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x5D"],
        ["\x93\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x5C"],
        ["\x93\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x4E"],
        ["\x93\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x6B"],
        ["\x93\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x60"],
        ["\x93\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x4B"],
        ["\x93\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x61"],
        ["\x93\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xF0"],
        ["\x93\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xF1"],
        ["\x93\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xF2"],
        ["\x93\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xF3"],
        ["\x93\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xF4"],
        ["\x93\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xF5"],
        ["\x93\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xAC\xB8"],
        ["\x93\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xF7"],
        ["\x93\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xF8"],
        ["\x93\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xF9"],
        ["\x93\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x7A"],
        ["\x93\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x5E"],
        ["\x93\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x4C"],
        ["\x93\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x7E"],
        ["\x93\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x6E"],
        ["\x93\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA9\x43"],
        ["\x93\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x7C"],
        ["\x93\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xC1"],
        ["\x93\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xC2"],
        ["\x93\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xC3"],
        ["\x93\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xC4"],
        ["\x93\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xC5"],
        ["\x93\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xC6"],
        ["\x93\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xC7"],
        ["\x93\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xC8"],
        ["\x93\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xC9"],
        ["\x93\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xD1"],
        ["\x93\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xD2"],
        ["\x93\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xD3"],
        ["\x93\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xD4"],
        ["\x93\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xD5"],
        ["\x93\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xD6"],
        ["\x93\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xD7"],
        ["\x93\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xD8"],
        ["\x93\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xD9"],
        ["\x93\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xE2"],
        ["\x93\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xE3"],
        ["\x93\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xE4"],
        ["\x93\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xE5"],
        ["\x93\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x69"],
        ["\x93\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xE7"],
        ["\x93\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xE8"],
        ["\x93\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xE9"],
        ["\x93\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x4A"],
        ["\x93\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x5B"],
        ["\x93\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x5A"],
        ["\x93\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x5F"],
        ["\x93\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x6D"],
        ["\x93\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x79"],
        ["\x93\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x57"],
        ["\x93\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x59"],
        ["\x93\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x62"],
        ["\x93\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x63"],
        ["\x93\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x64"],
        ["\x93\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x65"],
        ["\x93\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x66"],
        ["\x93\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x67"],
        ["\x93\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x68"],
        ["\x93\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x69"],
        ["\x93\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x70"],
        ["\x93\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x71"],
        ["\x93\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x72"],
        ["\x93\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x72"],
        ["\x93\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x74"],
        ["\x93\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x75"],
        ["\x93\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x76"],
        ["\x93\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x77"],
        ["\x93\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xF9"],
        ["\x93\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x80"],
        ["\x93\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x8B"],
        ["\x93\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x9B"],
        ["\x93\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x9C"],
        ["\x93\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xA0"],
        ["\x93\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xAB"],
        ["\x93\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xB0"],
        ["\x93\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xC0"],
        ["\x93\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x6A"],
        ["\x93\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xD0"],
        ["\x93\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xA1"],
        ["\x93\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x4F"],
        ["\x93\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x7F"],
        ["\x93\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x7B"],
        ["\x93\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xE0"],
        ["\x93\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x6C"],
        ["\x93\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x50"],
        ["\x93\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x7D"],
        ["\x93\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x4D"],
        ["\x93\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x5D"],
        ["\x93\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x5C"],
        ["\x93\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x4E"],
        ["\x93\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x6B"],
        ["\x93\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x60"],
        ["\x93\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x4B"],
        ["\x93\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x61"],
        ["\x93\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xF0"],
        ["\x93\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xF1"],
        ["\x93\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xF2"],
        ["\x93\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xF3"],
        ["\x93\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xF4"],
        ["\x93\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xF5"],
        ["\x93\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xF6"],
        ["\x93\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xF7"],
        ["\x93\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xF8"],
        ["\x93\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xF9"],
        ["\x93\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x7A"],
        ["\x93\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x5E"],
        ["\x93\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x4C"],
        ["\x93\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x7E"],
        ["\x93\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x6E"],
        ["\x93\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x6F"],
        ["\x93\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x7C"],
        ["\x93\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xC1"],
        ["\x93\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xC2"],
        ["\x93\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xC3"],
        ["\x93\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xC4"],
        ["\x93\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xC5"],
        ["\x93\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xC6"],
        ["\x93\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xC7"],
        ["\x93\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xC8"],
        ["\x93\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xC9"],
        ["\x93\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xD1"],
        ["\x93\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xD2"],
        ["\x93\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xD3"],
        ["\x93\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xD4"],
        ["\x93\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xD5"],
        ["\x93\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xD6"],
        ["\x93\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xD7"],
        ["\x93\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xD8"],
        ["\x93\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xD9"],
        ["\x93\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xE2"],
        ["\x93\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xE3"],
        ["\x93\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xE4"],
        ["\x93\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xE5"],
        ["\x93\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xE6"],
        ["\x93\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xE7"],
        ["\x93\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xE8"],
        ["\x93\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xE9"],
        ["\x93\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x4A"],
        ["\x93\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x5B"],
        ["\x93\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x5A"],
        ["\x93\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x5F"],
        ["\x93\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x6D"],
        ["\x93\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x79"],
        ["\x93\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x57"],
        ["\x93\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x59"],
        ["\x93\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x62"],
        ["\x93\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x63"],
        ["\x93\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x64"],
        ["\x93\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x65"],
        ["\x93\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x66"],
        ["\x93\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x67"],
        ["\x93\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x68"],
        ["\x93\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x69"],
        ["\x93\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x70"],
        ["\x93\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x71"],
        ["\x93\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x72"],
        ["\x93\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x73"],
        ["\x93\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x74"],
        ["\x93\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x75"],
        ["\x93\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x76"],
        ["\x93\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x77"],
        ["\x93\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x78"],
        ["\x93\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x80"],
        ["\x93\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x8B"],
        ["\x93\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x73"],
        ["\x93\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x9C"],
        ["\x93\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xA0"],
        ["\x93\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xAB"],
        ["\x93\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xB0"],
        ["\x93\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xC0"],
        ["\x93\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x6A"],
        ["\x93\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xD0"],
        ["\x93\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\xA1"],
        ["\x94\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x4F"],
        ["\x94\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x7F"],
        ["\x94\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x7B"],
        ["\x94\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xE0"],
        ["\x94\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x6C"],
        ["\x94\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x50"],
        ["\x94\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x7D"],
        ["\x94\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x4D"],
        ["\x94\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x5D"],
        ["\x94\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x5C"],
        ["\x94\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x4E"],
        ["\x94\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x6B"],
        ["\x94\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x60"],
        ["\x94\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x4B"],
        ["\x94\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x61"],
        ["\x94\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xF0"],
        ["\x94\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xF1"],
        ["\x94\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xF2"],
        ["\x94\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xF3"],
        ["\x94\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xF4"],
        ["\x94\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xF5"],
        ["\x94\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xF6"],
        ["\x94\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xF7"],
        ["\x94\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xF8"],
        ["\x94\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xF9"],
        ["\x94\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x7A"],
        ["\x94\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x5E"],
        ["\x94\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x4C"],
        ["\x94\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x7E"],
        ["\x94\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x6E"],
        ["\x94\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x6F"],
        ["\x94\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x7C"],
        ["\x94\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xC1"],
        ["\x94\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xC2"],
        ["\x94\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xC3"],
        ["\x94\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xC4"],
        ["\x94\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xC5"],
        ["\x94\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xC6"],
        ["\x94\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xC7"],
        ["\x94\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xC8"],
        ["\x94\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xC9"],
        ["\x94\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xD1"],
        ["\x94\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xD2"],
        ["\x94\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xD3"],
        ["\x94\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xD4"],
        ["\x94\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xD5"],
        ["\x94\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xD6"],
        ["\x94\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xD7"],
        ["\x94\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xD8"],
        ["\x94\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xD9"],
        ["\x94\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xE2"],
        ["\x94\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xE3"],
        ["\x94\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xE4"],
        ["\x94\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xE5"],
        ["\x94\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xE6"],
        ["\x94\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xE7"],
        ["\x94\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xE8"],
        ["\x94\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xE9"],
        ["\x94\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x4A"],
        ["\x94\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x5B"],
        ["\x94\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x5A"],
        ["\x94\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x5F"],
        ["\x94\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x6D"],
        ["\x94\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x79"],
        ["\x94\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x57"],
        ["\x94\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x59"],
        ["\x94\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x62"],
        ["\x94\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x63"],
        ["\x94\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x64"],
        ["\x94\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x65"],
        ["\x94\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x66"],
        ["\x94\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xE0"],
        ["\x94\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x68"],
        ["\x94\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x69"],
        ["\x94\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x70"],
        ["\x94\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x71"],
        ["\x94\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x72"],
        ["\x94\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x73"],
        ["\x94\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x74"],
        ["\x94\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x75"],
        ["\x94\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x76"],
        ["\x94\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x77"],
        ["\x94\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x78"],
        ["\x94\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x80"],
        ["\x94\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x8B"],
        ["\x94\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x9B"],
        ["\x94\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x9C"],
        ["\x94\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xA0"],
        ["\x94\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xAB"],
        ["\x94\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xB0"],
        ["\x94\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xC0"],
        ["\x94\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x6A"],
        ["\x94\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xD0"],
        ["\x94\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\xA1"],
        ["\x94\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x4F"],
        ["\x94\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x7F"],
        ["\x94\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x7B"],
        ["\x94\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xE0"],
        ["\x94\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x6C"],
        ["\x94\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x50"],
        ["\x94\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x7D"],
        ["\x94\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x4D"],
        ["\x94\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x5D"],
        ["\x94\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x5C"],
        ["\x94\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x4E"],
        ["\x94\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x6B"],
        ["\x94\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x60"],
        ["\x94\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x4B"],
        ["\x94\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x61"],
        ["\x94\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xF0"],
        ["\x94\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xF1"],
        ["\x94\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xF2"],
        ["\x94\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xF3"],
        ["\x94\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xF4"],
        ["\x94\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xF5"],
        ["\x94\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xF6"],
        ["\x94\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xF7"],
        ["\x94\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xF8"],
        ["\x94\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xF9"],
        ["\x94\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x7A"],
        ["\x94\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x5E"],
        ["\x94\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x4C"],
        ["\x94\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x7E"],
        ["\x94\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x6E"],
        ["\x94\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x6F"],
        ["\x94\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x7C"],
        ["\x94\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xC1"],
        ["\x94\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xC2"],
        ["\x94\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xC3"],
        ["\x94\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xC4"],
        ["\x94\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xC5"],
        ["\x94\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xC6"],
        ["\x94\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xC7"],
        ["\x94\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xC8"],
        ["\x94\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xC9"],
        ["\x94\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xD1"],
        ["\x94\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xD2"],
        ["\x94\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xD3"],
        ["\x94\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xD4"],
        ["\x94\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xD5"],
        ["\x94\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xD6"],
        ["\x94\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xD7"],
        ["\x94\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xD8"],
        ["\x94\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xD9"],
        ["\x94\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xE2"],
        ["\x94\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xE3"],
        ["\x94\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xE4"],
        ["\x94\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xE5"],
        ["\x94\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xE6"],
        ["\x94\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xE7"],
        ["\x94\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xE8"],
        ["\x94\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xE9"],
        ["\x94\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x4A"],
        ["\x94\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x5B"],
        ["\x94\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x5A"],
        ["\x94\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x5F"],
        ["\x94\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x6D"],
        ["\x94\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x79"],
        ["\x94\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x57"],
        ["\x94\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x59"],
        ["\x94\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x62"],
        ["\x94\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x63"],
        ["\x94\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x64"],
        ["\x94\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x65"],
        ["\x94\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x66"],
        ["\x94\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x67"],
        ["\x94\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x68"],
        ["\x94\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x69"],
        ["\x94\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x70"],
        ["\x94\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x71"],
        ["\x94\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x72"],
        ["\x94\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x73"],
        ["\x94\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x74"],
        ["\x94\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x75"],
        ["\x94\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x76"],
        ["\x94\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x77"],
        ["\x94\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x78"],
        ["\x94\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x80"],
        ["\x94\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x8B"],
        ["\x94\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x9B"],
        ["\x94\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x9C"],
        ["\x94\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xA0"],
        ["\x94\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xAB"],
        ["\x94\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xB0"],
        ["\x94\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xC0"],
        ["\x94\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\x6A"],
        ["\x94\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xD0"],
        ["\x94\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC8\xA1"],
        ["\x95\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x4F"],
        ["\x95\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x7F"],
        ["\x95\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x7B"],
        ["\x95\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xE0"],
        ["\x95\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x6C"],
        ["\x95\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x50"],
        ["\x95\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x7D"],
        ["\x95\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x4D"],
        ["\x95\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x5D"],
        ["\x95\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x5C"],
        ["\x95\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x4E"],
        ["\x95\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x6B"],
        ["\x95\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x60"],
        ["\x95\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x4B"],
        ["\x95\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x61"],
        ["\x95\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xE7"],
        ["\x95\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xF1"],
        ["\x95\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xF2"],
        ["\x95\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xF3"],
        ["\x95\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xF4"],
        ["\x95\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xF5"],
        ["\x95\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xF6"],
        ["\x95\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xF7"],
        ["\x95\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xF8"],
        ["\x95\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xF9"],
        ["\x95\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x7A"],
        ["\x95\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x5E"],
        ["\x95\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x4C"],
        ["\x95\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x7E"],
        ["\x95\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x6E"],
        ["\x95\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x6F"],
        ["\x95\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x7C"],
        ["\x95\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xC1"],
        ["\x95\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xC2"],
        ["\x95\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xC3"],
        ["\x95\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xC4"],
        ["\x95\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xC5"],
        ["\x95\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xC6"],
        ["\x95\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xC7"],
        ["\x95\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xC8"],
        ["\x95\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xC9"],
        ["\x95\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xD1"],
        ["\x95\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xD2"],
        ["\x95\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xD3"],
        ["\x95\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xD4"],
        ["\x95\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xD5"],
        ["\x95\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xD6"],
        ["\x95\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xD7"],
        ["\x95\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xD8"],
        ["\x95\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xD9"],
        ["\x95\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xE2"],
        ["\x95\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xE3"],
        ["\x95\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xE4"],
        ["\x95\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xE5"],
        ["\x95\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xE6"],
        ["\x95\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xE7"],
        ["\x95\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xE8"],
        ["\x95\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xE9"],
        ["\x95\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x4A"],
        ["\x95\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x5B"],
        ["\x95\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x5A"],
        ["\x95\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x5F"],
        ["\x95\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x6D"],
        ["\x95\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x79"],
        ["\x95\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x57"],
        ["\x95\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x59"],
        ["\x95\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x62"],
        ["\x95\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x63"],
        ["\x95\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x64"],
        ["\x95\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x65"],
        ["\x95\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x66"],
        ["\x95\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x67"],
        ["\x95\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x68"],
        ["\x95\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x69"],
        ["\x95\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x70"],
        ["\x95\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x71"],
        ["\x95\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x72"],
        ["\x95\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x73"],
        ["\x95\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x74"],
        ["\x95\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x75"],
        ["\x95\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x76"],
        ["\x95\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x77"],
        ["\x95\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x78"],
        ["\x95\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x80"],
        ["\x95\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x8B"],
        ["\x95\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x9B"],
        ["\x95\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x9C"],
        ["\x95\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xA0"],
        ["\x95\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xAB"],
        ["\x95\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xB0"],
        ["\x95\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xC0"],
        ["\x95\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\x6A"],
        ["\x95\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xD0"],
        ["\x95\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xA1"],
        ["\x95\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x4F"],
        ["\x95\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x7F"],
        ["\x95\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x7B"],
        ["\x95\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xE0"],
        ["\x95\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x6C"],
        ["\x95\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x50"],
        ["\x95\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x7D"],
        ["\x95\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x4D"],
        ["\x95\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x5D"],
        ["\x95\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x5C"],
        ["\x95\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x4E"],
        ["\x95\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x6B"],
        ["\x95\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x60"],
        ["\x95\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x4B"],
        ["\x95\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x61"],
        ["\x95\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xF0"],
        ["\x95\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xF1"],
        ["\x95\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xF2"],
        ["\x95\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xF3"],
        ["\x95\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xF4"],
        ["\x95\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xF5"],
        ["\x95\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xF6"],
        ["\x95\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xF7"],
        ["\x95\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xF8"],
        ["\x95\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xF9"],
        ["\x95\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x7A"],
        ["\x95\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x5E"],
        ["\x95\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x4C"],
        ["\x95\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x7E"],
        ["\x95\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x6E"],
        ["\x95\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x6F"],
        ["\x95\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x7C"],
        ["\x95\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xC1"],
        ["\x95\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xC2"],
        ["\x95\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xC3"],
        ["\x95\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xC4"],
        ["\x95\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xC5"],
        ["\x95\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xC6"],
        ["\x95\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xC7"],
        ["\x95\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xC8"],
        ["\x95\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xC9"],
        ["\x95\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xD1"],
        ["\x95\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xD2"],
        ["\x95\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xD3"],
        ["\x95\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xD4"],
        ["\x95\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xD5"],
        ["\x95\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xD6"],
        ["\x95\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xD7"],
        ["\x95\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xD8"],
        ["\x95\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xD9"],
        ["\x95\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xE2"],
        ["\x95\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xE3"],
        ["\x95\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xE4"],
        ["\x95\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xE5"],
        ["\x95\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xE6"],
        ["\x95\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xE7"],
        ["\x95\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xE8"],
        ["\x95\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xE9"],
        ["\x95\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x4A"],
        ["\x95\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x5B"],
        ["\x95\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x5A"],
        ["\x95\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x5F"],
        ["\x95\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x6D"],
        ["\x95\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x79"],
        ["\x95\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x57"],
        ["\x95\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x59"],
        ["\x95\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x62"],
        ["\x95\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x63"],
        ["\x95\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x64"],
        ["\x95\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x65"],
        ["\x95\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x66"],
        ["\x95\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x67"],
        ["\x95\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x68"],
        ["\x95\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x69"],
        ["\x95\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x70"],
        ["\x95\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x71"],
        ["\x95\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x72"],
        ["\x95\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x73"],
        ["\x95\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x74"],
        ["\x95\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x75"],
        ["\x95\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x76"],
        ["\x95\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x77"],
        ["\x95\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x78"],
        ["\x95\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x80"],
        ["\x95\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x8B"],
        ["\x95\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x9B"],
        ["\x95\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x9C"],
        ["\x95\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xA0"],
        ["\x95\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xAB"],
        ["\x95\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xB0"],
        ["\x95\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xC0"],
        ["\x95\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x6A"],
        ["\x95\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xD0"],
        ["\x95\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\xA1"],
        ["\x96\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x4F"],
        ["\x96\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x7F"],
        ["\x96\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x7B"],
        ["\x96\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xE0"],
        ["\x96\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x6C"],
        ["\x96\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x50"],
        ["\x96\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x7D"],
        ["\x96\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x4D"],
        ["\x96\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x5D"],
        ["\x96\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x5C"],
        ["\x96\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x4E"],
        ["\x96\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x6B"],
        ["\x96\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x60"],
        ["\x96\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x4B"],
        ["\x96\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x61"],
        ["\x96\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xF0"],
        ["\x96\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xF1"],
        ["\x96\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xF2"],
        ["\x96\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xF3"],
        ["\x96\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xF4"],
        ["\x96\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xF5"],
        ["\x96\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xF6"],
        ["\x96\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xF7"],
        ["\x96\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xF8"],
        ["\x96\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xF9"],
        ["\x96\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x7A"],
        ["\x96\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x5E"],
        ["\x96\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x4C"],
        ["\x96\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x7E"],
        ["\x96\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x6E"],
        ["\x96\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x6F"],
        ["\x96\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x7C"],
        ["\x96\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xC1"],
        ["\x96\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xC2"],
        ["\x96\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xC3"],
        ["\x96\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xC4"],
        ["\x96\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xC5"],
        ["\x96\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xC6"],
        ["\x96\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xC7"],
        ["\x96\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xC8"],
        ["\x96\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xC9"],
        ["\x96\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xD1"],
        ["\x96\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xD2"],
        ["\x96\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xD3"],
        ["\x96\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xD4"],
        ["\x96\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xD5"],
        ["\x96\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xD6"],
        ["\x96\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xD7"],
        ["\x96\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xD8"],
        ["\x96\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xD9"],
        ["\x96\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xE2"],
        ["\x96\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xE3"],
        ["\x96\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xE4"],
        ["\x96\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xE5"],
        ["\x96\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xE6"],
        ["\x96\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xE7"],
        ["\x96\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xE8"],
        ["\x96\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xE9"],
        ["\x96\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x4A"],
        ["\x96\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x5B"],
        ["\x96\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x5A"],
        ["\x96\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x5F"],
        ["\x96\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x6D"],
        ["\x96\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x79"],
        ["\x96\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x57"],
        ["\x96\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x59"],
        ["\x96\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x62"],
        ["\x96\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x63"],
        ["\x96\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x64"],
        ["\x96\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x65"],
        ["\x96\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x66"],
        ["\x96\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x67"],
        ["\x96\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x68"],
        ["\x96\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x90\xA3"],
        ["\x96\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x70"],
        ["\x96\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x71"],
        ["\x96\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x72"],
        ["\x96\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x73"],
        ["\x96\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x74"],
        ["\x96\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x75"],
        ["\x96\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x76"],
        ["\x96\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x77"],
        ["\x96\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x78"],
        ["\x96\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x80"],
        ["\x96\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x8B"],
        ["\x96\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x9B"],
        ["\x96\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x9C"],
        ["\x96\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xA0"],
        ["\x96\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xE5"],
        ["\x96\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xB0"],
        ["\x96\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xC0"],
        ["\x96\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x6A"],
        ["\x96\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xD0"],
        ["\x96\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xA1"],
        ["\x96\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x4F"],
        ["\x96\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x7F"],
        ["\x96\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x7B"],
        ["\x96\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xE0"],
        ["\x96\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x6C"],
        ["\x96\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x50"],
        ["\x96\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x7D"],
        ["\x96\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x4D"],
        ["\x96\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x5D"],
        ["\x96\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x5C"],
        ["\x96\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x4E"],
        ["\x96\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x6B"],
        ["\x96\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x60"],
        ["\x96\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x4B"],
        ["\x96\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x61"],
        ["\x96\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xF0"],
        ["\x96\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xF1"],
        ["\x96\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xF2"],
        ["\x96\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xF3"],
        ["\x96\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xF4"],
        ["\x96\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xF5"],
        ["\x96\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xF6"],
        ["\x96\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xF7"],
        ["\x96\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xF8"],
        ["\x96\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xF9"],
        ["\x96\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x7A"],
        ["\x96\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x5E"],
        ["\x96\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x4C"],
        ["\x96\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x7E"],
        ["\x96\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x6E"],
        ["\x96\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x6F"],
        ["\x96\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x7C"],
        ["\x96\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xC1"],
        ["\x96\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xC2"],
        ["\x96\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xC3"],
        ["\x96\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xC4"],
        ["\x96\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xC5"],
        ["\x96\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xC6"],
        ["\x96\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xC7"],
        ["\x96\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xC8"],
        ["\x96\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xC9"],
        ["\x96\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xD1"],
        ["\x96\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xD2"],
        ["\x96\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xD3"],
        ["\x96\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xD4"],
        ["\x96\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xD5"],
        ["\x96\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xD6"],
        ["\x96\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xD7"],
        ["\x96\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xD8"],
        ["\x96\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xD9"],
        ["\x96\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xE2"],
        ["\x96\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xE3"],
        ["\x96\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xE4"],
        ["\x96\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xE5"],
        ["\x96\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xE6"],
        ["\x96\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xE7"],
        ["\x96\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xE8"],
        ["\x96\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xE9"],
        ["\x96\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x4A"],
        ["\x96\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x5B"],
        ["\x96\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x5A"],
        ["\x96\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x5F"],
        ["\x96\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x6D"],
        ["\x96\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x79"],
        ["\x96\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x57"],
        ["\x96\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x59"],
        ["\x96\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x62"],
        ["\x96\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x63"],
        ["\x96\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x64"],
        ["\x96\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x65"],
        ["\x96\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x66"],
        ["\x96\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x67"],
        ["\x96\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x68"],
        ["\x96\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x69"],
        ["\x96\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x70"],
        ["\x96\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x71"],
        ["\x96\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x72"],
        ["\x96\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x73"],
        ["\x96\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x74"],
        ["\x96\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x75"],
        ["\x96\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x76"],
        ["\x96\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x77"],
        ["\x96\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x78"],
        ["\x96\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x80"],
        ["\x96\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x8B"],
        ["\x96\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x9B"],
        ["\x96\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x9C"],
        ["\x96\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xA0"],
        ["\x96\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x4B"],
        ["\x96\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xB0"],
        ["\x96\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xC0"],
        ["\x96\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\x6A"],
        ["\x96\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xD0"],
        ["\x96\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xA1"],
        ["\x97\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x4F"],
        ["\x97\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x7F"],
        ["\x97\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x7B"],
        ["\x97\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xE0"],
        ["\x97\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x6C"],
        ["\x97\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x50"],
        ["\x97\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x7D"],
        ["\x97\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x4D"],
        ["\x97\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x5D"],
        ["\x97\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x5C"],
        ["\x97\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x4E"],
        ["\x97\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x6B"],
        ["\x97\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x60"],
        ["\x97\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x4B"],
        ["\x97\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x61"],
        ["\x97\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xF0"],
        ["\x97\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xF1"],
        ["\x97\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xF2"],
        ["\x97\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xF3"],
        ["\x97\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xF4"],
        ["\x97\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xF5"],
        ["\x97\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xF6"],
        ["\x97\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xF7"],
        ["\x97\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xF8"],
        ["\x97\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xF9"],
        ["\x97\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x7A"],
        ["\x97\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x5E"],
        ["\x97\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x4C"],
        ["\x97\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x7E"],
        ["\x97\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x6E"],
        ["\x97\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x6F"],
        ["\x97\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x7C"],
        ["\x97\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xC1"],
        ["\x97\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xC2"],
        ["\x97\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xC3"],
        ["\x97\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xC4"],
        ["\x97\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xC5"],
        ["\x97\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xC6"],
        ["\x97\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xC7"],
        ["\x97\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xC8"],
        ["\x97\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xC9"],
        ["\x97\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xD1"],
        ["\x97\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xD2"],
        ["\x97\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xD3"],
        ["\x97\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xD4"],
        ["\x97\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xD5"],
        ["\x97\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xD6"],
        ["\x97\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xD7"],
        ["\x97\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xD8"],
        ["\x97\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xD9"],
        ["\x97\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xE2"],
        ["\x97\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xE3"],
        ["\x97\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xE4"],
        ["\x97\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xE5"],
        ["\x97\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xE6"],
        ["\x97\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xE7"],
        ["\x97\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xE8"],
        ["\x97\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA5\x95"],
        ["\x97\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x4A"],
        ["\x97\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x5B"],
        ["\x97\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x5A"],
        ["\x97\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x5F"],
        ["\x97\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x6D"],
        ["\x97\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x79"],
        ["\x97\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x57"],
        ["\x97\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x59"],
        ["\x97\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x62"],
        ["\x97\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x63"],
        ["\x97\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x64"],
        ["\x97\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x65"],
        ["\x97\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x66"],
        ["\x97\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x67"],
        ["\x97\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x68"],
        ["\x97\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x69"],
        ["\x97\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x70"],
        ["\x97\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x71"],
        ["\x97\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x72"],
        ["\x97\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x73"],
        ["\x97\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x74"],
        ["\x97\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x75"],
        ["\x97\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x76"],
        ["\x97\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x77"],
        ["\x97\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x78"],
        ["\x97\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x80"],
        ["\x97\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x8B"],
        ["\x97\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x9B"],
        ["\x97\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x9C"],
        ["\x97\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xA0"],
        ["\x97\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xAB"],
        ["\x97\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xB0"],
        ["\x97\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xC0"],
        ["\x97\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\x6A"],
        ["\x97\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xD0"],
        ["\x97\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xA1"],
        ["\x97\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x4F"],
        ["\x97\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x7F"],
        ["\x97\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x7B"],
        ["\x97\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xE0"],
        ["\x97\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x6C"],
        ["\x97\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x50"],
        ["\x97\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x7D"],
        ["\x97\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x4D"],
        ["\x97\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x5D"],
        ["\x97\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x5C"],
        ["\x97\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x4E"],
        ["\x97\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x6B"],
        ["\x97\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x60"],
        ["\x97\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x4B"],
        ["\x97\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x61"],
        ["\x97\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xF0"],
        ["\x97\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xF1"],
        ["\x97\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xF2"],
        ["\x97\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xF3"],
        ["\x97\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xF4"],
        ["\x97\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xF5"],
        ["\x97\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xF6"],
        ["\x97\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xF7"],
        ["\x97\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xF8"],
        ["\x97\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xF9"],
        ["\x97\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x7A"],
        ["\x97\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x5E"],
        ["\x97\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x4C"],
        ["\x97\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x7E"],
        ["\x97\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x6E"],
        ["\x97\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x6F"],
        ["\x97\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x7C"],
        ["\x97\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xC1"],
        ["\x97\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xC2"],
        ["\x97\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xC3"],
        ["\x97\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xC4"],
        ["\x97\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xC5"],
        ["\x97\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xC6"],
        ["\x97\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xC7"],
        ["\x97\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xC8"],
        ["\x97\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xC9"],
        ["\x97\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xD1"],
        ["\x97\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xD2"],
        ["\x97\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xD3"],
        ["\x97\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xD4"],
        ["\x97\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xD5"],
        ["\x97\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xD6"],
        ["\x97\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xD7"],
        ["\x97\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xD8"],
        ["\x97\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xD9"],
        ["\x97\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xE2"],
        ["\x97\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xE3"],
        ["\x97\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xE4"],
        ["\x97\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xE5"],
        ["\x97\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xE6"],
        ["\x97\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xE7"],
        ["\x97\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xE8"],
        ["\x97\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xE9"],
        ["\x97\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x4A"],
        ["\x97\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x5B"],
        ["\x97\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x5A"],
        ["\x97\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x5F"],
        ["\x97\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x6D"],
        ["\x97\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x79"],
        ["\x97\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x57"],
        ["\x97\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x59"],
        ["\x97\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x62"],
        ["\x97\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x63"],
        ["\x97\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x64"],
        ["\x97\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x65"],
        ["\x97\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x66"],
        ["\x97\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x67"],
        ["\x97\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x68"],
        ["\x97\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x69"],
        ["\x97\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x70"],
        ["\x97\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x71"],
        ["\x97\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x72"],
        ["\x97\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x73"],
        ["\x97\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x74"],
        ["\x97\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x75"],
        ["\x97\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x76"],
        ["\x97\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x77"],
        ["\x97\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x78"],
        ["\x97\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x80"],
        ["\x97\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x8B"],
        ["\x97\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x9B"],
        ["\x97\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x9C"],
        ["\x97\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xA0"],
        ["\x97\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xAB"],
        ["\x97\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xB0"],
        ["\x97\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xC0"],
        ["\x97\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\x6A"],
        ["\x97\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xD0"],
        ["\x97\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD5\xA1"],
        ["\x98\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x4F"],
        ["\x98\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x7F"],
        ["\x98\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x7B"],
        ["\x98\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xE0"],
        ["\x98\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x6C"],
        ["\x98\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x50"],
        ["\x98\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x7D"],
        ["\x98\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x4D"],
        ["\x98\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x5D"],
        ["\x98\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x5C"],
        ["\x98\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x4E"],
        ["\x98\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x6B"],
        ["\x98\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x60"],
        ["\x98\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x4B"],
        ["\x98\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x61"],
        ["\x98\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xF0"],
        ["\x98\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xF1"],
        ["\x98\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xF2"],
        ["\x98\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xF3"],
        ["\x98\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xF4"],
        ["\x98\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xF5"],
        ["\x98\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xC6"],
        ["\x98\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xF7"],
        ["\x98\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xF8"],
        ["\x98\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xF9"],
        ["\x98\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x7A"],
        ["\x98\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x5E"],
        ["\x98\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x4C"],
        ["\x98\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x7E"],
        ["\x98\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x6E"],
        ["\x98\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x6F"],
        ["\x98\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\x7C"],
        ["\x98\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xC1"],
        ["\x98\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xC2"],
        ["\x98\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xC3"],
        ["\x98\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xC4"],
        ["\x98\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xC5"],
        ["\x98\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xC6"],
        ["\x98\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xC7"],
        ["\x98\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xC8"],
        ["\x98\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xC9"],
        ["\x98\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xD1"],
        ["\x98\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xD2"],
        ["\x98\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xD3"],
        ["\x98\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xD4"],
        ["\x98\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xD5"],
        ["\x98\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xD6"],
        ["\x98\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xD7"],
        ["\x98\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xD8"],
        ["\x98\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xD9"],
        ["\x98\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xE2"],
        ["\x98\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x4F"],
        ["\x98\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x7F"],
        ["\x98\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x7B"],
        ["\x98\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xE0"],
        ["\x98\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x6C"],
        ["\x98\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x50"],
        ["\x98\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x7D"],
        ["\x98\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x4D"],
        ["\x98\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x5D"],
        ["\x98\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x5C"],
        ["\x98\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x4E"],
        ["\x98\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x6B"],
        ["\x98\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x60"],
        ["\x98\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x4B"],
        ["\x98\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x61"],
        ["\x98\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xF0"],
        ["\x98\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xF1"],
        ["\x98\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xF2"],
        ["\x98\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xF3"],
        ["\x98\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xF4"],
        ["\x98\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xF5"],
        ["\x98\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xF6"],
        ["\x98\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xF7"],
        ["\x98\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xF8"],
        ["\x98\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xF9"],
        ["\x98\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x7A"],
        ["\x98\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x5E"],
        ["\x98\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x4C"],
        ["\x98\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x7E"],
        ["\x98\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x6E"],
        ["\x98\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x6F"],
        ["\x98\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x7C"],
        ["\x98\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xC1"],
        ["\x98\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xC2"],
        ["\x98\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xC3"],
        ["\x98\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xC4"],
        ["\x98\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xC5"],
        ["\x98\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xC6"],
        ["\x98\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xC7"],
        ["\x98\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xC8"],
        ["\x98\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xC9"],
        ["\x98\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xD1"],
        ["\x98\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xD2"],
        ["\x98\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xD3"],
        ["\x98\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xD4"],
        ["\x98\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xD5"],
        ["\x98\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xD6"],
        ["\x98\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xD7"],
        ["\x98\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xD8"],
        ["\x98\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xD9"],
        ["\x98\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xE2"],
        ["\x98\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xE3"],
        ["\x98\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xE4"],
        ["\x98\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\xAB"],
        ["\x98\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xE6"],
        ["\x98\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xE7"],
        ["\x98\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xE8"],
        ["\x98\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xE9"],
        ["\x98\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x4A"],
        ["\x98\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x5B"],
        ["\x98\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x5A"],
        ["\x98\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x5F"],
        ["\x98\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x6D"],
        ["\x98\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x79"],
        ["\x98\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x57"],
        ["\x98\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x59"],
        ["\x98\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x62"],
        ["\x98\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x63"],
        ["\x98\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x64"],
        ["\x98\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x65"],
        ["\x98\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x66"],
        ["\x98\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x67"],
        ["\x98\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x68"],
        ["\x98\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x69"],
        ["\x98\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x70"],
        ["\x98\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x71"],
        ["\x98\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x72"],
        ["\x98\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x73"],
        ["\x98\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x74"],
        ["\x98\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x75"],
        ["\x98\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x76"],
        ["\x98\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x77"],
        ["\x98\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x78"],
        ["\x98\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x80"],
        ["\x98\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x8B"],
        ["\x98\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x9B"],
        ["\x98\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x9C"],
        ["\x98\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xA0"],
        ["\x98\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xAB"],
        ["\x98\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xB0"],
        ["\x98\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xC0"],
        ["\x98\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\x6A"],
        ["\x98\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xD0"],
        ["\x98\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD7\xA1"],
        ["\x99\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x4F"],
        ["\x99\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x7F"],
        ["\x99\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x7B"],
        ["\x99\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xE0"],
        ["\x99\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x6C"],
        ["\x99\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x50"],
        ["\x99\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x7D"],
        ["\x99\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x4D"],
        ["\x99\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x5D"],
        ["\x99\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x5C"],
        ["\x99\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x4E"],
        ["\x99\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x6B"],
        ["\x99\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x60"],
        ["\x99\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x4B"],
        ["\x99\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x61"],
        ["\x99\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xF0"],
        ["\x99\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xF1"],
        ["\x99\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xF2"],
        ["\x99\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xF3"],
        ["\x99\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xF4"],
        ["\x99\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xF5"],
        ["\x99\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xF6"],
        ["\x99\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xF7"],
        ["\x99\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xF8"],
        ["\x99\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xF9"],
        ["\x99\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x7A"],
        ["\x99\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x5E"],
        ["\x99\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x4C"],
        ["\x99\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x7E"],
        ["\x99\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x6E"],
        ["\x99\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x6F"],
        ["\x99\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x7C"],
        ["\x99\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xC1"],
        ["\x99\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xC2"],
        ["\x99\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xC3"],
        ["\x99\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xC4"],
        ["\x99\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xC5"],
        ["\x99\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xC6"],
        ["\x99\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xC7"],
        ["\x99\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xC8"],
        ["\x99\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xC9"],
        ["\x99\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xD1"],
        ["\x99\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xD2"],
        ["\x99\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xD3"],
        ["\x99\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xD4"],
        ["\x99\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xD5"],
        ["\x99\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xD6"],
        ["\x99\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xD7"],
        ["\x99\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xD8"],
        ["\x99\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xD9"],
        ["\x99\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xE2"],
        ["\x99\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xE3"],
        ["\x99\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xE4"],
        ["\x99\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xE5"],
        ["\x99\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xE6"],
        ["\x99\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xE7"],
        ["\x99\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xE8"],
        ["\x99\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xE9"],
        ["\x99\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x4A"],
        ["\x99\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x5B"],
        ["\x99\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x5A"],
        ["\x99\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x5F"],
        ["\x99\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x6D"],
        ["\x99\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x79"],
        ["\x99\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x57"],
        ["\x99\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x59"],
        ["\x99\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x62"],
        ["\x99\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x63"],
        ["\x99\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x64"],
        ["\x99\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x65"],
        ["\x99\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x66"],
        ["\x99\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x67"],
        ["\x99\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x68"],
        ["\x99\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x69"],
        ["\x99\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x70"],
        ["\x99\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x71"],
        ["\x99\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x72"],
        ["\x99\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x73"],
        ["\x99\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x74"],
        ["\x99\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x75"],
        ["\x99\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x76"],
        ["\x99\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x77"],
        ["\x99\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x78"],
        ["\x99\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x80"],
        ["\x99\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x8B"],
        ["\x99\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x9B"],
        ["\x99\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x9C"],
        ["\x99\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xA0"],
        ["\x99\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xAB"],
        ["\x99\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xB0"],
        ["\x99\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xC0"],
        ["\x99\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\x6A"],
        ["\x99\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xD0"],
        ["\x99\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD8\xA1"],
        ["\x99\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x4F"],
        ["\x99\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x7F"],
        ["\x99\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x7B"],
        ["\x99\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xE0"],
        ["\x99\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x6C"],
        ["\x99\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x50"],
        ["\x99\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x7D"],
        ["\x99\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x4D"],
        ["\x99\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x5D"],
        ["\x99\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x5C"],
        ["\x99\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x4E"],
        ["\x99\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x6B"],
        ["\x99\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x60"],
        ["\x99\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x4B"],
        ["\x99\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x61"],
        ["\x99\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xF0"],
        ["\x99\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xF1"],
        ["\x99\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xF2"],
        ["\x99\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xF3"],
        ["\x99\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xF4"],
        ["\x99\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xF5"],
        ["\x99\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xF6"],
        ["\x99\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xF7"],
        ["\x99\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xF8"],
        ["\x99\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xF9"],
        ["\x99\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x7A"],
        ["\x99\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x5E"],
        ["\x99\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x4C"],
        ["\x99\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x7E"],
        ["\x99\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x6E"],
        ["\x99\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x6F"],
        ["\x99\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x7C"],
        ["\x99\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xC1"],
        ["\x99\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xC2"],
        ["\x99\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xC3"],
        ["\x99\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xC4"],
        ["\x99\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xC5"],
        ["\x99\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xC6"],
        ["\x99\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xC7"],
        ["\x99\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xC8"],
        ["\x99\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xC9"],
        ["\x99\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xD1"],
        ["\x99\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xD2"],
        ["\x99\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xD3"],
        ["\x99\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xD4"],
        ["\x99\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xD5"],
        ["\x99\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xD6"],
        ["\x99\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xD7"],
        ["\x99\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xD8"],
        ["\x99\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xD9"],
        ["\x99\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xE2"],
        ["\x99\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xE3"],
        ["\x99\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xE4"],
        ["\x99\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xE5"],
        ["\x99\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xE6"],
        ["\x99\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xE7"],
        ["\x99\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xE8"],
        ["\x99\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xE9"],
        ["\x99\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x4A"],
        ["\x99\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x5B"],
        ["\x99\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x5A"],
        ["\x99\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x5F"],
        ["\x99\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x6D"],
        ["\x99\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x79"],
        ["\x99\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x57"],
        ["\x99\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x59"],
        ["\x99\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x62"],
        ["\x99\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x63"],
        ["\x99\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x64"],
        ["\x99\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x65"],
        ["\x99\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x66"],
        ["\x99\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x67"],
        ["\x99\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x68"],
        ["\x99\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x69"],
        ["\x99\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x70"],
        ["\x99\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x71"],
        ["\x99\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x72"],
        ["\x99\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x73"],
        ["\x99\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x74"],
        ["\x99\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x75"],
        ["\x99\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x76"],
        ["\x99\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x77"],
        ["\x99\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x78"],
        ["\x99\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x80"],
        ["\x99\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x8B"],
        ["\x99\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x9B"],
        ["\x99\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x9C"],
        ["\x99\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xA0"],
        ["\x99\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xAB"],
        ["\x99\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xB0"],
        ["\x99\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xC0"],
        ["\x99\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\x6A"],
        ["\x99\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xD0"],
        ["\x99\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD9\xA1"],
        ["\x9A\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x4F"],
        ["\x9A\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x7F"],
        ["\x9A\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x7B"],
        ["\x9A\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xE0"],
        ["\x9A\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x6C"],
        ["\x9A\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x50"],
        ["\x9A\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x7D"],
        ["\x9A\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x4D"],
        ["\x9A\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x5D"],
        ["\x9A\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x5C"],
        ["\x9A\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x4E"],
        ["\x9A\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x6B"],
        ["\x9A\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x60"],
        ["\x9A\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x4B"],
        ["\x9A\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x61"],
        ["\x9A\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xF0"],
        ["\x9A\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xF1"],
        ["\x9A\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xF2"],
        ["\x9A\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xF3"],
        ["\x9A\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xF4"],
        ["\x9A\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xF5"],
        ["\x9A\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xF6"],
        ["\x9A\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xF7"],
        ["\x9A\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xF8"],
        ["\x9A\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xF9"],
        ["\x9A\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x7A"],
        ["\x9A\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x5E"],
        ["\x9A\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x4C"],
        ["\x9A\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x7E"],
        ["\x9A\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x6E"],
        ["\x9A\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x6F"],
        ["\x9A\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x7C"],
        ["\x9A\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xC1"],
        ["\x9A\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xC2"],
        ["\x9A\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xC3"],
        ["\x9A\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xC4"],
        ["\x9A\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xC5"],
        ["\x9A\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xC6"],
        ["\x9A\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xC7"],
        ["\x9A\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xC8"],
        ["\x9A\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xC9"],
        ["\x9A\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xD1"],
        ["\x9A\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xD2"],
        ["\x9A\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xD3"],
        ["\x9A\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xD4"],
        ["\x9A\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xD5"],
        ["\x9A\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xD6"],
        ["\x9A\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xD7"],
        ["\x9A\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xD8"],
        ["\x9A\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xD9"],
        ["\x9A\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xE2"],
        ["\x9A\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xE3"],
        ["\x9A\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xE4"],
        ["\x9A\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xE5"],
        ["\x9A\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xE6"],
        ["\x9A\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xE7"],
        ["\x9A\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xE8"],
        ["\x9A\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xE9"],
        ["\x9A\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x4A"],
        ["\x9A\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x5B"],
        ["\x9A\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x5A"],
        ["\x9A\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x5F"],
        ["\x9A\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x6D"],
        ["\x9A\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x79"],
        ["\x9A\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x57"],
        ["\x9A\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x59"],
        ["\x9A\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x62"],
        ["\x9A\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x63"],
        ["\x9A\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x64"],
        ["\x9A\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x65"],
        ["\x9A\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x66"],
        ["\x9A\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x67"],
        ["\x9A\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x68"],
        ["\x9A\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x69"],
        ["\x9A\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x70"],
        ["\x9A\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x71"],
        ["\x9A\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x72"],
        ["\x9A\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x73"],
        ["\x9A\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x74"],
        ["\x9A\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x75"],
        ["\x9A\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x76"],
        ["\x9A\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x77"],
        ["\x9A\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x78"],
        ["\x9A\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x80"],
        ["\x9A\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x8B"],
        ["\x9A\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x9B"],
        ["\x9A\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x9C"],
        ["\x9A\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xA0"],
        ["\x9A\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xAB"],
        ["\x9A\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xB0"],
        ["\x9A\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xC0"],
        ["\x9A\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x6A"],
        ["\x9A\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xD0"],
        ["\x9A\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\xA1"],
        ["\x9A\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x4F"],
        ["\x9A\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x7F"],
        ["\x9A\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x7B"],
        ["\x9A\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xE0"],
        ["\x9A\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x6C"],
        ["\x9A\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x50"],
        ["\x9A\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x7D"],
        ["\x9A\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x4D"],
        ["\x9A\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x5D"],
        ["\x9A\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x5C"],
        ["\x9A\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x4E"],
        ["\x9A\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x6B"],
        ["\x9A\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x60"],
        ["\x9A\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x4B"],
        ["\x9A\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x61"],
        ["\x9A\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xF0"],
        ["\x9A\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xF1"],
        ["\x9A\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xF2"],
        ["\x9A\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xF3"],
        ["\x9A\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xF4"],
        ["\x9A\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xF5"],
        ["\x9A\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xF6"],
        ["\x9A\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xF7"],
        ["\x9A\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xF8"],
        ["\x9A\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xF9"],
        ["\x9A\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x7A"],
        ["\x9A\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x5E"],
        ["\x9A\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x4C"],
        ["\x9A\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x7E"],
        ["\x9A\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x6E"],
        ["\x9A\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x6F"],
        ["\x9A\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x7C"],
        ["\x9A\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xC1"],
        ["\x9A\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xC2"],
        ["\x9A\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xC3"],
        ["\x9A\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xC4"],
        ["\x9A\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xC5"],
        ["\x9A\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xC6"],
        ["\x9A\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xC7"],
        ["\x9A\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xC8"],
        ["\x9A\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xC9"],
        ["\x9A\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xD1"],
        ["\x9A\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xD2"],
        ["\x9A\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xD3"],
        ["\x9A\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xD4"],
        ["\x9A\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xD5"],
        ["\x9A\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xD6"],
        ["\x9A\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xD7"],
        ["\x9A\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xD8"],
        ["\x9A\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xD9"],
        ["\x9A\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xE2"],
        ["\x9A\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xE3"],
        ["\x9A\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xE4"],
        ["\x9A\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xE5"],
        ["\x9A\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xE6"],
        ["\x9A\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xE7"],
        ["\x9A\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xE8"],
        ["\x9A\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xE9"],
        ["\x9A\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x4A"],
        ["\x9A\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x5B"],
        ["\x9A\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x5A"],
        ["\x9A\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x5F"],
        ["\x9A\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x6D"],
        ["\x9A\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x79"],
        ["\x9A\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x57"],
        ["\x9A\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x59"],
        ["\x9A\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x62"],
        ["\x9A\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\x4A"],
        ["\x9A\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x64"],
        ["\x9A\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x65"],
        ["\x9A\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x66"],
        ["\x9A\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x67"],
        ["\x9A\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x68"],
        ["\x9A\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x69"],
        ["\x9A\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x70"],
        ["\x9A\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x71"],
        ["\x9A\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x72"],
        ["\x9A\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x73"],
        ["\x9A\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x74"],
        ["\x9A\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x75"],
        ["\x9A\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x76"],
        ["\x9A\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x77"],
        ["\x9A\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x78"],
        ["\x9A\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80"],
        ["\x9A\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8B"],
        ["\x9A\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x9B"],
        ["\x9A\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x9C"],
        ["\x9A\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xA0"],
        ["\x9A\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xAB"],
        ["\x9A\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xB0"],
        ["\x9A\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xC0"],
        ["\x9A\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x6A"],
        ["\x9A\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xD0"],
        ["\x9A\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\xA1"],
        ["\x9B\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x4F"],
        ["\x9B\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x7F"],
        ["\x9B\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x7B"],
        ["\x9B\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xE0"],
        ["\x9B\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x6C"],
        ["\x9B\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x50"],
        ["\x9B\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x7D"],
        ["\x9B\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x4D"],
        ["\x9B\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x5D"],
        ["\x9B\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x5C"],
        ["\x9B\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x4E"],
        ["\x9B\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x6B"],
        ["\x9B\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x60"],
        ["\x9B\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x4B"],
        ["\x9B\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x61"],
        ["\x9B\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xF0"],
        ["\x9B\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xF1"],
        ["\x9B\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xF2"],
        ["\x9B\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xF3"],
        ["\x9B\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xF4"],
        ["\x9B\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xF5"],
        ["\x9B\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xF6"],
        ["\x9B\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xF7"],
        ["\x9B\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xF8"],
        ["\x9B\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xF9"],
        ["\x9B\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x7A"],
        ["\x9B\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x5E"],
        ["\x9B\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x4C"],
        ["\x9B\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x7E"],
        ["\x9B\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x6E"],
        ["\x9B\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x6F"],
        ["\x9B\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x7C"],
        ["\x9B\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xC1"],
        ["\x9B\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xC2"],
        ["\x9B\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xC3"],
        ["\x9B\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xC4"],
        ["\x9B\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xC5"],
        ["\x9B\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xC6"],
        ["\x9B\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xC7"],
        ["\x9B\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xC8"],
        ["\x9B\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xC9"],
        ["\x9B\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xD1"],
        ["\x9B\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xD2"],
        ["\x9B\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xD3"],
        ["\x9B\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xD4"],
        ["\x9B\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xD5"],
        ["\x9B\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xD6"],
        ["\x9B\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xD7"],
        ["\x9B\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xD8"],
        ["\x9B\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xD9"],
        ["\x9B\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xE2"],
        ["\x9B\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xE3"],
        ["\x9B\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xE4"],
        ["\x9B\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xE5"],
        ["\x9B\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xE6"],
        ["\x9B\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xE7"],
        ["\x9B\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xE8"],
        ["\x9B\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xE9"],
        ["\x9B\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x4A"],
        ["\x9B\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x5B"],
        ["\x9B\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x5A"],
        ["\x9B\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x5F"],
        ["\x9B\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x6D"],
        ["\x9B\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x79"],
        ["\x9B\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x57"],
        ["\x9B\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x59"],
        ["\x9B\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x62"],
        ["\x9B\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x63"],
        ["\x9B\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x64"],
        ["\x9B\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x65"],
        ["\x9B\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x66"],
        ["\x9B\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x67"],
        ["\x9B\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x68"],
        ["\x9B\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x69"],
        ["\x9B\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x70"],
        ["\x9B\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x71"],
        ["\x9B\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x72"],
        ["\x9B\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x73"],
        ["\x9B\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x74"],
        ["\x9B\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x75"],
        ["\x9B\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x76"],
        ["\x9B\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x77"],
        ["\x9B\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x78"],
        ["\x9B\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x80"],
        ["\x9B\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x8B"],
        ["\x9B\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x9B"],
        ["\x9B\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x9C"],
        ["\x9B\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xA0"],
        ["\x9B\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xAB"],
        ["\x9B\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB0"],
        ["\x9B\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xC0"],
        ["\x9B\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\x6A"],
        ["\x9B\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xD0"],
        ["\x9B\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xA1"],
        ["\x9B\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x4F"],
        ["\x9B\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x7F"],
        ["\x9B\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x7B"],
        ["\x9B\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xE0"],
        ["\x9B\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x6C"],
        ["\x9B\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x50"],
        ["\x9B\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x7D"],
        ["\x9B\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x4D"],
        ["\x9B\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x5D"],
        ["\x9B\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x5C"],
        ["\x9B\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x4E"],
        ["\x9B\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x6B"],
        ["\x9B\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x60"],
        ["\x9B\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x4B"],
        ["\x9B\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x61"],
        ["\x9B\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xF0"],
        ["\x9B\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xF1"],
        ["\x9B\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xF2"],
        ["\x9B\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xF3"],
        ["\x9B\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xF4"],
        ["\x9B\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xF5"],
        ["\x9B\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xF6"],
        ["\x9B\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xF7"],
        ["\x9B\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xF8"],
        ["\x9B\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xF9"],
        ["\x9B\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x7A"],
        ["\x9B\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x5E"],
        ["\x9B\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x4C"],
        ["\x9B\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x7E"],
        ["\x9B\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x6E"],
        ["\x9B\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x6F"],
        ["\x9B\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x7C"],
        ["\x9B\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xC1"],
        ["\x9B\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xC2"],
        ["\x9B\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xC3"],
        ["\x9B\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xC4"],
        ["\x9B\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xC5"],
        ["\x9B\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xC6"],
        ["\x9B\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xC7"],
        ["\x9B\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xC8"],
        ["\x9B\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xC9"],
        ["\x9B\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xD1"],
        ["\x9B\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xD2"],
        ["\x9B\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xD3"],
        ["\x9B\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xD4"],
        ["\x9B\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xD5"],
        ["\x9B\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xD6"],
        ["\x9B\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xD7"],
        ["\x9B\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xD8"],
        ["\x9B\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xD9"],
        ["\x9B\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xE2"],
        ["\x9B\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xE3"],
        ["\x9B\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xE4"],
        ["\x9B\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xE5"],
        ["\x9B\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xE6"],
        ["\x9B\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xE7"],
        ["\x9B\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xE8"],
        ["\x9B\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xE9"],
        ["\x9B\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x4A"],
        ["\x9B\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x5B"],
        ["\x9B\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x5A"],
        ["\x9B\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x5F"],
        ["\x9B\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x6D"],
        ["\x9B\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x79"],
        ["\x9B\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x57"],
        ["\x9B\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x59"],
        ["\x9B\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x62"],
        ["\x9B\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x63"],
        ["\x9B\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x64"],
        ["\x9B\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x65"],
        ["\x9B\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x66"],
        ["\x9B\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x67"],
        ["\x9B\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x68"],
        ["\x9B\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x69"],
        ["\x9B\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x70"],
        ["\x9B\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x71"],
        ["\x9B\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x72"],
        ["\x9B\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x73"],
        ["\x9B\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x74"],
        ["\x9B\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x75"],
        ["\x9B\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x76"],
        ["\x9B\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x77"],
        ["\x9B\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x78"],
        ["\x9B\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80"],
        ["\x9B\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B"],
        ["\x9B\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B"],
        ["\x9B\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C"],
        ["\x9B\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0"],
        ["\x9B\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB"],
        ["\x9B\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0"],
        ["\x9B\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xC0"],
        ["\x9B\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x6A"],
        ["\x9B\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xD0"],
        ["\x9B\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1"],
        ["\x9C\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x4F"],
        ["\x9C\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x7F"],
        ["\x9C\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x7B"],
        ["\x9C\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xE0"],
        ["\x9C\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x6C"],
        ["\x9C\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x50"],
        ["\x9C\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x7D"],
        ["\x9C\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x4D"],
        ["\x9C\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x5D"],
        ["\x9C\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x5C"],
        ["\x9C\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x4E"],
        ["\x9C\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x6B"],
        ["\x9C\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x60"],
        ["\x9C\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x4B"],
        ["\x9C\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x61"],
        ["\x9C\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xF0"],
        ["\x9C\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xF1"],
        ["\x9C\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xF2"],
        ["\x9C\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xF3"],
        ["\x9C\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xF4"],
        ["\x9C\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xF5"],
        ["\x9C\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xF6"],
        ["\x9C\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xF7"],
        ["\x9C\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xF8"],
        ["\x9C\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xF9"],
        ["\x9C\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x7A"],
        ["\x9C\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x4C"],
        ["\x9C\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x7E"],
        ["\x9C\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x6E"],
        ["\x9C\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x6F"],
        ["\x9C\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x7C"],
        ["\x9C\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xC1"],
        ["\x9C\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xC2"],
        ["\x9C\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xC3"],
        ["\x9C\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xC4"],
        ["\x9C\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xC5"],
        ["\x9C\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xC6"],
        ["\x9C\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xC7"],
        ["\x9C\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xC8"],
        ["\x9C\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xC9"],
        ["\x9C\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xD1"],
        ["\x9C\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xD2"],
        ["\x9C\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xD3"],
        ["\x9C\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xD4"],
        ["\x9C\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xD5"],
        ["\x9C\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xD6"],
        ["\x9C\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xD7"],
        ["\x9C\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xD8"],
        ["\x9C\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xD9"],
        ["\x9C\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xE2"],
        ["\x9C\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xE3"],
        ["\x9C\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xE4"],
        ["\x9C\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xE5"],
        ["\x9C\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xE6"],
        ["\x9C\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xE7"],
        ["\x9C\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xE8"],
        ["\x9C\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xE9"],
        ["\x9C\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x4A"],
        ["\x9C\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x5B"],
        ["\x9C\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x5A"],
        ["\x9C\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x5F"],
        ["\x9C\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x6D"],
        ["\x9C\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x79"],
        ["\x9C\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x57"],
        ["\x9C\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x59"],
        ["\x9C\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x62"],
        ["\x9C\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x63"],
        ["\x9C\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x64"],
        ["\x9C\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x65"],
        ["\x9C\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x66"],
        ["\x9C\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x67"],
        ["\x9C\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x68"],
        ["\x9C\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x69"],
        ["\x9C\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x70"],
        ["\x9C\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x71"],
        ["\x9C\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x72"],
        ["\x9C\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x73"],
        ["\x9C\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x74"],
        ["\x9C\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x75"],
        ["\x9C\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x76"],
        ["\x9C\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x77"],
        ["\x9C\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x78"],
        ["\x9C\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80"],
        ["\x9C\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B"],
        ["\x9C\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B"],
        ["\x9C\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C"],
        ["\x9C\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0"],
        ["\x9C\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB"],
        ["\x9C\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0"],
        ["\x9C\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xC0"],
        ["\x9C\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x6A"],
        ["\x9C\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xD0"],
        ["\x9C\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1"],
        ["\x9C\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x4F"],
        ["\x9C\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x7F"],
        ["\x9C\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x7B"],
        ["\x9C\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xE0"],
        ["\x9C\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x6C"],
        ["\x9C\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x50"],
        ["\x9C\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x7D"],
        ["\x9C\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x4D"],
        ["\x9C\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x5D"],
        ["\x9C\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x5C"],
        ["\x9C\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x4E"],
        ["\x9C\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x6B"],
        ["\x9C\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x60"],
        ["\x9C\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x4B"],
        ["\x9C\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x61"],
        ["\x9C\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xF0"],
        ["\x9C\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xF1"],
        ["\x9C\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xF2"],
        ["\x9C\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xF3"],
        ["\x9C\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xF4"],
        ["\x9C\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xF5"],
        ["\x9C\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xF6"],
        ["\x9C\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xF7"],
        ["\x9C\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xF8"],
        ["\x9C\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xF9"],
        ["\x9C\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x7A"],
        ["\x9C\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x5E"],
        ["\x9C\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x4C"],
        ["\x9C\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x7E"],
        ["\x9C\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x6E"],
        ["\x9C\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x6F"],
        ["\x9C\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x7C"],
        ["\x9C\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xC1"],
        ["\x9C\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xC2"],
        ["\x9C\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xC3"],
        ["\x9C\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xC4"],
        ["\x9C\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xC5"],
        ["\x9C\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xC6"],
        ["\x9C\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xC7"],
        ["\x9C\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xC8"],
        ["\x9C\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xC9"],
        ["\x9C\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xD1"],
        ["\x9C\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xD2"],
        ["\x9C\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xD3"],
        ["\x9C\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xD4"],
        ["\x9C\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xD5"],
        ["\x9C\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xD6"],
        ["\x9C\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xD7"],
        ["\x9C\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xD8"],
        ["\x9C\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xD9"],
        ["\x9C\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xE2"],
        ["\x9C\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xE3"],
        ["\x9C\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xE4"],
        ["\x9C\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xE5"],
        ["\x9C\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xE6"],
        ["\x9C\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xE7"],
        ["\x9C\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xE8"],
        ["\x9C\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xE9"],
        ["\x9C\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x4A"],
        ["\x9C\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x5B"],
        ["\x9C\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x5A"],
        ["\x9C\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x5F"],
        ["\x9C\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x6D"],
        ["\x9C\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x79"],
        ["\x9C\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x57"],
        ["\x9C\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x59"],
        ["\x9C\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x62"],
        ["\x9C\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x63"],
        ["\x9C\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x64"],
        ["\x9C\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x65"],
        ["\x9C\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x66"],
        ["\x9C\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x67"],
        ["\x9C\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x68"],
        ["\x9C\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x69"],
        ["\x9C\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x70"],
        ["\x9C\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x71"],
        ["\x9C\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x72"],
        ["\x9C\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x73"],
        ["\x9C\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x74"],
        ["\x9C\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x75"],
        ["\x9C\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x76"],
        ["\x9C\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x77"],
        ["\x9C\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x78"],
        ["\x9C\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80"],
        ["\x9C\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B"],
        ["\x9C\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B"],
        ["\x9C\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C"],
        ["\x9C\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0"],
        ["\x9C\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB"],
        ["\x9C\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0"],
        ["\x9C\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xC0"],
        ["\x9C\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x6A"],
        ["\x9C\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xD0"],
        ["\x9C\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA1"],
        ["\x9D\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x4F"],
        ["\x9D\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x7F"],
        ["\x9D\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x7B"],
        ["\x9D\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xE0"],
        ["\x9D\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x6C"],
        ["\x9D\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x50"],
        ["\x9D\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x7D"],
        ["\x9D\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x4D"],
        ["\x9D\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x5D"],
        ["\x9D\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x5C"],
        ["\x9D\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x4E"],
        ["\x9D\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x6B"],
        ["\x9D\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x60"],
        ["\x9D\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x4B"],
        ["\x9D\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x61"],
        ["\x9D\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xF0"],
        ["\x9D\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xF1"],
        ["\x9D\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xF2"],
        ["\x9D\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xF3"],
        ["\x9D\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xF4"],
        ["\x9D\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xF5"],
        ["\x9D\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xF6"],
        ["\x9D\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xF7"],
        ["\x9D\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xF8"],
        ["\x9D\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xF9"],
        ["\x9D\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x7A"],
        ["\x9D\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x5E"],
        ["\x9D\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x4C"],
        ["\x9D\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x7E"],
        ["\x9D\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x6E"],
        ["\x9D\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x6F"],
        ["\x9D\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x7C"],
        ["\x9D\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xC1"],
        ["\x9D\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xC2"],
        ["\x9D\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xC3"],
        ["\x9D\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xC4"],
        ["\x9D\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xC5"],
        ["\x9D\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xC6"],
        ["\x9D\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xC7"],
        ["\x9D\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xC8"],
        ["\x9D\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xC9"],
        ["\x9D\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xD1"],
        ["\x9D\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xD2"],
        ["\x9D\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xD3"],
        ["\x9D\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xD4"],
        ["\x9D\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xD5"],
        ["\x9D\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xD6"],
        ["\x9D\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xD7"],
        ["\x9D\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xD8"],
        ["\x9D\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xD9"],
        ["\x9D\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xE2"],
        ["\x9D\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xE3"],
        ["\x9D\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xE4"],
        ["\x9D\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xE5"],
        ["\x9D\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xE6"],
        ["\x9D\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xE7"],
        ["\x9D\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xE8"],
        ["\x9D\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xE9"],
        ["\x9D\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x4A"],
        ["\x9D\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x5B"],
        ["\x9D\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x5A"],
        ["\x9D\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x5F"],
        ["\x9D\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x6D"],
        ["\x9D\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x79"],
        ["\x9D\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x57"],
        ["\x9D\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x59"],
        ["\x9D\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x62"],
        ["\x9D\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x63"],
        ["\x9D\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x64"],
        ["\x9D\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x65"],
        ["\x9D\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x66"],
        ["\x9D\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x67"],
        ["\x9D\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x68"],
        ["\x9D\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x69"],
        ["\x9D\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x70"],
        ["\x9D\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x71"],
        ["\x9D\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x72"],
        ["\x9D\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x73"],
        ["\x9D\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x74"],
        ["\x9D\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x75"],
        ["\x9D\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x76"],
        ["\x9D\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x77"],
        ["\x9D\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x78"],
        ["\x9D\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80"],
        ["\x9D\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B"],
        ["\x9D\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B"],
        ["\x9D\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C"],
        ["\x9D\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xC9"],
        ["\x9D\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB"],
        ["\x9D\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB0"],
        ["\x9D\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xC0"],
        ["\x9D\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x6A"],
        ["\x9D\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xD0"],
        ["\x9D\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1"],
        ["\x9D\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x4F"],
        ["\x9D\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x7F"],
        ["\x9D\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x7B"],
        ["\x9D\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xE0"],
        ["\x9D\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x6C"],
        ["\x9D\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x50"],
        ["\x9D\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x7D"],
        ["\x9D\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x4D"],
        ["\x9D\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x5D"],
        ["\x9D\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x5C"],
        ["\x9D\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x4E"],
        ["\x9D\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x6B"],
        ["\x9D\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x60"],
        ["\x9D\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x4B"],
        ["\x9D\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x61"],
        ["\x9D\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xF0"],
        ["\x9D\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xF1"],
        ["\x9D\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xF2"],
        ["\x9D\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xF3"],
        ["\x9D\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xF4"],
        ["\x9D\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xF5"],
        ["\x9D\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xF6"],
        ["\x9D\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xF7"],
        ["\x9D\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xF8"],
        ["\x9D\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xF9"],
        ["\x9D\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x7A"],
        ["\x9D\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x5E"],
        ["\x9D\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x4C"],
        ["\x9D\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x7E"],
        ["\x9D\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x6E"],
        ["\x9D\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x6F"],
        ["\x9D\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x7C"],
        ["\x9D\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xC1"],
        ["\x9D\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xC2"],
        ["\x9D\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xC3"],
        ["\x9D\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xC4"],
        ["\x9D\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xC5"],
        ["\x9D\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xC6"],
        ["\x9D\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xC7"],
        ["\x9D\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xC8"],
        ["\x9D\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xC9"],
        ["\x9D\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xD1"],
        ["\x9D\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xD2"],
        ["\x9D\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xD3"],
        ["\x9D\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xD4"],
        ["\x9D\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xD5"],
        ["\x9D\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xD6"],
        ["\x9D\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xD7"],
        ["\x9D\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xD8"],
        ["\x9D\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xD9"],
        ["\x9D\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xE2"],
        ["\x9D\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xE3"],
        ["\x9D\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xE4"],
        ["\x9D\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xE5"],
        ["\x9D\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xE6"],
        ["\x9D\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xE7"],
        ["\x9D\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xE8"],
        ["\x9D\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xE9"],
        ["\x9D\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x4A"],
        ["\x9D\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x5B"],
        ["\x9D\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x5A"],
        ["\x9D\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x5F"],
        ["\x9D\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x6D"],
        ["\x9D\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x79"],
        ["\x9D\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x57"],
        ["\x9D\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x59"],
        ["\x9D\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x62"],
        ["\x9D\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x63"],
        ["\x9D\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x64"],
        ["\x9D\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x65"],
        ["\x9D\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x66"],
        ["\x9D\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x67"],
        ["\x9D\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x68"],
        ["\x9D\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x69"],
        ["\x9D\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x70"],
        ["\x9D\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x71"],
        ["\x9D\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x72"],
        ["\x9D\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x73"],
        ["\x9D\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x74"],
        ["\x9D\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x75"],
        ["\x9D\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x76"],
        ["\x9D\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x77"],
        ["\x9D\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x78"],
        ["\x9D\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80"],
        ["\x9D\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B"],
        ["\x9D\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B"],
        ["\x9D\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C"],
        ["\x9D\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0"],
        ["\x9D\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB"],
        ["\x9D\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0"],
        ["\x9D\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xC0"],
        ["\x9D\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x6A"],
        ["\x9D\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xD0"],
        ["\x9D\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1"],
        ["\x9E\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x4F"],
        ["\x9E\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x7F"],
        ["\x9E\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x7B"],
        ["\x9E\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xE0"],
        ["\x9E\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x6C"],
        ["\x9E\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x50"],
        ["\x9E\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x7D"],
        ["\x9E\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x4D"],
        ["\x9E\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x5D"],
        ["\x9E\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x5C"],
        ["\x9E\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x4E"],
        ["\x9E\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x6B"],
        ["\x9E\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x60"],
        ["\x9E\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x4B"],
        ["\x9E\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x61"],
        ["\x9E\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xF0"],
        ["\x9E\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xF1"],
        ["\x9E\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xF2"],
        ["\x9E\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xF3"],
        ["\x9E\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xF4"],
        ["\x9E\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xF5"],
        ["\x9E\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xF6"],
        ["\x9E\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xF7"],
        ["\x9E\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xF8"],
        ["\x9E\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xF9"],
        ["\x9E\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x7A"],
        ["\x9E\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x5E"],
        ["\x9E\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x4C"],
        ["\x9E\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x7E"],
        ["\x9E\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x6E"],
        ["\x9E\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x6F"],
        ["\x9E\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x7C"],
        ["\x9E\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xC1"],
        ["\x9E\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xC2"],
        ["\x9E\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xC3"],
        ["\x9E\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xC4"],
        ["\x9E\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xC5"],
        ["\x9E\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xC6"],
        ["\x9E\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xC7"],
        ["\x9E\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xC8"],
        ["\x9E\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xC9"],
        ["\x9E\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xD1"],
        ["\x9E\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xD2"],
        ["\x9E\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xD3"],
        ["\x9E\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xD4"],
        ["\x9E\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xD5"],
        ["\x9E\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xD6"],
        ["\x9E\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xD7"],
        ["\x9E\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xD8"],
        ["\x9E\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xD9"],
        ["\x9E\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xE2"],
        ["\x9E\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xE3"],
        ["\x9E\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xE4"],
        ["\x9E\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xE5"],
        ["\x9E\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xE6"],
        ["\x9E\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC9\xF0"],
        ["\x9E\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xE8"],
        ["\x9E\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xE9"],
        ["\x9E\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x4A"],
        ["\x9E\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x5B"],
        ["\x9E\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x5A"],
        ["\x9E\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x5F"],
        ["\x9E\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x6D"],
        ["\x9E\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x79"],
        ["\x9E\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x57"],
        ["\x9E\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x59"],
        ["\x9E\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x62"],
        ["\x9E\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x63"],
        ["\x9E\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x64"],
        ["\x9E\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x65"],
        ["\x9E\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x66"],
        ["\x9E\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x67"],
        ["\x9E\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x68"],
        ["\x9E\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x69"],
        ["\x9E\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x70"],
        ["\x9E\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x71"],
        ["\x9E\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x73"],
        ["\x9E\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x73"],
        ["\x9E\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x74"],
        ["\x9E\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x75"],
        ["\x9E\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x76"],
        ["\x9E\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x77"],
        ["\x9E\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x78"],
        ["\x9E\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x80"],
        ["\x9E\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x8B"],
        ["\x9E\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x9B"],
        ["\x9E\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x9C"],
        ["\x9E\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xA0"],
        ["\x9E\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xAB"],
        ["\x9E\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xB0"],
        ["\x9E\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xC0"],
        ["\x9E\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\x6A"],
        ["\x9E\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xD0"],
        ["\x9E\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4A\xA1"],
        ["\x9E\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x4F"],
        ["\x9E\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x7F"],
        ["\x9E\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x7B"],
        ["\x9E\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xE0"],
        ["\x9E\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x6C"],
        ["\x9E\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x50"],
        ["\x9E\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x7D"],
        ["\x9E\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x4D"],
        ["\x9E\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x5D"],
        ["\x9E\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x5C"],
        ["\x9E\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x4E"],
        ["\x9E\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x6B"],
        ["\x9E\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x60"],
        ["\x9E\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x4B"],
        ["\x9E\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x61"],
        ["\x9E\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xF0"],
        ["\x9E\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xF1"],
        ["\x9E\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xF2"],
        ["\x9E\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xF3"],
        ["\x9E\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xF4"],
        ["\x9E\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xF5"],
        ["\x9E\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xF6"],
        ["\x9E\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xF7"],
        ["\x9E\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xF8"],
        ["\x9E\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xF9"],
        ["\x9E\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x7A"],
        ["\x9E\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x5E"],
        ["\x9E\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x4C"],
        ["\x9E\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x7E"],
        ["\x9E\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x6E"],
        ["\x9E\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x6F"],
        ["\x9E\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x7C"],
        ["\x9E\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xC1"],
        ["\x9E\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xC2"],
        ["\x9E\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xC3"],
        ["\x9E\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xC4"],
        ["\x9E\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xC5"],
        ["\x9E\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xC6"],
        ["\x9E\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xC7"],
        ["\x9E\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xC8"],
        ["\x9E\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xC9"],
        ["\x9E\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xD1"],
        ["\x9E\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xD2"],
        ["\x9E\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xD3"],
        ["\x9E\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xD4"],
        ["\x9E\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xD5"],
        ["\x9E\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xD6"],
        ["\x9E\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xD7"],
        ["\x9E\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xD8"],
        ["\x9E\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xD9"],
        ["\x9E\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xE2"],
        ["\x9E\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xE3"],
        ["\x9E\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xE4"],
        ["\x9E\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xE5"],
        ["\x9E\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xE6"],
        ["\x9E\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xE7"],
        ["\x9E\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xE8"],
        ["\x9E\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xE9"],
        ["\x9E\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x4A"],
        ["\x9E\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x5B"],
        ["\x9E\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x5A"],
        ["\x9E\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x5F"],
        ["\x9E\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x6D"],
        ["\x9E\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x79"],
        ["\x9E\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x57"],
        ["\x9E\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x59"],
        ["\x9E\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x62"],
        ["\x9E\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x63"],
        ["\x9E\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x64"],
        ["\x9E\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x65"],
        ["\x9E\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x66"],
        ["\x9E\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x67"],
        ["\x9E\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x68"],
        ["\x9E\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x69"],
        ["\x9E\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x70"],
        ["\x9E\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x71"],
        ["\x9E\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x72"],
        ["\x9E\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x73"],
        ["\x9E\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x74"],
        ["\x9E\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x75"],
        ["\x9E\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x76"],
        ["\x9E\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x77"],
        ["\x9E\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x78"],
        ["\x9E\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x80"],
        ["\x9E\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x8B"],
        ["\x9E\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x9B"],
        ["\x9E\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x9C"],
        ["\x9E\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xA0"],
        ["\x9E\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xAB"],
        ["\x9E\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xB0"],
        ["\x9E\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xC0"],
        ["\x9E\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\x6A"],
        ["\x9E\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xD0"],
        ["\x9E\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5B\xA1"],
        ["\x9F\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x4F"],
        ["\x9F\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x7F"],
        ["\x9F\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x7B"],
        ["\x9F\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xE0"],
        ["\x9F\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x6C"],
        ["\x9F\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x50"],
        ["\x9F\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x7D"],
        ["\x9F\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x4D"],
        ["\x9F\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x5D"],
        ["\x9F\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x5C"],
        ["\x9F\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x4E"],
        ["\x9F\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x6B"],
        ["\x9F\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x60"],
        ["\x9F\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x4B"],
        ["\x9F\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x61"],
        ["\x9F\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xF0"],
        ["\x9F\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xF1"],
        ["\x9F\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xF2"],
        ["\x9F\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xF3"],
        ["\x9F\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xF4"],
        ["\x9F\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xF5"],
        ["\x9F\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xF6"],
        ["\x9F\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xF7"],
        ["\x9F\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xF8"],
        ["\x9F\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xF9"],
        ["\x9F\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x7A"],
        ["\x9F\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x5E"],
        ["\x9F\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x4C"],
        ["\x9F\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x7E"],
        ["\x9F\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x6E"],
        ["\x9F\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x6F"],
        ["\x9F\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x7C"],
        ["\x9F\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xC1"],
        ["\x9F\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xC2"],
        ["\x9F\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xC3"],
        ["\x9F\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xC4"],
        ["\x9F\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xC5"],
        ["\x9F\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xC6"],
        ["\x9F\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xC7"],
        ["\x9F\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xC8"],
        ["\x9F\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xC9"],
        ["\x9F\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xD1"],
        ["\x9F\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xD2"],
        ["\x9F\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xD3"],
        ["\x9F\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xD4"],
        ["\x9F\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xD5"],
        ["\x9F\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xD6"],
        ["\x9F\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xD7"],
        ["\x9F\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xD8"],
        ["\x9F\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xD9"],
        ["\x9F\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xE2"],
        ["\x9F\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xE3"],
        ["\x9F\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xE4"],
        ["\x9F\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xE5"],
        ["\x9F\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xE6"],
        ["\x9F\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xE7"],
        ["\x9F\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xE8"],
        ["\x9F\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xE9"],
        ["\x9F\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x4A"],
        ["\x9F\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x5B"],
        ["\x9F\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x5A"],
        ["\x9F\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x5F"],
        ["\x9F\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x6D"],
        ["\x9F\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x79"],
        ["\x9F\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x57"],
        ["\x9F\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x59"],
        ["\x9F\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x62"],
        ["\x9F\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x63"],
        ["\x9F\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x64"],
        ["\x9F\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x65"],
        ["\x9F\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x66"],
        ["\x9F\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x67"],
        ["\x9F\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x68"],
        ["\x9F\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x69"],
        ["\x9F\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x70"],
        ["\x9F\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x71"],
        ["\x9F\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x72"],
        ["\x9F\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x73"],
        ["\x9F\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x74"],
        ["\x9F\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x75"],
        ["\x9F\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x76"],
        ["\x9F\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x77"],
        ["\x9F\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x78"],
        ["\x9F\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x80"],
        ["\x9F\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x8B"],
        ["\x9F\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x9B"],
        ["\x9F\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x9C"],
        ["\x9F\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xA0"],
        ["\x9F\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xAB"],
        ["\x9F\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xB0"],
        ["\x9F\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xC0"],
        ["\x9F\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\x6A"],
        ["\x9F\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xD0"],
        ["\x9F\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5A\xA1"],
        ["\x9F\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x4F"],
        ["\x9F\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x7F"],
        ["\x9F\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x7B"],
        ["\x9F\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xE0"],
        ["\x9F\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x6C"],
        ["\x9F\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x50"],
        ["\x9F\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x7D"],
        ["\x9F\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x4D"],
        ["\x9F\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x5D"],
        ["\x9F\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x5C"],
        ["\x9F\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x4E"],
        ["\x9F\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x6B"],
        ["\x9F\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x60"],
        ["\x9F\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x4B"],
        ["\x9F\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x61"],
        ["\x9F\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xF0"],
        ["\x9F\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xF1"],
        ["\x9F\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xF2"],
        ["\x9F\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xF3"],
        ["\x9F\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xF4"],
        ["\x9F\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xF5"],
        ["\x9F\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xF6"],
        ["\x9F\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xF7"],
        ["\x9F\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xF8"],
        ["\x9F\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\x78"],
        ["\x9F\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x7A"],
        ["\x9F\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x5E"],
        ["\x9F\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x4C"],
        ["\x9F\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x7E"],
        ["\x9F\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x6E"],
        ["\x9F\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x6F"],
        ["\x9F\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x7C"],
        ["\x9F\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xC1"],
        ["\x9F\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xC2"],
        ["\x9F\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xC3"],
        ["\x9F\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xC4"],
        ["\x9F\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xC5"],
        ["\x9F\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xC6"],
        ["\x9F\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xC7"],
        ["\x9F\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xC8"],
        ["\x9F\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xC9"],
        ["\x9F\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xD1"],
        ["\x9F\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xD2"],
        ["\x9F\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xD3"],
        ["\x9F\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xD4"],
        ["\x9F\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xD5"],
        ["\x9F\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xD6"],
        ["\x9F\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xD7"],
        ["\x9F\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xD8"],
        ["\x9F\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xD9"],
        ["\x9F\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xE2"],
        ["\x9F\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xE3"],
        ["\x9F\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xE4"],
        ["\x9F\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xE5"],
        ["\x9F\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xE6"],
        ["\x9F\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xE7"],
        ["\x9F\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xE8"],
        ["\x9F\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xE9"],
        ["\x9F\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x4A"],
        ["\x9F\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x5B"],
        ["\x9F\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x5A"],
        ["\x9F\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x5F"],
        ["\x9F\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x6D"],
        ["\x9F\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x79"],
        ["\x9F\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x57"],
        ["\x9F\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x59"],
        ["\x9F\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x62"],
        ["\x9F\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x63"],
        ["\x9F\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x64"],
        ["\x9F\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x65"],
        ["\x9F\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x66"],
        ["\x9F\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x67"],
        ["\x9F\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x68"],
        ["\x9F\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x69"],
        ["\x9F\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x70"],
        ["\x9F\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x71"],
        ["\x9F\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x72"],
        ["\x9F\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x73"],
        ["\x9F\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x74"],
        ["\x9F\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x75"],
        ["\x9F\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x76"],
        ["\x9F\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x77"],
        ["\x9F\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x78"],
        ["\x9F\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x80"],
        ["\x9F\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xC3"],
        ["\x9F\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x9B"],
        ["\x9F\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x9C"],
        ["\x9F\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xA0"],
        ["\x9F\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xAB"],
        ["\x9F\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xB0"],
        ["\x9F\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xC0"],
        ["\x9F\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\x6A"],
        ["\x9F\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xD0"],
        ["\x9F\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x5F\xA1"],
        ["\xE0\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x4F"],
        ["\xE0\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x7F"],
        ["\xE0\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x7B"],
        ["\xE0\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xE0"],
        ["\xE0\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x6C"],
        ["\xE0\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x50"],
        ["\xE0\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x7D"],
        ["\xE0\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x4D"],
        ["\xE0\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x5D"],
        ["\xE0\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x5C"],
        ["\xE0\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x4E"],
        ["\xE0\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x6B"],
        ["\xE0\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x60"],
        ["\xE0\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x4B"],
        ["\xE0\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x61"],
        ["\xE0\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xF0"],
        ["\xE0\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xF1"],
        ["\xE0\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xF2"],
        ["\xE0\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xF3"],
        ["\xE0\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xF4"],
        ["\xE0\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xF5"],
        ["\xE0\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xF6"],
        ["\xE0\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xF7"],
        ["\xE0\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xF8"],
        ["\xE0\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xF9"],
        ["\xE0\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x7A"],
        ["\xE0\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x5E"],
        ["\xE0\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x4C"],
        ["\xE0\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x7E"],
        ["\xE0\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x6E"],
        ["\xE0\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x6F"],
        ["\xE0\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x7C"],
        ["\xE0\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xC1"],
        ["\xE0\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xC2"],
        ["\xE0\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xC3"],
        ["\xE0\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xC4"],
        ["\xE0\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xC5"],
        ["\xE0\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xC6"],
        ["\xE0\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xC7"],
        ["\xE0\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xC8"],
        ["\xE0\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xC9"],
        ["\xE0\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xD1"],
        ["\xE0\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xD2"],
        ["\xE0\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xD3"],
        ["\xE0\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xD4"],
        ["\xE0\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xD5"],
        ["\xE0\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xD6"],
        ["\xE0\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xD7"],
        ["\xE0\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xD8"],
        ["\xE0\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xD9"],
        ["\xE0\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xE2"],
        ["\xE0\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xE3"],
        ["\xE0\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xE4"],
        ["\xE0\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xE5"],
        ["\xE0\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xE6"],
        ["\xE0\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xE7"],
        ["\xE0\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xE8"],
        ["\xE0\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xE9"],
        ["\xE0\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x4A"],
        ["\xE0\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x5B"],
        ["\xE0\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x5A"],
        ["\xE0\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x5F"],
        ["\xE0\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x6D"],
        ["\xE0\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x79"],
        ["\xE0\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x57"],
        ["\xE0\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x59"],
        ["\xE0\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x62"],
        ["\xE0\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x63"],
        ["\xE0\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x64"],
        ["\xE0\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x65"],
        ["\xE0\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x66"],
        ["\xE0\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x67"],
        ["\xE0\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x68"],
        ["\xE0\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x69"],
        ["\xE0\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x70"],
        ["\xE0\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x71"],
        ["\xE0\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x72"],
        ["\xE0\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x73"],
        ["\xE0\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x74"],
        ["\xE0\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x75"],
        ["\xE0\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x76"],
        ["\xE0\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x77"],
        ["\xE0\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x78"],
        ["\xE0\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x80"],
        ["\xE0\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x8B"],
        ["\xE0\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x9B"],
        ["\xE0\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x9C"],
        ["\xE0\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xA0"],
        ["\xE0\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xAB"],
        ["\xE0\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xB0"],
        ["\xE0\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xC0"],
        ["\xE0\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\x6A"],
        ["\xE0\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xD0"],
        ["\xE0\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6D\xA1"],
        ["\xE0\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x4F"],
        ["\xE0\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x7F"],
        ["\xE0\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x7B"],
        ["\xE0\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xE0"],
        ["\xE0\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x6C"],
        ["\xE0\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x50"],
        ["\xE0\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x7D"],
        ["\xE0\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x4D"],
        ["\xE0\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x5D"],
        ["\xE0\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x5C"],
        ["\xE0\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x4E"],
        ["\xE0\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x6B"],
        ["\xE0\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x60"],
        ["\xE0\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x4B"],
        ["\xE0\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x61"],
        ["\xE0\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xF0"],
        ["\xE0\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xF1"],
        ["\xE0\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xF2"],
        ["\xE0\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xF3"],
        ["\xE0\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xF4"],
        ["\xE0\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xF5"],
        ["\xE0\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xF6"],
        ["\xE0\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xF7"],
        ["\xE0\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xF8"],
        ["\xE0\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xF9"],
        ["\xE0\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x7A"],
        ["\xE0\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x5E"],
        ["\xE0\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x4C"],
        ["\xE0\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x7E"],
        ["\xE0\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x6E"],
        ["\xE0\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x6F"],
        ["\xE0\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x7C"],
        ["\xE0\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xC1"],
        ["\xE0\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xC2"],
        ["\xE0\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xC3"],
        ["\xE0\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xC4"],
        ["\xE0\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xC5"],
        ["\xE0\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xC6"],
        ["\xE0\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xC7"],
        ["\xE0\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xC8"],
        ["\xE0\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xC9"],
        ["\xE0\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xD1"],
        ["\xE0\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xD2"],
        ["\xE0\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xD3"],
        ["\xE0\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xD4"],
        ["\xE0\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xD5"],
        ["\xE0\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xD6"],
        ["\xE0\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xD7"],
        ["\xE0\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xD8"],
        ["\xE0\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xD9"],
        ["\xE0\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xE2"],
        ["\xE0\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xE3"],
        ["\xE0\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xE4"],
        ["\xE0\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xE5"],
        ["\xE0\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xE6"],
        ["\xE0\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xE7"],
        ["\xE0\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xE8"],
        ["\xE0\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xE9"],
        ["\xE0\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x4A"],
        ["\xE0\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x5B"],
        ["\xE0\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x5A"],
        ["\xE0\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x5F"],
        ["\xE0\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x6D"],
        ["\xE0\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x79"],
        ["\xE0\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x57"],
        ["\xE0\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x59"],
        ["\xE0\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x62"],
        ["\xE0\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x63"],
        ["\xE0\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x64"],
        ["\xE0\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x65"],
        ["\xE0\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x66"],
        ["\xE0\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x67"],
        ["\xE0\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x68"],
        ["\xE0\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x69"],
        ["\xE0\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x70"],
        ["\xE0\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x71"],
        ["\xE0\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x72"],
        ["\xE0\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x73"],
        ["\xE0\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x74"],
        ["\xE0\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x75"],
        ["\xE0\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x76"],
        ["\xE0\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x77"],
        ["\xE0\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x78"],
        ["\xE0\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x80"],
        ["\xE0\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x8B"],
        ["\xE0\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x95\xCA"],
        ["\xE0\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x9C"],
        ["\xE0\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xA0"],
        ["\xE0\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xAB"],
        ["\xE0\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xB0"],
        ["\xE0\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xC0"],
        ["\xE0\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x6A"],
        ["\xE0\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xD0"],
        ["\xE0\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\xA1"],
        ["\xE1\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x4F"],
        ["\xE1\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x7F"],
        ["\xE1\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x7B"],
        ["\xE1\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xE0"],
        ["\xE1\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x6C"],
        ["\xE1\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x50"],
        ["\xE1\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x7D"],
        ["\xE1\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x4D"],
        ["\xE1\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x5D"],
        ["\xE1\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x5C"],
        ["\xE1\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x4E"],
        ["\xE1\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x6B"],
        ["\xE1\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x60"],
        ["\xE1\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x4B"],
        ["\xE1\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x61"],
        ["\xE1\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xF0"],
        ["\xE1\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xF1"],
        ["\xE1\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xF2"],
        ["\xE1\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xF3"],
        ["\xE1\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xF4"],
        ["\xE1\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xF5"],
        ["\xE1\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xF6"],
        ["\xE1\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xF7"],
        ["\xE1\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xF8"],
        ["\xE1\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xF9"],
        ["\xE1\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x7A"],
        ["\xE1\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x5E"],
        ["\xE1\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x4C"],
        ["\xE1\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x7E"],
        ["\xE1\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x6E"],
        ["\xE1\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x6F"],
        ["\xE1\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x7C"],
        ["\xE1\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xC1"],
        ["\xE1\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xC2"],
        ["\xE1\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xC3"],
        ["\xE1\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xC4"],
        ["\xE1\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xC5"],
        ["\xE1\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xC6"],
        ["\xE1\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xC7"],
        ["\xE1\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xC8"],
        ["\xE1\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xC9"],
        ["\xE1\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xD1"],
        ["\xE1\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xD2"],
        ["\xE1\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xD3"],
        ["\xE1\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xD4"],
        ["\xE1\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xD5"],
        ["\xE1\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xD6"],
        ["\xE1\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xD7"],
        ["\xE1\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xD8"],
        ["\xE1\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xD9"],
        ["\xE1\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xE2"],
        ["\xE1\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xE3"],
        ["\xE1\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xE4"],
        ["\xE1\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xE5"],
        ["\xE1\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xE6"],
        ["\xE1\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xE7"],
        ["\xE1\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xE8"],
        ["\xE1\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xE9"],
        ["\xE1\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x4A"],
        ["\xE1\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x5B"],
        ["\xE1\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x5A"],
        ["\xE1\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x5F"],
        ["\xE1\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x6D"],
        ["\xE1\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x79"],
        ["\xE1\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x57"],
        ["\xE1\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x59"],
        ["\xE1\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x62"],
        ["\xE1\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x63"],
        ["\xE1\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x64"],
        ["\xE1\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x65"],
        ["\xE1\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x66"],
        ["\xE1\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x67"],
        ["\xE1\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x68"],
        ["\xE1\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x69"],
        ["\xE1\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x70"],
        ["\xE1\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x71"],
        ["\xE1\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x72"],
        ["\xE1\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x73"],
        ["\xE1\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x74"],
        ["\xE1\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x75"],
        ["\xE1\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x76"],
        ["\xE1\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x77"],
        ["\xE1\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x78"],
        ["\xE1\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x80"],
        ["\xE1\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x8B"],
        ["\xE1\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x9B"],
        ["\xE1\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x9C"],
        ["\xE1\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xA0"],
        ["\xE1\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xAB"],
        ["\xE1\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xB0"],
        ["\xE1\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xC0"],
        ["\xE1\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\x6A"],
        ["\xE1\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xD0"],
        ["\xE1\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x57\xA1"],
        ["\xE1\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x4F"],
        ["\xE1\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x7F"],
        ["\xE1\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x7B"],
        ["\xE1\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xE0"],
        ["\xE1\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x6C"],
        ["\xE1\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x50"],
        ["\xE1\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x7D"],
        ["\xE1\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x4D"],
        ["\xE1\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x5D"],
        ["\xE1\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x5C"],
        ["\xE1\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x4E"],
        ["\xE1\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x6B"],
        ["\xE1\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x60"],
        ["\xE1\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x4B"],
        ["\xE1\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x61"],
        ["\xE1\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xF0"],
        ["\xE1\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xF1"],
        ["\xE1\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xF2"],
        ["\xE1\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xF3"],
        ["\xE1\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xF4"],
        ["\xE1\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xF5"],
        ["\xE1\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xF6"],
        ["\xE1\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xF7"],
        ["\xE1\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xF8"],
        ["\xE1\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xF9"],
        ["\xE1\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x7A"],
        ["\xE1\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x5E"],
        ["\xE1\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x4C"],
        ["\xE1\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x7E"],
        ["\xE1\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x6E"],
        ["\xE1\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x6F"],
        ["\xE1\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x7C"],
        ["\xE1\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xC1"],
        ["\xE1\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xC2"],
        ["\xE1\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xC3"],
        ["\xE1\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xC4"],
        ["\xE1\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xC5"],
        ["\xE1\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xC6"],
        ["\xE1\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xC7"],
        ["\xE1\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xC8"],
        ["\xE1\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xC9"],
        ["\xE1\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xD1"],
        ["\xE1\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xD2"],
        ["\xE1\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xD3"],
        ["\xE1\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xD4"],
        ["\xE1\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xD5"],
        ["\xE1\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xD6"],
        ["\xE1\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xD7"],
        ["\xE1\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xD8"],
        ["\xE1\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xD9"],
        ["\xE1\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xE2"],
        ["\xE1\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xE3"],
        ["\xE1\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xE4"],
        ["\xE1\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xE5"],
        ["\xE1\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xE6"],
        ["\xE1\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xE7"],
        ["\xE1\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xE8"],
        ["\xE1\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xE9"],
        ["\xE1\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x4A"],
        ["\xE1\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x5B"],
        ["\xE1\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x5A"],
        ["\xE1\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x5F"],
        ["\xE1\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x6D"],
        ["\xE1\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x79"],
        ["\xE1\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x57"],
        ["\xE1\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x59"],
        ["\xE1\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x62"],
        ["\xE1\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x63"],
        ["\xE1\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x64"],
        ["\xE1\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x65"],
        ["\xE1\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x66"],
        ["\xE1\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\x5B"],
        ["\xE1\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x68"],
        ["\xE1\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC5\xE6"],
        ["\xE1\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x70"],
        ["\xE1\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x71"],
        ["\xE1\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x72"],
        ["\xE1\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x73"],
        ["\xE1\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x74"],
        ["\xE1\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x75"],
        ["\xE1\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x76"],
        ["\xE1\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x77"],
        ["\xE1\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x78"],
        ["\xE1\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x80"],
        ["\xE1\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x8B"],
        ["\xE1\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x9B"],
        ["\xE1\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x9C"],
        ["\xE1\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xA0"],
        ["\xE1\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xAB"],
        ["\xE1\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xB0"],
        ["\xE1\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xC0"],
        ["\xE1\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\x6A"],
        ["\xE1\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xD0"],
        ["\xE1\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x59\xA1"],
        ["\xE2\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x4F"],
        ["\xE2\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x7F"],
        ["\xE2\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x7B"],
        ["\xE2\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xE0"],
        ["\xE2\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x6C"],
        ["\xE2\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x50"],
        ["\xE2\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x7D"],
        ["\xE2\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x4D"],
        ["\xE2\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x5D"],
        ["\xE2\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x5C"],
        ["\xE2\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x4E"],
        ["\xE2\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x6B"],
        ["\xE2\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x60"],
        ["\xE2\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x4B"],
        ["\xE2\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x61"],
        ["\xE2\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xF0"],
        ["\xE2\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xF1"],
        ["\xE2\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xF2"],
        ["\xE2\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xF3"],
        ["\xE2\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xF4"],
        ["\xE2\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xF5"],
        ["\xE2\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xF6"],
        ["\xE2\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xF7"],
        ["\xE2\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xF8"],
        ["\xE2\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xF9"],
        ["\xE2\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x7A"],
        ["\xE2\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x5E"],
        ["\xE2\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x4C"],
        ["\xE2\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x7E"],
        ["\xE2\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x6E"],
        ["\xE2\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x6F"],
        ["\xE2\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x7C"],
        ["\xE2\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xC1"],
        ["\xE2\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xC2"],
        ["\xE2\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xC3"],
        ["\xE2\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xC4"],
        ["\xE2\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xC5"],
        ["\xE2\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xC6"],
        ["\xE2\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xC7"],
        ["\xE2\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xC8"],
        ["\xE2\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xC9"],
        ["\xE2\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xD1"],
        ["\xE2\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xD2"],
        ["\xE2\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xD3"],
        ["\xE2\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xD4"],
        ["\xE2\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xD5"],
        ["\xE2\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xD6"],
        ["\xE2\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xD7"],
        ["\xE2\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xD8"],
        ["\xE2\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xD9"],
        ["\xE2\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xE2"],
        ["\xE2\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xE3"],
        ["\xE2\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xE4"],
        ["\xE2\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xE5"],
        ["\xE2\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xE6"],
        ["\xE2\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xE7"],
        ["\xE2\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xE8"],
        ["\xE2\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xE9"],
        ["\xE2\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x4A"],
        ["\xE2\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x5B"],
        ["\xE2\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x5A"],
        ["\xE2\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\x9B"],
        ["\xE2\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x6D"],
        ["\xE2\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x79"],
        ["\xE2\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x57"],
        ["\xE2\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x59"],
        ["\xE2\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x62"],
        ["\xE2\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x63"],
        ["\xE2\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x64"],
        ["\xE2\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x65"],
        ["\xE2\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x66"],
        ["\xE2\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x67"],
        ["\xE2\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x68"],
        ["\xE2\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x69"],
        ["\xE2\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x70"],
        ["\xE2\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x71"],
        ["\xE2\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x72"],
        ["\xE2\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x73"],
        ["\xE2\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x74"],
        ["\xE2\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x75"],
        ["\xE2\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x76"],
        ["\xE2\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x77"],
        ["\xE2\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x78"],
        ["\xE2\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x80"],
        ["\xE2\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x8B"],
        ["\xE2\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x9B"],
        ["\xE2\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x9C"],
        ["\xE2\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xA0"],
        ["\xE2\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xAB"],
        ["\xE2\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xB0"],
        ["\xE2\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xC0"],
        ["\xE2\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\x6A"],
        ["\xE2\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xD0"],
        ["\xE2\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x62\xA1"],
        ["\xE2\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x4F"],
        ["\xE2\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x7F"],
        ["\xE2\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x7B"],
        ["\xE2\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xE0"],
        ["\xE2\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x6C"],
        ["\xE2\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x50"],
        ["\xE2\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x7D"],
        ["\xE2\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x4D"],
        ["\xE2\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x5D"],
        ["\xE2\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x5C"],
        ["\xE2\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x4E"],
        ["\xE2\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x6B"],
        ["\xE2\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x60"],
        ["\xE2\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x4B"],
        ["\xE2\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x61"],
        ["\xE2\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xF0"],
        ["\xE2\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xF1"],
        ["\xE2\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xF2"],
        ["\xE2\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xF3"],
        ["\xE2\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xF4"],
        ["\xE2\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xF5"],
        ["\xE2\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xF6"],
        ["\xE2\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xF7"],
        ["\xE2\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xF8"],
        ["\xE2\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xF9"],
        ["\xE2\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x7A"],
        ["\xE2\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x5E"],
        ["\xE2\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x4C"],
        ["\xE2\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x7E"],
        ["\xE2\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x6E"],
        ["\xE2\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x6F"],
        ["\xE2\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x7C"],
        ["\xE2\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xC1"],
        ["\xE2\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xC2"],
        ["\xE2\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xC3"],
        ["\xE2\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xC4"],
        ["\xE2\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xC5"],
        ["\xE2\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD6\xF6"],
        ["\xE2\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xC7"],
        ["\xE2\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xC8"],
        ["\xE2\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xC9"],
        ["\xE2\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xD1"],
        ["\xE2\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xD2"],
        ["\xE2\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xD3"],
        ["\xE2\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xD4"],
        ["\xE2\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xD5"],
        ["\xE2\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xD6"],
        ["\xE2\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xD7"],
        ["\xE2\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xD8"],
        ["\xE2\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xD9"],
        ["\xE2\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xE2"],
        ["\xE2\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xE3"],
        ["\xE2\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xE4"],
        ["\xE2\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xE5"],
        ["\xE2\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xE6"],
        ["\xE2\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xE7"],
        ["\xE2\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xE8"],
        ["\xE2\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xE9"],
        ["\xE2\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x4A"],
        ["\xE2\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x5B"],
        ["\xE2\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x5A"],
        ["\xE2\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x5F"],
        ["\xE2\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x6D"],
        ["\xE2\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x79"],
        ["\xE2\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x57"],
        ["\xE2\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x59"],
        ["\xE2\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x62"],
        ["\xE2\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x63"],
        ["\xE2\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x64"],
        ["\xE2\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x65"],
        ["\xE2\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x66"],
        ["\xE2\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x67"],
        ["\xE2\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x68"],
        ["\xE2\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x69"],
        ["\xE2\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x70"],
        ["\xE2\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x71"],
        ["\xE2\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x72"],
        ["\xE2\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x73"],
        ["\xE2\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x74"],
        ["\xE2\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x75"],
        ["\xE2\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x76"],
        ["\xE2\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x77"],
        ["\xE2\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x78"],
        ["\xE2\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x80"],
        ["\xE2\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x8B"],
        ["\xE2\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x9B"],
        ["\xE2\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x9C"],
        ["\xE2\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xA0"],
        ["\xE2\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xAB"],
        ["\xE2\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xB0"],
        ["\xE2\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xC0"],
        ["\xE2\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\x6A"],
        ["\xE2\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xD0"],
        ["\xE2\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x63\xA1"],
        ["\xE3\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x4F"],
        ["\xE3\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x7F"],
        ["\xE3\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x7B"],
        ["\xE3\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xE0"],
        ["\xE3\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x6C"],
        ["\xE3\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x50"],
        ["\xE3\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x7D"],
        ["\xE3\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x4D"],
        ["\xE3\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x5D"],
        ["\xE3\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x5C"],
        ["\xE3\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x4E"],
        ["\xE3\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x6B"],
        ["\xE3\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x60"],
        ["\xE3\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x4B"],
        ["\xE3\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x61"],
        ["\xE3\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xF0"],
        ["\xE3\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xF1"],
        ["\xE3\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xF2"],
        ["\xE3\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xF3"],
        ["\xE3\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xF4"],
        ["\xE3\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xF5"],
        ["\xE3\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xF6"],
        ["\xE3\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xF7"],
        ["\xE3\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xF8"],
        ["\xE3\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xF9"],
        ["\xE3\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x7A"],
        ["\xE3\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x5E"],
        ["\xE3\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x4C"],
        ["\xE3\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x7E"],
        ["\xE3\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x6E"],
        ["\xE3\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x6F"],
        ["\xE3\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x7C"],
        ["\xE3\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xC1"],
        ["\xE3\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xC2"],
        ["\xE3\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xC3"],
        ["\xE3\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xC4"],
        ["\xE3\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xC5"],
        ["\xE3\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xC6"],
        ["\xE3\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xC7"],
        ["\xE3\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xC8"],
        ["\xE3\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xC9"],
        ["\xE3\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xD1"],
        ["\xE3\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xD2"],
        ["\xE3\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xD3"],
        ["\xE3\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xD4"],
        ["\xE3\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xD5"],
        ["\xE3\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xD6"],
        ["\xE3\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xD7"],
        ["\xE3\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xD8"],
        ["\xE3\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xD9"],
        ["\xE3\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xE2"],
        ["\xE3\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xE3"],
        ["\xE3\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xE4"],
        ["\xE3\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xE5"],
        ["\xE3\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xE6"],
        ["\xE3\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xE7"],
        ["\xE3\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xE8"],
        ["\xE3\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xE9"],
        ["\xE3\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x4A"],
        ["\xE3\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x5B"],
        ["\xE3\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x5A"],
        ["\xE3\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x5F"],
        ["\xE3\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x6D"],
        ["\xE3\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x79"],
        ["\xE3\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x57"],
        ["\xE3\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x59"],
        ["\xE3\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x62"],
        ["\xE3\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x63"],
        ["\xE3\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x64"],
        ["\xE3\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x65"],
        ["\xE3\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x66"],
        ["\xE3\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x67"],
        ["\xE3\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x68"],
        ["\xE3\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x69"],
        ["\xE3\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x70"],
        ["\xE3\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x71"],
        ["\xE3\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x72"],
        ["\xE3\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x73"],
        ["\xE3\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x74"],
        ["\xE3\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x75"],
        ["\xE3\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x76"],
        ["\xE3\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x77"],
        ["\xE3\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x78"],
        ["\xE3\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x80"],
        ["\xE3\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x8B"],
        ["\xE3\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x9B"],
        ["\xE3\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x9C"],
        ["\xE3\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xA0"],
        ["\xE3\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xAB"],
        ["\xE3\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xB0"],
        ["\xE3\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xC0"],
        ["\xE3\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\x6A"],
        ["\xE3\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xD0"],
        ["\xE3\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x64\xA1"],
        ["\xE3\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x4F"],
        ["\xE3\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x7F"],
        ["\xE3\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x7B"],
        ["\xE3\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xE0"],
        ["\xE3\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x6C"],
        ["\xE3\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x50"],
        ["\xE3\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x7D"],
        ["\xE3\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x4D"],
        ["\xE3\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x5D"],
        ["\xE3\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x5C"],
        ["\xE3\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x4E"],
        ["\xE3\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x6B"],
        ["\xE3\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x60"],
        ["\xE3\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x4B"],
        ["\xE3\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x61"],
        ["\xE3\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xF0"],
        ["\xE3\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xF1"],
        ["\xE3\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xF2"],
        ["\xE3\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xF3"],
        ["\xE3\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xF4"],
        ["\xE3\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xF5"],
        ["\xE3\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xF6"],
        ["\xE3\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xF7"],
        ["\xE3\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xF8"],
        ["\xE3\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xF9"],
        ["\xE3\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x7A"],
        ["\xE3\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x5E"],
        ["\xE3\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x4C"],
        ["\xE3\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x7E"],
        ["\xE3\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x6E"],
        ["\xE3\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x6F"],
        ["\xE3\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x7C"],
        ["\xE3\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xC1"],
        ["\xE3\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xC2"],
        ["\xE3\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xC3"],
        ["\xE3\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xC4"],
        ["\xE3\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xC5"],
        ["\xE3\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xC6"],
        ["\xE3\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xC7"],
        ["\xE3\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xC8"],
        ["\xE3\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xC9"],
        ["\xE3\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xD1"],
        ["\xE3\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xD2"],
        ["\xE3\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xD3"],
        ["\xE3\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xD4"],
        ["\xE3\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xD5"],
        ["\xE3\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xD6"],
        ["\xE3\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xD7"],
        ["\xE3\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xD8"],
        ["\xE3\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xD9"],
        ["\xE3\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xE2"],
        ["\xE3\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xE3"],
        ["\xE3\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xE4"],
        ["\xE3\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xE5"],
        ["\xE3\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xE6"],
        ["\xE3\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xE7"],
        ["\xE3\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xE8"],
        ["\xE3\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xE9"],
        ["\xE3\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x4A"],
        ["\xE3\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x5B"],
        ["\xE3\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x5A"],
        ["\xE3\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x5F"],
        ["\xE3\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x6D"],
        ["\xE3\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x79"],
        ["\xE3\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x57"],
        ["\xE3\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x59"],
        ["\xE3\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x62"],
        ["\xE3\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x63"],
        ["\xE3\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x64"],
        ["\xE3\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x65"],
        ["\xE3\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x66"],
        ["\xE3\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x67"],
        ["\xE3\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x68"],
        ["\xE3\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x69"],
        ["\xE3\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x70"],
        ["\xE3\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x71"],
        ["\xE3\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x72"],
        ["\xE3\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x73"],
        ["\xE3\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x74"],
        ["\xE3\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x75"],
        ["\xE3\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x76"],
        ["\xE3\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x77"],
        ["\xE3\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x78"],
        ["\xE3\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x80"],
        ["\xE3\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x8B"],
        ["\xE3\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x9B"],
        ["\xE3\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x9C"],
        ["\xE3\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xA0"],
        ["\xE3\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xAB"],
        ["\xE3\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xB0"],
        ["\xE3\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xC0"],
        ["\xE3\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\x6A"],
        ["\xE3\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xD0"],
        ["\xE3\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x65\xA1"],
        ["\xE4\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x4F"],
        ["\xE4\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x7F"],
        ["\xE4\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x7B"],
        ["\xE4\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xE0"],
        ["\xE4\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x6C"],
        ["\xE4\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x50"],
        ["\xE4\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x7D"],
        ["\xE4\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x4D"],
        ["\xE4\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x5D"],
        ["\xE4\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x5C"],
        ["\xE4\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x4E"],
        ["\xE4\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x6B"],
        ["\xE4\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x60"],
        ["\xE4\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x4B"],
        ["\xE4\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x61"],
        ["\xE4\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xF0"],
        ["\xE4\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xF1"],
        ["\xE4\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xF2"],
        ["\xE4\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xF3"],
        ["\xE4\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xF4"],
        ["\xE4\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xF5"],
        ["\xE4\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xF6"],
        ["\xE4\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xF7"],
        ["\xE4\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xF8"],
        ["\xE4\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xF9"],
        ["\xE4\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x7A"],
        ["\xE4\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x5E"],
        ["\xE4\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x4C"],
        ["\xE4\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x7E"],
        ["\xE4\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x6E"],
        ["\xE4\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x6F"],
        ["\xE4\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x7C"],
        ["\xE4\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xC1"],
        ["\xE4\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xC2"],
        ["\xE4\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xC3"],
        ["\xE4\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xC4"],
        ["\xE4\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xC5"],
        ["\xE4\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xC6"],
        ["\xE4\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xC7"],
        ["\xE4\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xC8"],
        ["\xE4\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xC9"],
        ["\xE4\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xD1"],
        ["\xE4\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xD2"],
        ["\xE4\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xD3"],
        ["\xE4\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xD4"],
        ["\xE4\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xD5"],
        ["\xE4\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xD6"],
        ["\xE4\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xD7"],
        ["\xE4\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xD8"],
        ["\xE4\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xD9"],
        ["\xE4\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xE2"],
        ["\xE4\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xE3"],
        ["\xE4\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xE4"],
        ["\xE4\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xE5"],
        ["\xE4\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xE6"],
        ["\xE4\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xE7"],
        ["\xE4\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xE8"],
        ["\xE4\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xE9"],
        ["\xE4\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x4A"],
        ["\xE4\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x5B"],
        ["\xE4\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x5A"],
        ["\xE4\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x5F"],
        ["\xE4\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x6D"],
        ["\xE4\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x79"],
        ["\xE4\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x57"],
        ["\xE4\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x59"],
        ["\xE4\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x62"],
        ["\xE4\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x63"],
        ["\xE4\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x64"],
        ["\xE4\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x65"],
        ["\xE4\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x66"],
        ["\xE4\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x67"],
        ["\xE4\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x68"],
        ["\xE4\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x69"],
        ["\xE4\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x70"],
        ["\xE4\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x71"],
        ["\xE4\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x72"],
        ["\xE4\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x73"],
        ["\xE4\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x74"],
        ["\xE4\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x75"],
        ["\xE4\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x76"],
        ["\xE4\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x77"],
        ["\xE4\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x78"],
        ["\xE4\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x80"],
        ["\xE4\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x8B"],
        ["\xE4\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x9B"],
        ["\xE4\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x9C"],
        ["\xE4\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xA0"],
        ["\xE4\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xAB"],
        ["\xE4\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xB0"],
        ["\xE4\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xC0"],
        ["\xE4\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\x6A"],
        ["\xE4\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xD0"],
        ["\xE4\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x66\xA1"],
        ["\xE4\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x4F"],
        ["\xE4\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x7F"],
        ["\xE4\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x7B"],
        ["\xE4\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xE0"],
        ["\xE4\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x6C"],
        ["\xE4\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x50"],
        ["\xE4\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x7D"],
        ["\xE4\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x4D"],
        ["\xE4\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x5D"],
        ["\xE4\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x5C"],
        ["\xE4\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x4E"],
        ["\xE4\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x6B"],
        ["\xE4\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x60"],
        ["\xE4\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x4B"],
        ["\xE4\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x61"],
        ["\xE4\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xF0"],
        ["\xE4\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xF1"],
        ["\xE4\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xF2"],
        ["\xE4\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xF3"],
        ["\xE4\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xF4"],
        ["\xE4\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xF5"],
        ["\xE4\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xF6"],
        ["\xE4\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xF7"],
        ["\xE4\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xF8"],
        ["\xE4\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xF9"],
        ["\xE4\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x7A"],
        ["\xE4\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x5E"],
        ["\xE4\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x4C"],
        ["\xE4\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x7E"],
        ["\xE4\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x6E"],
        ["\xE4\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x6F"],
        ["\xE4\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x7C"],
        ["\xE4\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xC1"],
        ["\xE4\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xC2"],
        ["\xE4\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xC3"],
        ["\xE4\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xC4"],
        ["\xE4\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xC5"],
        ["\xE4\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xC6"],
        ["\xE4\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xC7"],
        ["\xE4\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xC8"],
        ["\xE4\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xC9"],
        ["\xE4\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xD1"],
        ["\xE4\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xD2"],
        ["\xE4\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xD3"],
        ["\xE4\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xD4"],
        ["\xE4\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xD5"],
        ["\xE4\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xD6"],
        ["\xE4\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xD7"],
        ["\xE4\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xD8"],
        ["\xE4\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xD9"],
        ["\xE4\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xE2"],
        ["\xE4\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xE3"],
        ["\xE4\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xE4"],
        ["\xE4\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xE5"],
        ["\xE4\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xE6"],
        ["\xE4\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xE7"],
        ["\xE4\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xE8"],
        ["\xE4\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xE9"],
        ["\xE4\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x4A"],
        ["\xE4\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x5B"],
        ["\xE4\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x5A"],
        ["\xE4\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x5F"],
        ["\xE4\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x6D"],
        ["\xE4\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x79"],
        ["\xE4\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x57"],
        ["\xE4\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x59"],
        ["\xE4\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x62"],
        ["\xE4\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x63"],
        ["\xE4\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x64"],
        ["\xE4\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x65"],
        ["\xE4\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x66"],
        ["\xE4\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x67"],
        ["\xE4\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x68"],
        ["\xE4\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x69"],
        ["\xE4\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x70"],
        ["\xE4\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x71"],
        ["\xE4\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x72"],
        ["\xE4\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x73"],
        ["\xE4\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x74"],
        ["\xE4\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x75"],
        ["\xE4\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x76"],
        ["\xE4\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x77"],
        ["\xE4\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x78"],
        ["\xE4\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x80"],
        ["\xE4\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x8B"],
        ["\xE4\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x9B"],
        ["\xE4\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x9C"],
        ["\xE4\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xA0"],
        ["\xE4\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xAB"],
        ["\xE4\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xB0"],
        ["\xE4\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xC0"],
        ["\xE4\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\x6A"],
        ["\xE4\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xD0"],
        ["\xE4\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x67\xA1"],
        ["\xE5\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x4F"],
        ["\xE5\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x4C\xC9"],
        ["\xE5\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x7B"],
        ["\xE5\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xE0"],
        ["\xE5\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x6C"],
        ["\xE5\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x50"],
        ["\xE5\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x7D"],
        ["\xE5\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x4D"],
        ["\xE5\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x5D"],
        ["\xE5\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x5C"],
        ["\xE5\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x4E"],
        ["\xE5\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x6B"],
        ["\xE5\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x60"],
        ["\xE5\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD3\xAB"],
        ["\xE5\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x61"],
        ["\xE5\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xF0"],
        ["\xE5\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xF1"],
        ["\xE5\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xF2"],
        ["\xE5\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xF3"],
        ["\xE5\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xF4"],
        ["\xE5\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xF5"],
        ["\xE5\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xF6"],
        ["\xE5\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xF7"],
        ["\xE5\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xF8"],
        ["\xE5\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xF9"],
        ["\xE5\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x7A"],
        ["\xE5\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x5E"],
        ["\xE5\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x4C"],
        ["\xE5\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x7E"],
        ["\xE5\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x6E"],
        ["\xE5\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x6F"],
        ["\xE5\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x7C"],
        ["\xE5\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xC1"],
        ["\xE5\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xC2"],
        ["\xE5\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xC3"],
        ["\xE5\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xC4"],
        ["\xE5\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xC5"],
        ["\xE5\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xC6"],
        ["\xE5\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xC7"],
        ["\xE5\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xC8"],
        ["\xE5\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xC9"],
        ["\xE5\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xD1"],
        ["\xE5\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xD2"],
        ["\xE5\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xD3"],
        ["\xE5\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xD4"],
        ["\xE5\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xD5"],
        ["\xE5\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xD6"],
        ["\xE5\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xD7"],
        ["\xE5\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xD8"],
        ["\xE5\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xD9"],
        ["\xE5\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xE2"],
        ["\xE5\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xE3"],
        ["\xE5\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xE4"],
        ["\xE5\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xE5"],
        ["\xE5\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xE6"],
        ["\xE5\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xE7"],
        ["\xE5\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xE8"],
        ["\xE5\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF3\xC2"],
        ["\xE5\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x4A"],
        ["\xE5\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x5B"],
        ["\xE5\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x5A"],
        ["\xE5\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x5F"],
        ["\xE5\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x6D"],
        ["\xE5\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x79"],
        ["\xE5\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x57"],
        ["\xE5\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x59"],
        ["\xE5\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x62"],
        ["\xE5\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x63"],
        ["\xE5\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x64"],
        ["\xE5\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x65"],
        ["\xE5\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x66"],
        ["\xE5\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x67"],
        ["\xE5\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x68"],
        ["\xE5\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x69"],
        ["\xE5\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x70"],
        ["\xE5\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x71"],
        ["\xE5\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x72"],
        ["\xE5\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x73"],
        ["\xE5\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x74"],
        ["\xE5\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x75"],
        ["\xE5\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x76"],
        ["\xE5\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x77"],
        ["\xE5\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x78"],
        ["\xE5\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x80"],
        ["\xE5\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x8B"],
        ["\xE5\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x9B"],
        ["\xE5\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x9C"],
        ["\xE5\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xA0"],
        ["\xE5\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xAB"],
        ["\xE5\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xB0"],
        ["\xE5\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xC0"],
        ["\xE5\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\x6A"],
        ["\xE5\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xD0"],
        ["\xE5\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x68\xA1"],
        ["\xE5\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x4F"],
        ["\xE5\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x7F"],
        ["\xE5\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x7B"],
        ["\xE5\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC7\x67"],
        ["\xE5\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x6C"],
        ["\xE5\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x50"],
        ["\xE5\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x7D"],
        ["\xE5\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x4D"],
        ["\xE5\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x5D"],
        ["\xE5\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x5C"],
        ["\xE5\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x4E"],
        ["\xE5\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x6B"],
        ["\xE5\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x60"],
        ["\xE5\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x4B"],
        ["\xE5\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x61"],
        ["\xE5\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xF0"],
        ["\xE5\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xF1"],
        ["\xE5\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xF2"],
        ["\xE5\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xF3"],
        ["\xE5\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xF4"],
        ["\xE5\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xF5"],
        ["\xE5\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xF6"],
        ["\xE5\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xF7"],
        ["\xE5\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xF8"],
        ["\xE5\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xF9"],
        ["\xE5\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x7A"],
        ["\xE5\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x5E"],
        ["\xE5\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x4C"],
        ["\xE5\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x7E"],
        ["\xE5\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x6E"],
        ["\xE5\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x6F"],
        ["\xE5\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x7C"],
        ["\xE5\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xC1"],
        ["\xE5\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xC2"],
        ["\xE5\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xC3"],
        ["\xE5\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xC4"],
        ["\xE5\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xC5"],
        ["\xE5\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xC6"],
        ["\xE5\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xC7"],
        ["\xE5\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xC8"],
        ["\xE5\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xC9"],
        ["\xE5\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xD1"],
        ["\xE5\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xD2"],
        ["\xE5\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xD3"],
        ["\xE5\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xD4"],
        ["\xE5\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xD5"],
        ["\xE5\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xD6"],
        ["\xE5\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xD7"],
        ["\xE5\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xD8"],
        ["\xE5\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xD9"],
        ["\xE5\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xE2"],
        ["\xE5\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xE3"],
        ["\xE5\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xE4"],
        ["\xE5\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xE5"],
        ["\xE5\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xE6"],
        ["\xE5\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xE7"],
        ["\xE5\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xE8"],
        ["\xE5\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xE9"],
        ["\xE5\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x4A"],
        ["\xE5\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x5B"],
        ["\xE5\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x5A"],
        ["\xE5\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x5F"],
        ["\xE5\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x6D"],
        ["\xE5\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x79"],
        ["\xE5\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x57"],
        ["\xE5\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x59"],
        ["\xE5\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x62"],
        ["\xE5\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x63"],
        ["\xE5\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x64"],
        ["\xE5\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x65"],
        ["\xE5\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x66"],
        ["\xE5\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x67"],
        ["\xE5\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x68"],
        ["\xE5\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x69"],
        ["\xE5\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x70"],
        ["\xE5\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x71"],
        ["\xE5\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x72"],
        ["\xE5\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x73"],
        ["\xE5\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x74"],
        ["\xE5\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x75"],
        ["\xE5\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x76"],
        ["\xE5\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x77"],
        ["\xE5\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x78"],
        ["\xE5\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x80"],
        ["\xE5\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x8B"],
        ["\xE5\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x9B"],
        ["\xE5\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x9C"],
        ["\xE5\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xA0"],
        ["\xE5\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xAB"],
        ["\xE5\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xB0"],
        ["\xE5\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xC0"],
        ["\xE5\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\x6A"],
        ["\xE5\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xD0"],
        ["\xE5\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x69\xA1"],
        ["\xE6\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x4F"],
        ["\xE6\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x7F"],
        ["\xE6\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x7B"],
        ["\xE6\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xE0"],
        ["\xE6\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x6C"],
        ["\xE6\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x50"],
        ["\xE6\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x7D"],
        ["\xE6\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x4D"],
        ["\xE6\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x5D"],
        ["\xE6\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x5C"],
        ["\xE6\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x4E"],
        ["\xE6\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x6B"],
        ["\xE6\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x60"],
        ["\xE6\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x4B"],
        ["\xE6\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x61"],
        ["\xE6\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xF0"],
        ["\xE6\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xF1"],
        ["\xE6\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xF2"],
        ["\xE6\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xF3"],
        ["\xE6\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xF4"],
        ["\xE6\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xF5"],
        ["\xE6\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xF6"],
        ["\xE6\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xF7"],
        ["\xE6\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xF8"],
        ["\xE6\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xF9"],
        ["\xE6\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x7A"],
        ["\xE6\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x5E"],
        ["\xE6\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x4C"],
        ["\xE6\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x7E"],
        ["\xE6\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x6E"],
        ["\xE6\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x6F"],
        ["\xE6\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x7C"],
        ["\xE6\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xC1"],
        ["\xE6\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xC2"],
        ["\xE6\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xC3"],
        ["\xE6\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xC4"],
        ["\xE6\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xC5"],
        ["\xE6\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xC6"],
        ["\xE6\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xC7"],
        ["\xE6\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xC8"],
        ["\xE6\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xC9"],
        ["\xE6\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xD1"],
        ["\xE6\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xD2"],
        ["\xE6\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xD3"],
        ["\xE6\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xD4"],
        ["\xE6\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xD5"],
        ["\xE6\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xD6"],
        ["\xE6\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xD7"],
        ["\xE6\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xD8"],
        ["\xE6\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xD9"],
        ["\xE6\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xE2"],
        ["\xE6\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xE3"],
        ["\xE6\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xE4"],
        ["\xE6\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xE5"],
        ["\xE6\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xE6"],
        ["\xE6\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xE7"],
        ["\xE6\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xE8"],
        ["\xE6\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xE9"],
        ["\xE6\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x4A"],
        ["\xE6\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x5B"],
        ["\xE6\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF4\xD9"],
        ["\xE6\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x5F"],
        ["\xE6\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x6D"],
        ["\xE6\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x79"],
        ["\xE6\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x57"],
        ["\xE6\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x59"],
        ["\xE6\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x62"],
        ["\xE6\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x63"],
        ["\xE6\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x64"],
        ["\xE6\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x65"],
        ["\xE6\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x66"],
        ["\xE6\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x67"],
        ["\xE6\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x68"],
        ["\xE6\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x69"],
        ["\xE6\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x70"],
        ["\xE6\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x71"],
        ["\xE6\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x72"],
        ["\xE6\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x73"],
        ["\xE6\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x74"],
        ["\xE6\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x75"],
        ["\xE6\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x76"],
        ["\xE6\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x77"],
        ["\xE6\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x78"],
        ["\xE6\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x80"],
        ["\xE6\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x8B"],
        ["\xE6\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x9B"],
        ["\xE6\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x9C"],
        ["\xE6\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xA0"],
        ["\xE6\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xAB"],
        ["\xE6\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xB0"],
        ["\xE6\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xC0"],
        ["\xE6\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\x6A"],
        ["\xE6\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xD0"],
        ["\xE6\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x70\xA1"],
        ["\xE6\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x4F"],
        ["\xE6\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x7F"],
        ["\xE6\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x7B"],
        ["\xE6\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xE0"],
        ["\xE6\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x6C"],
        ["\xE6\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x50"],
        ["\xE6\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x7D"],
        ["\xE6\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x4D"],
        ["\xE6\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x5D"],
        ["\xE6\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x5C"],
        ["\xE6\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x4E"],
        ["\xE6\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x6B"],
        ["\xE6\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x60"],
        ["\xE6\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x4B"],
        ["\xE6\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x61"],
        ["\xE6\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xF0"],
        ["\xE6\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xF1"],
        ["\xE6\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xF2"],
        ["\xE6\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xF3"],
        ["\xE6\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xF4"],
        ["\xE6\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xF5"],
        ["\xE6\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xF6"],
        ["\xE6\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xF7"],
        ["\xE6\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xF8"],
        ["\xE6\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xF9"],
        ["\xE6\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x7A"],
        ["\xE6\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x5E"],
        ["\xE6\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x4C"],
        ["\xE6\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x7E"],
        ["\xE6\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x6E"],
        ["\xE6\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x6F"],
        ["\xE6\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x7C"],
        ["\xE6\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xC1"],
        ["\xE6\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xC2"],
        ["\xE6\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xC3"],
        ["\xE6\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xC4"],
        ["\xE6\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xC5"],
        ["\xE6\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xC6"],
        ["\xE6\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xC7"],
        ["\xE6\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xC8"],
        ["\xE6\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xC9"],
        ["\xE6\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xD1"],
        ["\xE6\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xD2"],
        ["\xE6\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xD3"],
        ["\xE6\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC1\x4D"],
        ["\xE6\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xD5"],
        ["\xE6\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xD6"],
        ["\xE6\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xD7"],
        ["\xE6\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xD8"],
        ["\xE6\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xD9"],
        ["\xE6\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xE2"],
        ["\xE6\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xE3"],
        ["\xE6\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xE4"],
        ["\xE6\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xE5"],
        ["\xE6\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xE6"],
        ["\xE6\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xE7"],
        ["\xE6\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xE8"],
        ["\xE6\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xE9"],
        ["\xE6\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x4A"],
        ["\xE6\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x5B"],
        ["\xE6\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x5A"],
        ["\xE6\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x5F"],
        ["\xE6\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x6D"],
        ["\xE6\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x79"],
        ["\xE6\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x57"],
        ["\xE6\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x59"],
        ["\xE6\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x62"],
        ["\xE6\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x63"],
        ["\xE6\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x64"],
        ["\xE6\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x65"],
        ["\xE6\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x66"],
        ["\xE6\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x67"],
        ["\xE6\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x68"],
        ["\xE6\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x69"],
        ["\xE6\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x70"],
        ["\xE6\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x71"],
        ["\xE6\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x72"],
        ["\xE6\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x73"],
        ["\xE6\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x74"],
        ["\xE6\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x75"],
        ["\xE6\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x76"],
        ["\xE6\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x77"],
        ["\xE6\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x78"],
        ["\xE6\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x80"],
        ["\xE6\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x8B"],
        ["\xE6\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x9B"],
        ["\xE6\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x9C"],
        ["\xE6\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xA0"],
        ["\xE6\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xAB"],
        ["\xE6\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xB0"],
        ["\xE6\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xC0"],
        ["\xE6\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\x6A"],
        ["\xE6\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xD0"],
        ["\xE6\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x71\xA1"],
        ["\xE7\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x4F"],
        ["\xE7\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x7F"],
        ["\xE7\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x7B"],
        ["\xE7\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xE0"],
        ["\xE7\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x6C"],
        ["\xE7\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x50"],
        ["\xE7\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x7D"],
        ["\xE7\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x4D"],
        ["\xE7\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x5D"],
        ["\xE7\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x5C"],
        ["\xE7\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x4E"],
        ["\xE7\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x6B"],
        ["\xE7\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x60"],
        ["\xE7\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x4B"],
        ["\xE7\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x61"],
        ["\xE7\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xF0"],
        ["\xE7\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xF1"],
        ["\xE7\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xF2"],
        ["\xE7\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xF3"],
        ["\xE7\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xF4"],
        ["\xE7\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xF5"],
        ["\xE7\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xF6"],
        ["\xE7\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xF7"],
        ["\xE7\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xF8"],
        ["\xE7\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xF9"],
        ["\xE7\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x7A"],
        ["\xE7\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x5E"],
        ["\xE7\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x4C"],
        ["\xE7\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x7E"],
        ["\xE7\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x6E"],
        ["\xE7\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x6F"],
        ["\xE7\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x7C"],
        ["\xE7\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xC1"],
        ["\xE7\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xC2"],
        ["\xE7\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xC3"],
        ["\xE7\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xC4"],
        ["\xE7\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xC5"],
        ["\xE7\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xC6"],
        ["\xE7\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xC7"],
        ["\xE7\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xC8"],
        ["\xE7\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xC9"],
        ["\xE7\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xD1"],
        ["\xE7\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xD2"],
        ["\xE7\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xD3"],
        ["\xE7\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xD4"],
        ["\xE7\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xD5"],
        ["\xE7\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xD6"],
        ["\xE7\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xD7"],
        ["\xE7\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xD8"],
        ["\xE7\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xD9"],
        ["\xE7\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xE2"],
        ["\xE7\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xE3"],
        ["\xE7\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xE4"],
        ["\xE7\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xE5"],
        ["\xE7\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xE6"],
        ["\xE7\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xE7"],
        ["\xE7\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xE8"],
        ["\xE7\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xE9"],
        ["\xE7\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x4A"],
        ["\xE7\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x5B"],
        ["\xE7\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x5A"],
        ["\xE7\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x5F"],
        ["\xE7\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x6D"],
        ["\xE7\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x79"],
        ["\xE7\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x57"],
        ["\xE7\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x59"],
        ["\xE7\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x62"],
        ["\xE7\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x63"],
        ["\xE7\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x64"],
        ["\xE7\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x65"],
        ["\xE7\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x66"],
        ["\xE7\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x67"],
        ["\xE7\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x68"],
        ["\xE7\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x69"],
        ["\xE7\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x70"],
        ["\xE7\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x71"],
        ["\xE7\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x72"],
        ["\xE7\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC6\x9B"],
        ["\xE7\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x74"],
        ["\xE7\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x75"],
        ["\xE7\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x76"],
        ["\xE7\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x77"],
        ["\xE7\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x78"],
        ["\xE7\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x80"],
        ["\xE7\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x8B"],
        ["\xE7\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x9B"],
        ["\xE7\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x9C"],
        ["\xE7\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xA0"],
        ["\xE7\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xAB"],
        ["\xE7\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xB0"],
        ["\xE7\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xC0"],
        ["\xE7\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\x6A"],
        ["\xE7\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xD0"],
        ["\xE7\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x72\xA1"],
        ["\xE7\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x4F"],
        ["\xE7\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x7F"],
        ["\xE7\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x7B"],
        ["\xE7\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xE0"],
        ["\xE7\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x6C"],
        ["\xE7\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x50"],
        ["\xE7\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x7D"],
        ["\xE7\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x4D"],
        ["\xE7\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x5D"],
        ["\xE7\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x5C"],
        ["\xE7\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x4E"],
        ["\xE7\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x6B"],
        ["\xE7\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x60"],
        ["\xE7\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x4B"],
        ["\xE7\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x61"],
        ["\xE7\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xF0"],
        ["\xE7\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xF1"],
        ["\xE7\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xF2"],
        ["\xE7\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xF3"],
        ["\xE7\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xF4"],
        ["\xE7\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xF5"],
        ["\xE7\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xF6"],
        ["\xE7\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xF7"],
        ["\xE7\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xF8"],
        ["\xE7\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xF9"],
        ["\xE7\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x7A"],
        ["\xE7\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x5E"],
        ["\xE7\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x4C"],
        ["\xE7\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x7E"],
        ["\xE7\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x6E"],
        ["\xE7\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x6F"],
        ["\xE7\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x7C"],
        ["\xE7\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xC1"],
        ["\xE7\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xC2"],
        ["\xE7\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xC3"],
        ["\xE7\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xC4"],
        ["\xE7\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xC5"],
        ["\xE7\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xC6"],
        ["\xE7\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xC7"],
        ["\xE7\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xC8"],
        ["\xE7\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xC9"],
        ["\xE7\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xD1"],
        ["\xE7\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xD2"],
        ["\xE7\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xD3"],
        ["\xE7\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xD4"],
        ["\xE7\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xD5"],
        ["\xE7\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xD6"],
        ["\xE7\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xD7"],
        ["\xE7\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xD8"],
        ["\xE7\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xD9"],
        ["\xE7\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xE2"],
        ["\xE7\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xE3"],
        ["\xE7\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xE4"],
        ["\xE7\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xE5"],
        ["\xE7\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xE6"],
        ["\xE7\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xE7"],
        ["\xE7\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xE8"],
        ["\xE7\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xE9"],
        ["\xE7\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x4A"],
        ["\xE7\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x5B"],
        ["\xE7\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x5A"],
        ["\xE7\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x5F"],
        ["\xE7\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x6D"],
        ["\xE7\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x79"],
        ["\xE7\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x57"],
        ["\xE7\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x59"],
        ["\xE7\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x62"],
        ["\xE7\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x63"],
        ["\xE7\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x64"],
        ["\xE7\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x65"],
        ["\xE7\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x66"],
        ["\xE7\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x67"],
        ["\xE7\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x68"],
        ["\xE7\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x69"],
        ["\xE7\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x70"],
        ["\xE7\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x71"],
        ["\xE7\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x72"],
        ["\xE7\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x73"],
        ["\xE7\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x74"],
        ["\xE7\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x75"],
        ["\xE7\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x76"],
        ["\xE7\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x77"],
        ["\xE7\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x78"],
        ["\xE7\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x80"],
        ["\xE7\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x8B"],
        ["\xE7\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x9B"],
        ["\xE7\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x9C"],
        ["\xE7\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xA0"],
        ["\xE7\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xAB"],
        ["\xE7\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xB0"],
        ["\xE7\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xC0"],
        ["\xE7\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\x6A"],
        ["\xE7\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xD0"],
        ["\xE7\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x73\xA1"],
        ["\xE8\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x4F"],
        ["\xE8\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x7F"],
        ["\xE8\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x7B"],
        ["\xE8\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xE0"],
        ["\xE8\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x6C"],
        ["\xE8\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x50"],
        ["\xE8\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x7D"],
        ["\xE8\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x4D"],
        ["\xE8\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x5D"],
        ["\xE8\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x5C"],
        ["\xE8\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x4E"],
        ["\xE8\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x6B"],
        ["\xE8\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x60"],
        ["\xE8\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x4B"],
        ["\xE8\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x61"],
        ["\xE8\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xF0"],
        ["\xE8\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xF1"],
        ["\xE8\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xF2"],
        ["\xE8\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xF3"],
        ["\xE8\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xF4"],
        ["\xE8\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xF5"],
        ["\xE8\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xF6"],
        ["\xE8\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xF7"],
        ["\xE8\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xF8"],
        ["\xE8\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xF9"],
        ["\xE8\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x7A"],
        ["\xE8\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x5E"],
        ["\xE8\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x4C"],
        ["\xE8\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x7E"],
        ["\xE8\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x6E"],
        ["\xE8\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x6F"],
        ["\xE8\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x7C"],
        ["\xE8\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xC1"],
        ["\xE8\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xC2"],
        ["\xE8\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xC3"],
        ["\xE8\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xC4"],
        ["\xE8\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xC5"],
        ["\xE8\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xC6"],
        ["\xE8\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xC7"],
        ["\xE8\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xC8"],
        ["\xE8\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xC9"],
        ["\xE8\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xD1"],
        ["\xE8\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xD2"],
        ["\xE8\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xD3"],
        ["\xE8\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xD4"],
        ["\xE8\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xD5"],
        ["\xE8\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xD6"],
        ["\xE8\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xD7"],
        ["\xE8\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xD8"],
        ["\xE8\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xD9"],
        ["\xE8\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xE2"],
        ["\xE8\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xE3"],
        ["\xE8\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xE4"],
        ["\xE8\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xE5"],
        ["\xE8\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xE6"],
        ["\xE8\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xE7"],
        ["\xE8\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xE8"],
        ["\xE8\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xE9"],
        ["\xE8\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x4A"],
        ["\xE8\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x5B"],
        ["\xE8\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x5A"],
        ["\xE8\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x5F"],
        ["\xE8\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x6D"],
        ["\xE8\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x79"],
        ["\xE8\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x57"],
        ["\xE8\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x59"],
        ["\xE8\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x62"],
        ["\xE8\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x63"],
        ["\xE8\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x64"],
        ["\xE8\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x65"],
        ["\xE8\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x66"],
        ["\xE8\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x67"],
        ["\xE8\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x68"],
        ["\xE8\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x69"],
        ["\xE8\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x70"],
        ["\xE8\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x71"],
        ["\xE8\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x72"],
        ["\xE8\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x73"],
        ["\xE8\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x74"],
        ["\xE8\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x75"],
        ["\xE8\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x76"],
        ["\xE8\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x77"],
        ["\xE8\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x78"],
        ["\xE8\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x80"],
        ["\xE8\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x8B"],
        ["\xE8\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x9B"],
        ["\xE8\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x9C"],
        ["\xE8\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xA0"],
        ["\xE8\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xAB"],
        ["\xE8\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xB0"],
        ["\xE8\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xC0"],
        ["\xE8\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\x6A"],
        ["\xE8\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xD0"],
        ["\xE8\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x74\xA1"],
        ["\xE8\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x4F"],
        ["\xE8\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x7F"],
        ["\xE8\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x7B"],
        ["\xE8\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xE0"],
        ["\xE8\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x6C"],
        ["\xE8\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x50"],
        ["\xE8\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x7D"],
        ["\xE8\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x4D"],
        ["\xE8\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x5D"],
        ["\xE8\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x5C"],
        ["\xE8\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x4E"],
        ["\xE8\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x6B"],
        ["\xE8\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x60"],
        ["\xE8\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x4B"],
        ["\xE8\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x61"],
        ["\xE8\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xF0"],
        ["\xE8\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xF1"],
        ["\xE8\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xF2"],
        ["\xE8\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xF3"],
        ["\xE8\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xF4"],
        ["\xE8\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xF5"],
        ["\xE8\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xF6"],
        ["\xE8\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xF7"],
        ["\xE8\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xF8"],
        ["\xE8\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xF9"],
        ["\xE8\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x7A"],
        ["\xE8\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x5E"],
        ["\xE8\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x4C"],
        ["\xE8\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x7E"],
        ["\xE8\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x6E"],
        ["\xE8\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x6F"],
        ["\xE8\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x7C"],
        ["\xE8\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xC1"],
        ["\xE8\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xC2"],
        ["\xE8\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xC3"],
        ["\xE8\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xC4"],
        ["\xE8\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xC5"],
        ["\xE8\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xC6"],
        ["\xE8\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xC7"],
        ["\xE8\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xC8"],
        ["\xE8\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xC9"],
        ["\xE8\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xD1"],
        ["\xE8\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xD2"],
        ["\xE8\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xD3"],
        ["\xE8\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xD4"],
        ["\xE8\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xD5"],
        ["\xE8\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xD6"],
        ["\xE8\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xD7"],
        ["\xE8\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xD8"],
        ["\xE8\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xD9"],
        ["\xE8\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xE2"],
        ["\xE8\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xE3"],
        ["\xE8\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xE4"],
        ["\xE8\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xE5"],
        ["\xE8\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x6F\xE8"],
        ["\xE8\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xE7"],
        ["\xE8\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xE8"],
        ["\xE8\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xE9"],
        ["\xE8\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x4A"],
        ["\xE8\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x5B"],
        ["\xE8\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x5A"],
        ["\xE8\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x5F"],
        ["\xE8\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x6D"],
        ["\xE8\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x79"],
        ["\xE8\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x57"],
        ["\xE8\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x59"],
        ["\xE8\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x62"],
        ["\xE8\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x63"],
        ["\xE8\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x64"],
        ["\xE8\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x65"],
        ["\xE8\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x66"],
        ["\xE8\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x67"],
        ["\xE8\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x68"],
        ["\xE8\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x69"],
        ["\xE8\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x70"],
        ["\xE8\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x71"],
        ["\xE8\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x72"],
        ["\xE8\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x73"],
        ["\xE8\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x74"],
        ["\xE8\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x75"],
        ["\xE8\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x76"],
        ["\xE8\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x77"],
        ["\xE8\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x78"],
        ["\xE8\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF7\x4A"],
        ["\xE8\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x8B"],
        ["\xE8\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x9B"],
        ["\xE8\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x9C"],
        ["\xE8\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xA0"],
        ["\xE8\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xAB"],
        ["\xE8\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xB0"],
        ["\xE8\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xC0"],
        ["\xE8\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\x6A"],
        ["\xE8\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xD0"],
        ["\xE8\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x75\xA1"],
        ["\xE9\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x4F"],
        ["\xE9\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x7F"],
        ["\xE9\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x7B"],
        ["\xE9\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xE0"],
        ["\xE9\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x6C"],
        ["\xE9\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x50"],
        ["\xE9\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x7D"],
        ["\xE9\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x4D"],
        ["\xE9\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x5D"],
        ["\xE9\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x5C"],
        ["\xE9\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x4E"],
        ["\xE9\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x6B"],
        ["\xE9\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x60"],
        ["\xE9\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x4B"],
        ["\xE9\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x61"],
        ["\xE9\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xF0"],
        ["\xE9\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xF1"],
        ["\xE9\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xF2"],
        ["\xE9\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xF3"],
        ["\xE9\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xF4"],
        ["\xE9\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xF5"],
        ["\xE9\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xF6"],
        ["\xE9\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xF7"],
        ["\xE9\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xF8"],
        ["\xE9\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xF9"],
        ["\xE9\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x7A"],
        ["\xE9\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x5E"],
        ["\xE9\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x4C"],
        ["\xE9\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x7E"],
        ["\xE9\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x6E"],
        ["\xE9\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x6F"],
        ["\xE9\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x7C"],
        ["\xE9\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xC1"],
        ["\xE9\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xC2"],
        ["\xE9\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xC3"],
        ["\xE9\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xC4"],
        ["\xE9\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xC5"],
        ["\xE9\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xC6"],
        ["\xE9\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xC7"],
        ["\xE9\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xC8"],
        ["\xE9\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xC9"],
        ["\xE9\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xD1"],
        ["\xE9\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xD2"],
        ["\xE9\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xD3"],
        ["\xE9\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xD4"],
        ["\xE9\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xD5"],
        ["\xE9\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xD6"],
        ["\xE9\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xD7"],
        ["\xE9\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xD8"],
        ["\xE9\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xD9"],
        ["\xE9\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xE2"],
        ["\xE9\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xE3"],
        ["\xE9\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xE4"],
        ["\xE9\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xE5"],
        ["\xE9\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xE6"],
        ["\xE9\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xE7"],
        ["\xE9\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xE8"],
        ["\xE9\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xE9"],
        ["\xE9\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x4A"],
        ["\xE9\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x5B"],
        ["\xE9\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x5A"],
        ["\xE9\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x5F"],
        ["\xE9\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x6D"],
        ["\xE9\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x79"],
        ["\xE9\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x57"],
        ["\xE9\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x59"],
        ["\xE9\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x62"],
        ["\xE9\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x63"],
        ["\xE9\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x64"],
        ["\xE9\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x65"],
        ["\xE9\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x66"],
        ["\xE9\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x67"],
        ["\xE9\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x68"],
        ["\xE9\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x69"],
        ["\xE9\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x70"],
        ["\xE9\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x71"],
        ["\xE9\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x72"],
        ["\xE9\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x73"],
        ["\xE9\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x74"],
        ["\xE9\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x75"],
        ["\xE9\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x76"],
        ["\xE9\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x77"],
        ["\xE9\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x78"],
        ["\xE9\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x80"],
        ["\xE9\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x8B"],
        ["\xE9\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x9B"],
        ["\xE9\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x9C"],
        ["\xE9\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xA0"],
        ["\xE9\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xAB"],
        ["\xE9\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xB0"],
        ["\xE9\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xC0"],
        ["\xE9\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\x6A"],
        ["\xE9\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xD0"],
        ["\xE9\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x76\xA1"],
        ["\xE9\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x4F"],
        ["\xE9\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x7F"],
        ["\xE9\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x7B"],
        ["\xE9\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xE0"],
        ["\xE9\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x6C"],
        ["\xE9\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x50"],
        ["\xE9\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x7D"],
        ["\xE9\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x4D"],
        ["\xE9\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x5D"],
        ["\xE9\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x5C"],
        ["\xE9\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x4E"],
        ["\xE9\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x6B"],
        ["\xE9\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x60"],
        ["\xE9\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x4B"],
        ["\xE9\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x61"],
        ["\xE9\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xF0"],
        ["\xE9\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xF1"],
        ["\xE9\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xF2"],
        ["\xE9\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xF3"],
        ["\xE9\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xF4"],
        ["\xE9\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xF5"],
        ["\xE9\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xF6"],
        ["\xE9\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xF7"],
        ["\xE9\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xF8"],
        ["\xE9\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xF9"],
        ["\xE9\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x7A"],
        ["\xE9\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x5E"],
        ["\xE9\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x4C"],
        ["\xE9\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x7E"],
        ["\xE9\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x6E"],
        ["\xE9\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x6F"],
        ["\xE9\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x7C"],
        ["\xE9\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xC1"],
        ["\xE9\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xC2"],
        ["\xE9\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xC3"],
        ["\xE9\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xC4"],
        ["\xE9\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xC5"],
        ["\xE9\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xC6"],
        ["\xE9\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xC7"],
        ["\xE9\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xC8"],
        ["\xE9\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xC9"],
        ["\xE9\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xD1"],
        ["\xE9\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xD2"],
        ["\xE9\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xD3"],
        ["\xE9\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF0\xF3"],
        ["\xE9\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xD5"],
        ["\xE9\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xD6"],
        ["\xE9\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xD7"],
        ["\xE9\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xD8"],
        ["\xE9\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xD9"],
        ["\xE9\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xE2"],
        ["\xE9\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xE3"],
        ["\xE9\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xE4"],
        ["\xE9\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xE5"],
        ["\xE9\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xE6"],
        ["\xE9\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xE7"],
        ["\xE9\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xE8"],
        ["\xE9\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xE9"],
        ["\xE9\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x4A"],
        ["\xE9\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x5B"],
        ["\xE9\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x5A"],
        ["\xE9\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x5F"],
        ["\xE9\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x6D"],
        ["\xE9\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x79"],
        ["\xE9\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x57"],
        ["\xE9\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x59"],
        ["\xE9\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x62"],
        ["\xE9\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x63"],
        ["\xE9\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x64"],
        ["\xE9\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x65"],
        ["\xE9\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x66"],
        ["\xE9\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x67"],
        ["\xE9\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x68"],
        ["\xE9\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x69"],
        ["\xE9\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x70"],
        ["\xE9\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x71"],
        ["\xE9\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x72"],
        ["\xE9\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x73"],
        ["\xE9\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x74"],
        ["\xE9\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x75"],
        ["\xE9\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x76"],
        ["\xE9\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x77"],
        ["\xE9\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x78"],
        ["\xE9\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF2\x5D"],
        ["\xE9\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x8B"],
        ["\xE9\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x9B"],
        ["\xE9\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x9C"],
        ["\xE9\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xA0"],
        ["\xE9\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xAB"],
        ["\xE9\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xB0"],
        ["\xE9\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xC0"],
        ["\xE9\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\x6A"],
        ["\xE9\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xD0"],
        ["\xE9\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x77\xA1"],
        ["\xEA\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x4F"],
        ["\xEA\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x7F"],
        ["\xEA\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x7B"],
        ["\xEA\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xE0"],
        ["\xEA\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x6C"],
        ["\xEA\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x50"],
        ["\xEA\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x7D"],
        ["\xEA\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x4D"],
        ["\xEA\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x5D"],
        ["\xEA\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x5C"],
        ["\xEA\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x4E"],
        ["\xEA\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x6B"],
        ["\xEA\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x60"],
        ["\xEA\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x4B"],
        ["\xEA\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x61"],
        ["\xEA\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xF0"],
        ["\xEA\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xF1"],
        ["\xEA\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xF2"],
        ["\xEA\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xF3"],
        ["\xEA\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xF4"],
        ["\xEA\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xF5"],
        ["\xEA\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xF6"],
        ["\xEA\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xF7"],
        ["\xEA\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xF8"],
        ["\xEA\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xF9"],
        ["\xEA\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x7A"],
        ["\xEA\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x5E"],
        ["\xEA\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x4C"],
        ["\xEA\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x7E"],
        ["\xEA\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x6E"],
        ["\xEA\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x6F"],
        ["\xEA\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x7C"],
        ["\xEA\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xC1"],
        ["\xEA\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xC2"],
        ["\xEA\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xC3"],
        ["\xEA\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xC4"],
        ["\xEA\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xC5"],
        ["\xEA\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xC6"],
        ["\xEA\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xC7"],
        ["\xEA\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xC8"],
        ["\xEA\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xC9"],
        ["\xEA\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xD1"],
        ["\xEA\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xD2"],
        ["\xEA\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xD3"],
        ["\xEA\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xD4"],
        ["\xEA\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xD5"],
        ["\xEA\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xD6"],
        ["\xEA\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xD7"],
        ["\xEA\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xD8"],
        ["\xEA\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xD9"],
        ["\xEA\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xE2"],
        ["\xEA\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xE3"],
        ["\xEA\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xE4"],
        ["\xEA\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xE5"],
        ["\xEA\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xE6"],
        ["\xEA\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xE7"],
        ["\xEA\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xE8"],
        ["\xEA\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xE9"],
        ["\xEA\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x4A"],
        ["\xEA\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x5B"],
        ["\xEA\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x5A"],
        ["\xEA\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x5F"],
        ["\xEA\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x6D"],
        ["\xEA\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x79"],
        ["\xEA\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x57"],
        ["\xEA\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x59"],
        ["\xEA\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x62"],
        ["\xEA\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x63"],
        ["\xEA\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x64"],
        ["\xEA\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x65"],
        ["\xEA\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x66"],
        ["\xEA\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x67"],
        ["\xEA\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x68"],
        ["\xEA\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x69"],
        ["\xEA\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x70"],
        ["\xEA\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x71"],
        ["\xEA\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x72"],
        ["\xEA\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x73"],
        ["\xEA\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x74"],
        ["\xEA\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x75"],
        ["\xEA\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x76"],
        ["\xEA\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x77"],
        ["\xEA\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x78"],
        ["\xEA\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x80"],
        ["\xEA\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x8B"],
        ["\xEA\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x9B"],
        ["\xEA\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x9C"],
        ["\xEA\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xA0"],
        ["\xEA\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xAB"],
        ["\xEA\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xB0"],
        ["\xEA\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xC0"],
        ["\xEA\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\x6A"],
        ["\xEA\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xD0"],
        ["\xEA\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x78\xA1"],
        ["\xEA\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF6\xC6"],
        ["\xEA\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD2\x69"],
        ["\xEA\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xD4\xE9"],
        ["\xEA\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x79\x9B"],
        ["\xEA\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x84\x48"],
        ["\xEA\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x94\x8A"],
        ["\xFA\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x42\x8E"],
        ["\xFA\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x42\x8F"],
        ["\xFA\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x42\x90"],
        ["\xFA\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x42\x91"],
        ["\xFA\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x42\x92"],
        ["\xFA\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x42\x93"],
        ["\xFA\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x42\x94"],
        ["\xFA\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x42\x95"],
        ["\xFA\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x42\x96"],
        ["\xFA\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x42\x97"],
        ["\xFA\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x45\xFB"],
        ["\xFA\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x43\xEF"],
        ["\xFA\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x43\xFA"],
        ["\xFA\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9A\xAE"],
        ["\xFA\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA3\x49"],
        ["\xFA\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\x89"],
        ["\xFA\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\xCF"],
        ["\xFA\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9F\x9D"],
        ["\xFA\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x82\xEC"],
        ["\xFA\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x93\xFE"],
        ["\xFA\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8E\x90"],
        ["\xFA\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x90\x87"],
        ["\xFA\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\x86"],
        ["\xFA\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8E\xAA"],
        ["\xFA\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8A\x98"],
        ["\xFA\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x82\x52"],
        ["\xFA\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x82\x93"],
        ["\xFA\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x82\xA8"],
        ["\xFA\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x82\xA2"],
        ["\xFA\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x82\xA3"],
        ["\xFA\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x82\xBB"],
        ["\xFA\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x82\xAC"],
        ["\xFA\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x82\xCC"],
        ["\xFA\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x82\xB9"],
        ["\xFA\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8A\xBA"],
        ["\xFA\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x82\xB3"],
        ["\xFA\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x82\xEB"],
        ["\xFA\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x83\x82"],
        ["\xFA\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x83\x41"],
        ["\xFA\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x83\x83"],
        ["\xFA\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x83\x46"],
        ["\xFA\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x83\x91"],
        ["\xFA\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x83\x94"],
        ["\xFA\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x83\x95"],
        ["\xFA\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x83\x97"],
        ["\xFA\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x83\xA7"],
        ["\xFA\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x83\xAA"],
        ["\xFA\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x83\xCA"],
        ["\xFA\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x83\xDC"],
        ["\xFA\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x83\xED"],
        ["\xFA\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x84\x42"],
        ["\xFA\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA9\x48"],
        ["\xFA\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x84\x84"],
        ["\xFA\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x84\x92"],
        ["\xFA\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x84\x94"],
        ["\xFA\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x84\xA5"],
        ["\xFA\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x84\xAE"],
        ["\xFA\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x84\xCA"],
        ["\xFA\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x84\xCE"],
        ["\xFA\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x84\xDB"],
        ["\xFA\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x85\x47"],
        ["\xFA\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x85\x54"],
        ["\xFA\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x85\x81"],
        ["\xFA\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x85\x8D"],
        ["\xFA\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x85\x8F"],
        ["\xFA\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x85\xA8"],
        ["\xFA\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x85\xA4"],
        ["\xFA\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x85\xBC"],
        ["\xFA\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x85\xB2"],
        ["\xFA\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x85\xDA"],
        ["\xFA\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x86\xAC"],
        ["\xFA\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x86\xBE"],
        ["\xFA\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x86\xB5"],
        ["\xFA\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x86\xB7"],
        ["\xFA\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x86\xB8"],
        ["\xFA\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x86\xB9"],
        ["\xFA\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xC4\xD4"],
        ["\xFA\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x87\x48"],
        ["\xFA\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x87\x55"],
        ["\xFA\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x87\x88"],
        ["\xFA\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x87\x9E"],
        ["\xFA\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x87\xA4"],
        ["\xFA\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x87\xA3"],
        ["\xFA\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x87\xA8"],
        ["\xFA\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x87\xBB"],
        ["\xFA\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x87\xB6"],
        ["\xFA\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x88\x84"],
        ["\xFA\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x88\x9D"],
        ["\xFA\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x88\x9F"],
        ["\xFA\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x88\xA2"],
        ["\xFA\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x88\xA9"],
        ["\xFA\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x88\xB5"],
        ["\xFA\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x88\xFB"],
        ["\xFA\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x88\xEF"],
        ["\xFA\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x89\x49"],
        ["\xFA\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x89\x81"],
        ["\xFA\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x97\x87"],
        ["\xFA\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x89\x8A"],
        ["\xFA\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x89\x8E"],
        ["\xFA\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x89\x91"],
        ["\xFA\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x89\xA8"],
        ["\xFA\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x89\xAA"],
        ["\xFA\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x89\xBA"],
        ["\xFA\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8A\x90"],
        ["\xFA\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8A\x92"],
        ["\xFA\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8A\xA6"],
        ["\xFA\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8A\xCE"],
        ["\xFA\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8A\xFE"],
        ["\xFA\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8C\x49"],
        ["\xFA\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8C\x81"],
        ["\xFA\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x85\xB7"],
        ["\xFA\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8C\x95"],
        ["\xFA\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8C\x8E"],
        ["\xFA\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8C\x9A"],
        ["\xFA\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8C\xA3"],
        ["\xFA\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8C\xA9"],
        ["\xFA\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8C\xAC"],
        ["\xFA\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8C\xAE"],
        ["\xFA\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x86\x48"],
        ["\xFA\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8C\xEF"],
        ["\xFA\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8D\x81"],
        ["\xFA\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8D\x9F"],
        ["\xFA\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8D\xAF"],
        ["\xFA\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8D\xBB"],
        ["\xFA\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8D\xBC"],
        ["\xFA\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8D\xDC"],
        ["\xFA\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8E\x8E"],
        ["\xFA\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8E\x85"],
        ["\xFA\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xF9\xF7"],
        ["\xFA\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8E\x87"],
        ["\xFA\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8E\x93"],
        ["\xFA\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8E\x95"],
        ["\xFA\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8E\x98"],
        ["\xFA\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8E\xAC"],
        ["\xFA\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8E\xB2"],
        ["\xFA\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8E\xBE"],
        ["\xFA\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8E\xB6"],
        ["\xFA\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8E\xB8"],
        ["\xFA\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8E\xED"],
        ["\xFA\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x96\xAE"],
        ["\xFA\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8F\x45"],
        ["\xFA\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8F\x53"],
        ["\xFA\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8E\xA6"],
        ["\xFA\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8F\x8D"],
        ["\xFA\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8F\x8F"],
        ["\xFA\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8F\x99"],
        ["\xFA\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8F\xAF"],
        ["\xFA\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8F\xB7"],
        ["\xFA\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8F\xCA"],
        ["\xFA\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8F\xB4"],
        ["\xFA\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x8F\xDC"],
        ["\xFA\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x90\x8A"],
        ["\xFA\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x90\x8D"],
        ["\xFA\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x90\x91"],
        ["\xFA\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x90\xAD"],
        ["\xFA\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x97\x51"],
        ["\xFA\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x90\xB6"],
        ["\xFA\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x90\xB7"],
        ["\xFA\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x90\xB8"],
        ["\xFA\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x90\xCE"],
        ["\xFA\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x90\xDC"],
        ["\xFA\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x90\xEE"],
        ["\xFA\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x91\x48"],
        ["\xFA\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x91\x45"],
        ["\xFA\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x91\xA4"],
        ["\xFA\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x91\xAF"],
        ["\xFA\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x91\xBE"],
        ["\xFA\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x91\xB7"],
        ["\xFA\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x91\xCD"],
        ["\xFA\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x91\xEA"],
        ["\xFA\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x92\x47"],
        ["\xFA\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x92\x86"],
        ["\xFA\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x92\x98"],
        ["\xFB\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x92\x90"],
        ["\xFB\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x92\x9D"],
        ["\xFB\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x92\xAF"],
        ["\xFB\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x92\xA2"],
        ["\xFB\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x92\xBF"],
        ["\xFB\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x92\xA6"],
        ["\xFB\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x92\xFB"],
        ["\xFB\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x92\xDF"],
        ["\xFB\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x92\xEA"],
        ["\xFB\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x92\xDC"],
        ["\xFB\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x93\x48"],
        ["\xFB\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x93\xA3"],
        ["\xFB\x4C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x93\xBF"],
        ["\xFB\x4D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x93\xB6"],
        ["\xFB\x4E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x93\xDB"],
        ["\xFB\x4F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x93\xDA"],
        ["\xFB\x50",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x93\xDD"],
        ["\xFB\x51",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x93\xFB"],
        ["\xFB\x52",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x93\xFC"],
        ["\xFB\x53",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x94\x48"],
        ["\xFB\x54",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x94\x46"],
        ["\xFB\x55",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x94\x88"],
        ["\xFB\x56",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x94\x89"],
        ["\xFB\x57",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x94\x8D"],
        ["\xFB\x58",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x94\xA3"],
        ["\xFB\x59",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x94\xA5"],
        ["\xFB\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x94\xAA"],
        ["\xFB\x5B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x94\xCD"],
        ["\xFB\x5C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x94\xDA"],
        ["\xFB\x5D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x94\xFB"],
        ["\xFB\x5E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x94\xEE"],
        ["\xFB\x5F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x95\x45"],
        ["\xFB\x60",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x95\x8A"],
        ["\xFB\x61",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x95\x88"],
        ["\xFB\x62",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x95\x92"],
        ["\xFB\x63",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x95\x93"],
        ["\xFB\x64",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x95\x97"],
        ["\xFB\x65",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x95\x98"],
        ["\xFB\x66",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x95\x9E"],
        ["\xFB\x67",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x95\xA7"],
        ["\xFB\x68",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x95\xA8"],
        ["\xFB\x69",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x95\xBB"],
        ["\xFB\x6A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x95\xAD"],
        ["\xFB\x6B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x95\xCF"],
        ["\xFB\x6C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x95\xDF"],
        ["\xFB\x6D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x95\xFB"],
        ["\xFB\x6E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x96\x53"],
        ["\xFB\x6F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x96\x84"],
        ["\xFB\x70",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x96\xA8"],
        ["\xFB\x71",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x96\xAF"],
        ["\xFB\x72",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x96\xBA"],
        ["\xFB\x73",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x96\xBB"],
        ["\xFB\x74",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x96\xBF"],
        ["\xFB\x75",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x96\xB7"],
        ["\xFB\x76",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x96\xDE"],
        ["\xFB\x77",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x84\x98"],
        ["\xFB\x78",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x97\x81"],
        ["\xFB\x79",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x97\x85"],
        ["\xFB\x7A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x97\x8E"],
        ["\xFB\x7B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x97\x95"],
        ["\xFB\x7C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x97\xBA"],
        ["\xFB\x7D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x97\xBD"],
        ["\xFB\x7E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x97\xCD"],
        ["\xFB\x80",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x97\xED"],
        ["\xFB\x81",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x98\x43"],
        ["\xFB\x82",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x98\x46"],
        ["\xFB\x83",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x98\x51"],
        ["\xFB\x84",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x98\xDE"],
        ["\xFB\x85",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x98\xEB"],
        ["\xFB\x86",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x98\xED"],
        ["\xFB\x87",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x98\xEE"],
        ["\xFB\x88",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x99\x8C"],
        ["\xFB\x89",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x99\xCA"],
        ["\xFB\x8A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9A\x47"],
        ["\xFB\x8B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9A\x53"],
        ["\xFB\x8C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9A\x89"],
        ["\xFB\x8D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9A\x86"],
        ["\xFB\x8E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9A\x8E"],
        ["\xFB\x8F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9A\xAA"],
        ["\xFB\x90",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x90\xFB"],
        ["\xFB\x91",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9A\xDE"],
        ["\xFB\x92",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9A\xEC"],
        ["\xFB\x93",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9E\x84"],
        ["\xFB\x94",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9E\xA8"],
        ["\xFB\x95",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9E\xA9"],
        ["\xFB\x96",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9F\x41"],
        ["\xFB\x97",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9E\xED"],
        ["\xFB\x98",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9F\x82"],
        ["\xFB\x99",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9F\x94"],
        ["\xFB\x9A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9F\xDA"],
        ["\xFB\x9B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9F\xCC"],
        ["\xFB\x9C",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9F\xCF"],
        ["\xFB\x9D",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\x9F\xFD"],
        ["\xFB\x9E",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA2\x49"],
        ["\xFB\x9F",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA2\x93"],
        ["\xFB\xA0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA2\xA8"],
        ["\xFB\xA1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA2\xB4"],
        ["\xFB\xA2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA3\x44"],
        ["\xFB\xA3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA3\x9D"],
        ["\xFB\xA4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA3\xBA"],
        ["\xFB\xA5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA3\xBF"],
        ["\xFB\xA6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA3\xB4"],
        ["\xFB\xA7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA3\xB5"],
        ["\xFB\xA8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA3\xCE"],
        ["\xFB\xA9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA3\xCC"],
        ["\xFB\xAA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA3\xCF"],
        ["\xFB\xAB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA3\xEE"],
        ["\xFB\xAC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA3\xFE"],
        ["\xFB\xAD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA4\x8D"],
        ["\xFB\xAE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA4\x8C"],
        ["\xFB\xAF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA4\x93"],
        ["\xFB\xB0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA4\x96"],
        ["\xFB\xB1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA4\x98"],
        ["\xFB\xB2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA4\xBE"],
        ["\xFB\xB3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA4\xFD"],
        ["\xFB\xB4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA5\x93"],
        ["\xFB\xB5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA5\xA2"],
        ["\xFB\xB6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA5\xCE"],
        ["\xFB\xB7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA5\xDE"],
        ["\xFB\xB8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA5\xDF"],
        ["\xFB\xB9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA5\xEF"],
        ["\xFB\xBA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\x88"],
        ["\xFB\xBB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\x87"],
        ["\xFB\xBC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\x89"],
        ["\xFB\xBD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\x8C"],
        ["\xFB\xBE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\x92"],
        ["\xFB\xBF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\x8F"],
        ["\xFB\xC0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\x8E"],
        ["\xFB\xC1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\x97"],
        ["\xFB\xC2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\x95"],
        ["\xFB\xC3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\x9E"],
        ["\xFB\xC4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\xBC"],
        ["\xFB\xC5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\xAC"],
        ["\xFB\xC6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\xAF"],
        ["\xFB\xC7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\xBD"],
        ["\xFB\xC8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\xBB"],
        ["\xFB\xC9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\xA6"],
        ["\xFB\xCA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\xA8"],
        ["\xFB\xCB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\xB6"],
        ["\xFB\xCC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\xDA"],
        ["\xFB\xCD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\xDB"],
        ["\xFB\xCE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\xB8"],
        ["\xFB\xCF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\xEF"],
        ["\xFB\xD0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\xDC"],
        ["\xFB\xD1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\xED"],
        ["\xFB\xD2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\x44"],
        ["\xFB\xD3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\x46"],
        ["\xFB\xD4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\x43"],
        ["\xFB\xD5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\xFE"],
        ["\xFB\xD6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA6\xEA"],
        ["\xFB\xD7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\x84"],
        ["\xFB\xD8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\x49"],
        ["\xFB\xD9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\x56"],
        ["\xFB\xDA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\x87"],
        ["\xFB\xDB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\x52"],
        ["\xFB\xDC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\x85"],
        ["\xFB\xDD",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\x83"],
        ["\xFB\xDE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\x82"],
        ["\xFB\xDF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\x8C"],
        ["\xFB\xE0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\x94"],
        ["\xFB\xE1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\xA8"],
        ["\xFB\xE2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\xBF"],
        ["\xFB\xE3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\xBA"],
        ["\xFB\xE4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\xB9"],
        ["\xFB\xE5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\xDE"],
        ["\xFB\xE6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\xDF"],
        ["\xFB\xE7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\xEA"],
        ["\xFB\xE8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA7\xFC"],
        ["\xFB\xE9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA8\x89"],
        ["\xFB\xEA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA8\x91"],
        ["\xFB\xEB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA8\x92"],
        ["\xFB\xEC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA8\x95"],
        ["\xFB\xED",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA8\xA9"],
        ["\xFB\xEE",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA8\xAA"],
        ["\xFB\xEF",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA8\xAD"],
        ["\xFB\xF0",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA8\xAF"],
        ["\xFB\xF1",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA8\xBB"],
        ["\xFB\xF2",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA8\xBC"],
        ["\xFB\xF3",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA8\xBE"],
        ["\xFB\xF4",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA9\x41"],
        ["\xFB\xF5",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA9\x44"],
        ["\xFB\xF6",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA9\x83"],
        ["\xFB\xF7",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA9\x84"],
        ["\xFB\xF8",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA9\x87"],
        ["\xFB\xF9",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA9\x88"],
        ["\xFB\xFA",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA9\x94"],
        ["\xFB\xFB",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA9\xAD"],
        ["\xFB\xFC",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA9\xBC"],
        ["\xFC\x40",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA9\xBE"],
        ["\xFC\x41",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA9\xDC"],
        ["\xFC\x42",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA9\xDB"],
        ["\xFC\x43",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA9\xDF"],
        ["\xFC\x44",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA9\xFB"],
        ["\xFC\x45",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xAA\x48"],
        ["\xFC\x46",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xAA\x56"],
        ["\xFC\x47",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xA8\x9A"],
        ["\xFC\x48",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xAA\xA9"],
        ["\xFC\x49",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xAA\xBA"],
        ["\xFC\x4A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xAA\xBC"],
        ["\xFC\x4B",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xAA\xCD"],
        ["\x9C\x5A",'jipse','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x5E"],
    );
    $|=1; print "1..",scalar(@test),"\n"; my $testno=1; sub ok { print $_[0]?'ok ':'not ok ',$testno++,$_[1]?" - $_[1]\n":"\n" }
}

use Jacode4e;

for my $test (@test) {
    my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = @{$test};
    my $got = $give;
    my $return = Jacode4e::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);

    my $option_content = '';
    if (defined $option) {
        $option_content .= qq{INPUT_LAYOUT=>$option->{'INPUT_LAYOUT'}}        if exists $option->{'INPUT_LAYOUT'};
        $option_content .= qq{OUTPUT_SHIFTING=>$option->{'OUTPUT_SHIFTING'}}  if exists $option->{'OUTPUT_SHIFTING'};
        $option_content .= qq{SPACE=>@{[uc unpack('H*',$option->{'SPACE'})]}} if exists $option->{'SPACE'};
        $option_content .= qq{GETA=>@{[uc unpack('H*',$option->{'GETA'})]}}   if exists $option->{'GETA'};
        $option_content = "{$option_content}";
    }

    ok(($return > 0) and ($got eq $want),
        sprintf(qq{$INPUT_encoding(%s) to $OUTPUT_encoding(%s), $option_content => return=$return,got=(%s)},
            uc unpack('H*',$give),
            uc unpack('H*',$want),
            uc unpack('H*',$got),
        )
    );
}

__END__
