######################################################################
#
# 1023_utf8_by_cp932.t
#
# Copyright (c) 2018 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
use FindBin;
use lib "$FindBin::Bin/../lib";

BEGIN {
    use vars qw(@test);
    @test = (
        ["\x00",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x00"],
        ["\x01",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x01"],
        ["\x02",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x02"],
        ["\x03",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x03"],
        ["\x04",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x04"],
        ["\x05",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x05"],
        ["\x06",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x06"],
        ["\x07",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x07"],
        ["\x08",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x08"],
        ["\x09",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x09"],
        ["\x0A",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x0A"],
        ["\x0B",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x0B"],
        ["\x0C",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x0C"],
        ["\x0D",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x0D"],
        ["\x0E",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x0E"],
        ["\x0F",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x0F"],
        ["\x10",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x10"],
        ["\x11",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x11"],
        ["\x12",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x12"],
        ["\x13",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x13"],
        ["\x14",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x14"],
        ["\x15",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x15"],
        ["\x16",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x16"],
        ["\x17",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x17"],
        ["\x18",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x18"],
        ["\x19",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x19"],
        ["\x1A",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x1A"],
        ["\x1B",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x1B"],
        ["\x1C",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x1C"],
        ["\x1D",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x1D"],
        ["\x1E",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x1E"],
        ["\x1F",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x1F"],
        ["\x20",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x20"],
        ["\x21",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x21"],
        ["\x22",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x22"],
        ["\x23",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x23"],
        ["\x24",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x24"],
        ["\x25",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x25"],
        ["\x26",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x26"],
        ["\x27",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x27"],
        ["\x28",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x28"],
        ["\x29",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x29"],
        ["\x2A",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x2A"],
        ["\x2B",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x2B"],
        ["\x2C",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x2C"],
        ["\x2D",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x2D"],
        ["\x2E",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x2E"],
        ["\x2F",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x2F"],
        ["\x30",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x30"],
        ["\x31",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x31"],
        ["\x32",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x32"],
        ["\x33",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x33"],
        ["\x34",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x34"],
        ["\x35",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x35"],
        ["\x36",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x36"],
        ["\x37",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x37"],
        ["\x38",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x38"],
        ["\x39",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x39"],
        ["\x3A",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x3A"],
        ["\x3B",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x3B"],
        ["\x3C",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x3C"],
        ["\x3D",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x3D"],
        ["\x3E",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x3E"],
        ["\x3F",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x3F"],
        ["\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x40"],
        ["\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x41"],
        ["\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x42"],
        ["\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x43"],
        ["\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x44"],
        ["\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x45"],
        ["\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x46"],
        ["\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x47"],
        ["\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x48"],
        ["\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x49"],
        ["\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x4A"],
        ["\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x4B"],
        ["\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x4C"],
        ["\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x4D"],
        ["\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x4E"],
        ["\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x4F"],
        ["\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x50"],
        ["\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x51"],
        ["\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x52"],
        ["\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x53"],
        ["\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x54"],
        ["\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x55"],
        ["\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x56"],
        ["\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x57"],
        ["\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x58"],
        ["\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x59"],
        ["\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x5A"],
        ["\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x5B"],
        ["\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x5C"],
        ["\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x5D"],
        ["\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x5E"],
        ["\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x5F"],
        ["\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x60"],
        ["\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x61"],
        ["\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x62"],
        ["\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x63"],
        ["\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x64"],
        ["\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x65"],
        ["\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x66"],
        ["\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x67"],
        ["\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x68"],
        ["\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x69"],
        ["\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x6A"],
        ["\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x6B"],
        ["\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x6C"],
        ["\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x6D"],
        ["\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x6E"],
        ["\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x6F"],
        ["\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x70"],
        ["\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x71"],
        ["\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x72"],
        ["\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x73"],
        ["\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x74"],
        ["\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x75"],
        ["\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x76"],
        ["\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x77"],
        ["\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x78"],
        ["\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x79"],
        ["\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x7A"],
        ["\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x7B"],
        ["\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x7C"],
        ["\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x7D"],
        ["\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x7E"],
        ["\x7F",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\x7F"],
        ["\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xA1"],
        ["\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xA2"],
        ["\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xA3"],
        ["\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xA4"],
        ["\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xA5"],
        ["\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xA6"],
        ["\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xA7"],
        ["\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xA8"],
        ["\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xA9"],
        ["\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xAA"],
        ["\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xAB"],
        ["\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xAC"],
        ["\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xAD"],
        ["\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xAE"],
        ["\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xAF"],
        ["\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xB0"],
        ["\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xB1"],
        ["\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xB2"],
        ["\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xB3"],
        ["\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xB4"],
        ["\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xB5"],
        ["\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xB6"],
        ["\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xB7"],
        ["\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xB8"],
        ["\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xB9"],
        ["\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xBA"],
        ["\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xBB"],
        ["\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xBC"],
        ["\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xBD"],
        ["\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xBE"],
        ["\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBD\xBF"],
        ["\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x80"],
        ["\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x81"],
        ["\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x82"],
        ["\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x83"],
        ["\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x84"],
        ["\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x85"],
        ["\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x86"],
        ["\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x87"],
        ["\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x88"],
        ["\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x89"],
        ["\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x8A"],
        ["\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x8B"],
        ["\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x8C"],
        ["\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x8D"],
        ["\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x8E"],
        ["\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x8F"],
        ["\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x90"],
        ["\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x91"],
        ["\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x92"],
        ["\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x93"],
        ["\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x94"],
        ["\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x95"],
        ["\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x96"],
        ["\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x97"],
        ["\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x98"],
        ["\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x99"],
        ["\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x9A"],
        ["\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x9B"],
        ["\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x9C"],
        ["\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x9D"],
        ["\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x9E"],
        ["\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xEF\xBE\x9F"],
        ["\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xFD",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xFE",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\xFF",'utf8','cp932',{'INPUT_LAYOUT'=>'S'},"\xE3\x80\x93"],
        ["\x81\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x80"],
        ["\x81\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x81"],
        ["\x81\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x82"],
        ["\x81\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x8C"],
        ["\x81\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x8E"],
        ["\x81\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xBB"],
        ["\x81\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x9A"],
        ["\x81\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x9B"],
        ["\x81\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x9F"],
        ["\x81\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x81"],
        ["\x81\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x9B"],
        ["\x81\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x9C"],
        ["\x81\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xB4"],
        ["\x81\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x80"],
        ["\x81\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xA8"],
        ["\x81\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xBE"],
        ["\x81\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBF\xA3"],
        ["\x81\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xBF"],
        ["\x81\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xBD"],
        ["\x81\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xBE"],
        ["\x81\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x9D"],
        ["\x81\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x9E"],
        ["\x81\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x83"],
        ["\x81\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x9D"],
        ["\x81\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x85"],
        ["\x81\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x86"],
        ["\x81\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x87"],
        ["\x81\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xBC"],
        ["\x81\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x80\x95"],
        ["\x81\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x80\x90"],
        ["\x81\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x8F"],
        ["\x81\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xBC"],
        ["\x81\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x9C"],
        ["\x81\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\xA5"],
        ["\x81\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x9C"],
        ["\x81\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x80\xA6"],
        ["\x81\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x80\xA5"],
        ["\x81\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x80\x98"],
        ["\x81\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x80\x99"],
        ["\x81\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x80\x9C"],
        ["\x81\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x80\x9D"],
        ["\x81\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x88"],
        ["\x81\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x89"],
        ["\x81\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x94"],
        ["\x81\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x95"],
        ["\x81\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xBB"],
        ["\x81\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xBD"],
        ["\x81\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x9B"],
        ["\x81\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x9D"],
        ["\x81\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x88"],
        ["\x81\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x89"],
        ["\x81\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x8A"],
        ["\x81\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x8B"],
        ["\x81\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x8C"],
        ["\x81\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x8D"],
        ["\x81\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x8E"],
        ["\x81\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x8F"],
        ["\x81\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x90"],
        ["\x81\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x91"],
        ["\x81\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x8B"],
        ["\x81\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x8D"],
        ["\x81\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xB1"],
        ["\x81\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\x97"],
        ["\x81\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xC3\xB7"],
        ["\x81\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x9D"],
        ["\x81\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x89\xA0"],
        ["\x81\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x9C"],
        ["\x81\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x9E"],
        ["\x81\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x89\xA6"],
        ["\x81\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x89\xA7"],
        ["\x81\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\x9E"],
        ["\x81\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\xB4"],
        ["\x81\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x99\x82"],
        ["\x81\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x99\x80"],
        ["\x81\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xB0"],
        ["\x81\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x80\xB2"],
        ["\x81\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x80\xB3"],
        ["\x81\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x84\x83"],
        ["\x81\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBF\xA5"],
        ["\x81\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x84"],
        ["\x81\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBF\xA0"],
        ["\x81\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBF\xA1"],
        ["\x81\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x85"],
        ["\x81\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x83"],
        ["\x81\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x86"],
        ["\x81\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x8A"],
        ["\x81\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xA0"],
        ["\x81\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xA7"],
        ["\x81\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x98\x86"],
        ["\x81\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x98\x85"],
        ["\x81\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x97\x8B"],
        ["\x81\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x97\x8F"],
        ["\x81\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x97\x8E"],
        ["\x81\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x97\x87"],
        ["\x81\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x97\x86"],
        ["\x81\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x96\xA1"],
        ["\x81\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x96\xA0"],
        ["\x81\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x96\xB3"],
        ["\x81\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x96\xB2"],
        ["\x81\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x96\xBD"],
        ["\x81\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x96\xBC"],
        ["\x81\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x80\xBB"],
        ["\x81\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x92"],
        ["\x81\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x86\x92"],
        ["\x81\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x86\x90"],
        ["\x81\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x86\x91"],
        ["\x81\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x86\x93"],
        ["\x81\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x93"],
        ["\x81\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\x88"],
        ["\x81\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\x8B"],
        ["\x81\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x8A\x86"],
        ["\x81\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x8A\x87"],
        ["\x81\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x8A\x82"],
        ["\x81\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x8A\x83"],
        ["\x81\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\xAA"],
        ["\x81\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\xA9"],
        ["\x81\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\xA7"],
        ["\x81\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\xA8"],
        ["\x81\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBF\xA2"],
        ["\x81\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x87\x92"],
        ["\x81\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x87\x94"],
        ["\x81\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\x80"],
        ["\x81\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\x83"],
        ["\x81\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\xA0"],
        ["\x81\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x8A\xA5"],
        ["\x81\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x8C\x92"],
        ["\x81\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\x82"],
        ["\x81\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\x87"],
        ["\x81\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x89\xA1"],
        ["\x81\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x89\x92"],
        ["\x81\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x89\xAA"],
        ["\x81\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x89\xAB"],
        ["\x81\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\x9A"],
        ["\x81\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\xBD"],
        ["\x81\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\x9D"],
        ["\x81\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\xB5"],
        ["\x81\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\xAB"],
        ["\x81\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\xAC"],
        ["\x81\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x84\xAB"],
        ["\x81\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x80\xB0"],
        ["\x81\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x99\xAF"],
        ["\x81\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x99\xAD"],
        ["\x81\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x99\xAA"],
        ["\x81\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x80\xA0"],
        ["\x81\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x80\xA1"],
        ["\x81\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xC2\xB6"],
        ["\x81\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x97\xAF"],
        ["\x82\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x90"],
        ["\x82\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x91"],
        ["\x82\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x92"],
        ["\x82\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x93"],
        ["\x82\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x94"],
        ["\x82\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x95"],
        ["\x82\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x96"],
        ["\x82\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x97"],
        ["\x82\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x98"],
        ["\x82\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x99"],
        ["\x82\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xA1"],
        ["\x82\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xA2"],
        ["\x82\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xA3"],
        ["\x82\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xA4"],
        ["\x82\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xA5"],
        ["\x82\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xA6"],
        ["\x82\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xA7"],
        ["\x82\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xA8"],
        ["\x82\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xA9"],
        ["\x82\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xAA"],
        ["\x82\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xAB"],
        ["\x82\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xAC"],
        ["\x82\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xAD"],
        ["\x82\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xAE"],
        ["\x82\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xAF"],
        ["\x82\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xB0"],
        ["\x82\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xB1"],
        ["\x82\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xB2"],
        ["\x82\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xB3"],
        ["\x82\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xB4"],
        ["\x82\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xB5"],
        ["\x82\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xB6"],
        ["\x82\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xB7"],
        ["\x82\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xB8"],
        ["\x82\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xB9"],
        ["\x82\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\xBA"],
        ["\x82\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x81"],
        ["\x82\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x82"],
        ["\x82\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x83"],
        ["\x82\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x84"],
        ["\x82\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x85"],
        ["\x82\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x86"],
        ["\x82\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x87"],
        ["\x82\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x88"],
        ["\x82\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x89"],
        ["\x82\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x8A"],
        ["\x82\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x8B"],
        ["\x82\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x8C"],
        ["\x82\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x8D"],
        ["\x82\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x8E"],
        ["\x82\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x8F"],
        ["\x82\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x90"],
        ["\x82\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x91"],
        ["\x82\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x92"],
        ["\x82\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x93"],
        ["\x82\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x94"],
        ["\x82\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x95"],
        ["\x82\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x96"],
        ["\x82\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x97"],
        ["\x82\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x98"],
        ["\x82\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x99"],
        ["\x82\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBD\x9A"],
        ["\x82\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x81"],
        ["\x82\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x82"],
        ["\x82\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x83"],
        ["\x82\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x84"],
        ["\x82\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x85"],
        ["\x82\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x86"],
        ["\x82\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x87"],
        ["\x82\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x88"],
        ["\x82\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x89"],
        ["\x82\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x8A"],
        ["\x82\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x8B"],
        ["\x82\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x8C"],
        ["\x82\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x8D"],
        ["\x82\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x8E"],
        ["\x82\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x8F"],
        ["\x82\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x90"],
        ["\x82\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x91"],
        ["\x82\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x92"],
        ["\x82\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x93"],
        ["\x82\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x94"],
        ["\x82\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x95"],
        ["\x82\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x96"],
        ["\x82\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x97"],
        ["\x82\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x98"],
        ["\x82\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x99"],
        ["\x82\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x9A"],
        ["\x82\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x9B"],
        ["\x82\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x9C"],
        ["\x82\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x9D"],
        ["\x82\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x9E"],
        ["\x82\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\x9F"],
        ["\x82\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xA0"],
        ["\x82\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xA1"],
        ["\x82\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xA2"],
        ["\x82\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xA3"],
        ["\x82\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xA4"],
        ["\x82\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xA5"],
        ["\x82\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xA6"],
        ["\x82\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xA7"],
        ["\x82\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xA8"],
        ["\x82\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xA9"],
        ["\x82\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xAA"],
        ["\x82\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xAB"],
        ["\x82\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xAC"],
        ["\x82\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xAD"],
        ["\x82\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xAE"],
        ["\x82\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xAF"],
        ["\x82\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xB0"],
        ["\x82\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xB1"],
        ["\x82\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xB2"],
        ["\x82\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xB3"],
        ["\x82\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xB4"],
        ["\x82\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xB5"],
        ["\x82\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xB6"],
        ["\x82\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xB7"],
        ["\x82\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xB8"],
        ["\x82\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xB9"],
        ["\x82\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xBA"],
        ["\x82\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xBB"],
        ["\x82\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xBC"],
        ["\x82\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xBD"],
        ["\x82\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xBE"],
        ["\x82\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x81\xBF"],
        ["\x82\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x80"],
        ["\x82\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x81"],
        ["\x82\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x82"],
        ["\x82\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x83"],
        ["\x82\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x84"],
        ["\x82\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x85"],
        ["\x82\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x86"],
        ["\x82\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x87"],
        ["\x82\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x88"],
        ["\x82\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x89"],
        ["\x82\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x8A"],
        ["\x82\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x8B"],
        ["\x82\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x8C"],
        ["\x82\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x8D"],
        ["\x82\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x8E"],
        ["\x82\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x8F"],
        ["\x82\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x90"],
        ["\x82\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x91"],
        ["\x82\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x92"],
        ["\x82\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\x93"],
        ["\x83\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xA1"],
        ["\x83\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xA2"],
        ["\x83\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xA3"],
        ["\x83\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xA4"],
        ["\x83\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xA5"],
        ["\x83\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xA6"],
        ["\x83\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xA7"],
        ["\x83\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xA8"],
        ["\x83\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xA9"],
        ["\x83\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xAA"],
        ["\x83\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xAB"],
        ["\x83\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xAC"],
        ["\x83\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xAD"],
        ["\x83\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xAE"],
        ["\x83\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xAF"],
        ["\x83\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xB0"],
        ["\x83\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xB1"],
        ["\x83\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xB2"],
        ["\x83\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xB3"],
        ["\x83\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xB4"],
        ["\x83\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xB5"],
        ["\x83\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xB6"],
        ["\x83\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xB7"],
        ["\x83\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xB8"],
        ["\x83\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xB9"],
        ["\x83\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xBA"],
        ["\x83\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xBB"],
        ["\x83\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xBC"],
        ["\x83\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xBD"],
        ["\x83\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xBE"],
        ["\x83\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x82\xBF"],
        ["\x83\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x80"],
        ["\x83\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x81"],
        ["\x83\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x82"],
        ["\x83\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x83"],
        ["\x83\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x84"],
        ["\x83\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x85"],
        ["\x83\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x86"],
        ["\x83\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x87"],
        ["\x83\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x88"],
        ["\x83\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x89"],
        ["\x83\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x8A"],
        ["\x83\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x8B"],
        ["\x83\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x8C"],
        ["\x83\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x8D"],
        ["\x83\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x8E"],
        ["\x83\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x8F"],
        ["\x83\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x90"],
        ["\x83\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x91"],
        ["\x83\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x92"],
        ["\x83\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x93"],
        ["\x83\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x94"],
        ["\x83\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x95"],
        ["\x83\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x96"],
        ["\x83\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x97"],
        ["\x83\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x98"],
        ["\x83\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x99"],
        ["\x83\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x9A"],
        ["\x83\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x9B"],
        ["\x83\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x9C"],
        ["\x83\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x9D"],
        ["\x83\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x9E"],
        ["\x83\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\x9F"],
        ["\x83\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xA0"],
        ["\x83\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xA1"],
        ["\x83\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xA2"],
        ["\x83\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xA3"],
        ["\x83\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xA4"],
        ["\x83\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xA5"],
        ["\x83\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xA6"],
        ["\x83\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xA7"],
        ["\x83\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xA8"],
        ["\x83\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xA9"],
        ["\x83\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xAA"],
        ["\x83\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xAB"],
        ["\x83\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xAC"],
        ["\x83\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xAD"],
        ["\x83\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xAE"],
        ["\x83\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xAF"],
        ["\x83\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xB0"],
        ["\x83\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xB1"],
        ["\x83\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xB2"],
        ["\x83\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xB3"],
        ["\x83\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xB4"],
        ["\x83\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xB5"],
        ["\x83\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x83\xB6"],
        ["\x83\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\x91"],
        ["\x83\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\x92"],
        ["\x83\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\x93"],
        ["\x83\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\x94"],
        ["\x83\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\x95"],
        ["\x83\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\x96"],
        ["\x83\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\x97"],
        ["\x83\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\x98"],
        ["\x83\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\x99"],
        ["\x83\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\x9A"],
        ["\x83\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\x9B"],
        ["\x83\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\x9C"],
        ["\x83\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\x9D"],
        ["\x83\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\x9E"],
        ["\x83\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\x9F"],
        ["\x83\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xA0"],
        ["\x83\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xA1"],
        ["\x83\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xA3"],
        ["\x83\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xA4"],
        ["\x83\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xA5"],
        ["\x83\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xA6"],
        ["\x83\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xA7"],
        ["\x83\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xA8"],
        ["\x83\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xA9"],
        ["\x83\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xB1"],
        ["\x83\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xB2"],
        ["\x83\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xB3"],
        ["\x83\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xB4"],
        ["\x83\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xB5"],
        ["\x83\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xB6"],
        ["\x83\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xB7"],
        ["\x83\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xB8"],
        ["\x83\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xB9"],
        ["\x83\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xBA"],
        ["\x83\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xBB"],
        ["\x83\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xBC"],
        ["\x83\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xBD"],
        ["\x83\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xBE"],
        ["\x83\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCE\xBF"],
        ["\x83\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCF\x80"],
        ["\x83\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCF\x81"],
        ["\x83\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCF\x83"],
        ["\x83\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCF\x84"],
        ["\x83\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCF\x85"],
        ["\x83\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCF\x86"],
        ["\x83\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCF\x87"],
        ["\x83\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCF\x88"],
        ["\x83\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xCF\x89"],
        ["\x84\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\x90"],
        ["\x84\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\x91"],
        ["\x84\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\x92"],
        ["\x84\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\x93"],
        ["\x84\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\x94"],
        ["\x84\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\x95"],
        ["\x84\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\x81"],
        ["\x84\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\x96"],
        ["\x84\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\x97"],
        ["\x84\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\x98"],
        ["\x84\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\x99"],
        ["\x84\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\x9A"],
        ["\x84\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\x9B"],
        ["\x84\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\x9C"],
        ["\x84\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\x9D"],
        ["\x84\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\x9E"],
        ["\x84\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\x9F"],
        ["\x84\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xA0"],
        ["\x84\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xA1"],
        ["\x84\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xA2"],
        ["\x84\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xA3"],
        ["\x84\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xA4"],
        ["\x84\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xA5"],
        ["\x84\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xA6"],
        ["\x84\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xA7"],
        ["\x84\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xA8"],
        ["\x84\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xA9"],
        ["\x84\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xAA"],
        ["\x84\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xAB"],
        ["\x84\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xAC"],
        ["\x84\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xAD"],
        ["\x84\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xAE"],
        ["\x84\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xAF"],
        ["\x84\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xB0"],
        ["\x84\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xB1"],
        ["\x84\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xB2"],
        ["\x84\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xB3"],
        ["\x84\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xB4"],
        ["\x84\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xB5"],
        ["\x84\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x91"],
        ["\x84\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xB6"],
        ["\x84\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xB7"],
        ["\x84\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xB8"],
        ["\x84\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xB9"],
        ["\x84\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xBA"],
        ["\x84\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xBB"],
        ["\x84\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xBC"],
        ["\x84\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xBD"],
        ["\x84\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xBE"],
        ["\x84\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD0\xBF"],
        ["\x84\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x80"],
        ["\x84\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x81"],
        ["\x84\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x82"],
        ["\x84\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x83"],
        ["\x84\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x84"],
        ["\x84\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x85"],
        ["\x84\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x86"],
        ["\x84\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x87"],
        ["\x84\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x88"],
        ["\x84\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x89"],
        ["\x84\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x8A"],
        ["\x84\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x8B"],
        ["\x84\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x8C"],
        ["\x84\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x8D"],
        ["\x84\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x8E"],
        ["\x84\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xD1\x8F"],
        ["\x84\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\x80"],
        ["\x84\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\x82"],
        ["\x84\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\x8C"],
        ["\x84\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\x90"],
        ["\x84\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\x98"],
        ["\x84\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\x94"],
        ["\x84\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\x9C"],
        ["\x84\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\xAC"],
        ["\x84\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\xA4"],
        ["\x84\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\xB4"],
        ["\x84\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\xBC"],
        ["\x84\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\x81"],
        ["\x84\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\x83"],
        ["\x84\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\x8F"],
        ["\x84\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\x93"],
        ["\x84\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\x9B"],
        ["\x84\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\x97"],
        ["\x84\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\xA3"],
        ["\x84\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\xB3"],
        ["\x84\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\xAB"],
        ["\x84\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\xBB"],
        ["\x84\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x95\x8B"],
        ["\x84\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\xA0"],
        ["\x84\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\xAF"],
        ["\x84\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\xA8"],
        ["\x84\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\xB7"],
        ["\x84\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\xBF"],
        ["\x84\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\x9D"],
        ["\x84\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\xB0"],
        ["\x84\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\xA5"],
        ["\x84\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x94\xB8"],
        ["\x84\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x95\x82"],
        ["\x87\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xA0"],
        ["\x87\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xA1"],
        ["\x87\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xA2"],
        ["\x87\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xA3"],
        ["\x87\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xA4"],
        ["\x87\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xA5"],
        ["\x87\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xA6"],
        ["\x87\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xA7"],
        ["\x87\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xA8"],
        ["\x87\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xA9"],
        ["\x87\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xAA"],
        ["\x87\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xAB"],
        ["\x87\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xAC"],
        ["\x87\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xAD"],
        ["\x87\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xAE"],
        ["\x87\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xAF"],
        ["\x87\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xB0"],
        ["\x87\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xB1"],
        ["\x87\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xB2"],
        ["\x87\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x91\xB3"],
        ["\x87\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xA0"],
        ["\x87\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xA1"],
        ["\x87\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xA2"],
        ["\x87\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xA3"],
        ["\x87\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xA4"],
        ["\x87\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xA5"],
        ["\x87\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xA6"],
        ["\x87\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xA7"],
        ["\x87\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xA8"],
        ["\x87\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xA9"],
        ["\x87\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8D\x89"],
        ["\x87\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8C\x94"],
        ["\x87\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8C\xA2"],
        ["\x87\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8D\x8D"],
        ["\x87\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8C\x98"],
        ["\x87\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8C\xA7"],
        ["\x87\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8C\x83"],
        ["\x87\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8C\xB6"],
        ["\x87\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8D\x91"],
        ["\x87\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8D\x97"],
        ["\x87\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8C\x8D"],
        ["\x87\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8C\xA6"],
        ["\x87\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8C\xA3"],
        ["\x87\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8C\xAB"],
        ["\x87\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8D\x8A"],
        ["\x87\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8C\xBB"],
        ["\x87\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8E\x9C"],
        ["\x87\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8E\x9D"],
        ["\x87\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8E\x9E"],
        ["\x87\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8E\x8E"],
        ["\x87\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8E\x8F"],
        ["\x87\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8F\x84"],
        ["\x87\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8E\xA1"],
        ["\x87\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8D\xBB"],
        ["\x87\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x9D"],
        ["\x87\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x80\x9F"],
        ["\x87\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x84\x96"],
        ["\x87\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8F\x8D"],
        ["\x87\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x84\xA1"],
        ["\x87\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8A\xA4"],
        ["\x87\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8A\xA5"],
        ["\x87\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8A\xA6"],
        ["\x87\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8A\xA7"],
        ["\x87\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8A\xA8"],
        ["\x87\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x88\xB1"],
        ["\x87\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x88\xB2"],
        ["\x87\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x88\xB9"],
        ["\x87\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8D\xBE"],
        ["\x87\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8D\xBD"],
        ["\x87\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE3\x8D\xBC"],
        ["\x87\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\xAE"],
        ["\x87\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\x91"],
        ["\x87\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x88\x9F"],
        ["\x87\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x8A\xBF"],
        ["\x88\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x9C"],
        ["\x88\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x94\x96"],
        ["\x88\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA8\x83"],
        ["\x88\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x98\xBF"],
        ["\x88\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\x80"],
        ["\x88\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\x9B"],
        ["\x88\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C\xA8"],
        ["\x88\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\xB6"],
        ["\x88\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\xA2"],
        ["\x88\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\xB5"],
        ["\x88\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\x9C"],
        ["\x88\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\x90"],
        ["\x88\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\xAA"],
        ["\x88\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\xA1"],
        ["\x88\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xA5"],
        ["\x88\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\xAD"],
        ["\x88\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\xA6"],
        ["\x88\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\xA6"],
        ["\x88\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\xB5"],
        ["\x88\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\x93"],
        ["\x88\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\xA7"],
        ["\x88\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\xA1"],
        ["\x88\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\xB1"],
        ["\x88\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x9B"],
        ["\x88\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\x90"],
        ["\x88\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x99\xBB"],
        ["\x88\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3\xB4"],
        ["\x88\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\xA2"],
        ["\x88\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xBE"],
        ["\x88\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\x8E"],
        ["\x88\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x96"],
        ["\x88\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\x9F"],
        ["\x88\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\xB7"],
        ["\x88\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x89"],
        ["\x88\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\xB5"],
        ["\x88\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C\x89"],
        ["\x88\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\x97"],
        ["\x88\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x88"],
        ["\x88\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x97\x87"],
        ["\x88\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\x8D"],
        ["\x88\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\x8F"],
        ["\x88\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\xA5"],
        ["\x88\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\x8A"],
        ["\x88\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x8D"],
        ["\x88\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\x9D"],
        ["\x88\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\x89"],
        ["\x88\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\xB2"],
        ["\x88\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\xB7"],
        ["\x88\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\x94"],
        ["\x88\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA8\x81"],
        ["\x88\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x89"],
        ["\x88\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\x9F"],
        ["\x88\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\x8F"],
        ["\x88\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\xB0"],
        ["\x88\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\x93"],
        ["\x88\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\x85"],
        ["\x88\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x82\xBA"],
        ["\x88\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\x8F"],
        ["\x88\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xB0"],
        ["\x88\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\xBB"],
        ["\x88\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xAD"],
        ["\x88\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\xAF"],
        ["\x88\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\x83"],
        ["\x88\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\x8E"],
        ["\x88\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\xA3"],
        ["\x88\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\x82"],
        ["\x88\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x95"],
        ["\x88\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xBA"],
        ["\x88\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\xBB"],
        ["\x88\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x95"],
        ["\x88\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\xA5"],
        ["\x88\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\x9F"],
        ["\x88\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\xB2"],
        ["\x88\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x83\x81"],
        ["\x88\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA3\xAF"],
        ["\x88\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x80"],
        ["\x88\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\xB1"],
        ["\x88\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\xA2"],
        ["\x88\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\xB8"],
        ["\x88\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\xB2"],
        ["\x88\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\xA8"],
        ["\x88\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\x8B"],
        ["\x88\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\xAF"],
        ["\x88\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x81"],
        ["\x88\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\xB0"],
        ["\x88\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\xBD"],
        ["\x88\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\xA1"],
        ["\x88\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\xA0"],
        ["\x88\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\xBB"],
        ["\x88\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x95"],
        ["\x88\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3\xB2"],
        ["\x88\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xAB"],
        ["\x88\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\xA4"],
        ["\x88\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x94\xAD"],
        ["\x89\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\xA2"],
        ["\x89\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\xB0"],
        ["\x89\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\xA0"],
        ["\x89\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9F\xBB"],
        ["\x89\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\x8B"],
        ["\x89\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xB3"],
        ["\x89\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x87"],
        ["\x89\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x83\x8F"],
        ["\x89\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\xBD"],
        ["\x89\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\x82"],
        ["\x89\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\xA8"],
        ["\x89\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\xAF"],
        ["\x89\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\x9C"],
        ["\x89\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\xBA"],
        ["\x89\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x91"],
        ["\x89\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\x93"],
        ["\x89\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\xBC"],
        ["\x89\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xA6"],
        ["\x89\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x98\x98"],
        ["\x89\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x94\x84"],
        ["\x89\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\x9D"],
        ["\x89\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x94\x9A"],
        ["\x89\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\xBB"],
        ["\x89\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\xA5"],
        ["\x89\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\xA9"],
        ["\x89\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\xA6"],
        ["\x89\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x93\x9C"],
        ["\x89\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\x8F"],
        ["\x89\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x99\x82"],
        ["\x89\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x91"],
        ["\x89\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x8B"],
        ["\x89\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\xB2"],
        ["\x89\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8D\x8F"],
        ["\x89\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\x8C"],
        ["\x89\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xA1"],
        ["\x89\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\xB6"],
        ["\x89\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAC\xB0"],
        ["\x89\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\xB1"],
        ["\x89\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\xA0"],
        ["\x89\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\xB3"],
        ["\x89\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\x84"],
        ["\x89\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0\xB8"],
        ["\x89\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\xB3"],
        ["\x89\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\xA9"],
        ["\x89\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\x9B"],
        ["\x89\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\x88"],
        ["\x89\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\x8E"],
        ["\x89\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\xB4"],
        ["\x89\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\xB1"],
        ["\x89\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\x9B"],
        ["\x89\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\xA0"],
        ["\x89\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\xAD"],
        ["\x89\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6\xB2"],
        ["\x89\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\xAB"],
        ["\x89\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\x8A"],
        ["\x89\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\x85"],
        ["\x89\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\xA6"],
        ["\x89\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\x81"],
        ["\x89\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB6\x8A"],
        ["\x89\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\xB2"],
        ["\x89\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\x8E"],
        ["\x89\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\xAD"],
        ["\x89\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x86"],
        ["\x89\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\x92"],
        ["\x89\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\xB0"],
        ["\x89\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\x84"],
        ["\x89\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\xB4"],
        ["\x89\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xB6"],
        ["\x89\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\xA8"],
        ["\x89\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\xA9"],
        ["\x89\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\xB4"],
        ["\x89\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\xBF"],
        ["\x89\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\x94"],
        ["\x89\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x82\x8E"],
        ["\x89\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x84\x94"],
        ["\x89\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\x99"],
        ["\x89\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\x95"],
        ["\x89\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\xBF"],
        ["\x89\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\x81"],
        ["\x89\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\xB6"],
        ["\x89\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\x91"],
        ["\x89\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\x97"],
        ["\x89\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xA0"],
        ["\x89\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\x9B"],
        ["\x89\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\x9B"],
        ["\x89\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\xA9"],
        ["\x89\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\xBC"],
        ["\x89\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\x9A"],
        ["\x89\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\xA5"],
        ["\x89\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\xB9"],
        ["\x89\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\xAE"],
        ["\x89\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\xA5"],
        ["\x89\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x80"],
        ["\x89\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\x9C"],
        ["\x89\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\xBC"],
        ["\x89\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\xBA"],
        ["\x89\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\xAA"],
        ["\x89\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\xA7"],
        ["\x89\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\xB4"],
        ["\x89\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8E\x8B"],
        ["\x89\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\x81"],
        ["\x89\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\x96"],
        ["\x89\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\xAC"],
        ["\x89\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\x8E"],
        ["\x89\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\x84"],
        ["\x89\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\xA1"],
        ["\x89\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\x96"],
        ["\x89\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8D\xBB"],
        ["\x89\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\x84"],
        ["\x89\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\x8B"],
        ["\x89\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\xB6"],
        ["\x89\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\x86"],
        ["\x89\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\xB6"],
        ["\x89\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\xA1"],
        ["\x89\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\x99"],
        ["\x89\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\xBA"],
        ["\x89\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\xB8"],
        ["\x89\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\xA9"],
        ["\x89\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xA9"],
        ["\x89\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\x8F"],
        ["\x89\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9F\xB3"],
        ["\x89\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x8B"],
        ["\x89\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\x96"],
        ["\x89\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\xAE"],
        ["\x89\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x95"],
        ["\x89\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\xBD"],
        ["\x89\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\xA1"],
        ["\x89\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\xB3"],
        ["\x89\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\xA0"],
        ["\x89\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xAF"],
        ["\x89\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x98\x89"],
        ["\x89\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\x8F"],
        ["\x89\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB\x81"],
        ["\x89\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\xB6"],
        ["\x89\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xA1"],
        ["\x89\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\x91"],
        ["\x89\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\x87"],
        ["\x89\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\x9C"],
        ["\x89\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\xB6"],
        ["\x89\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\x8C"],
        ["\x89\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\xB3"],
        ["\x89\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x81\xAB"],
        ["\x89\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\x82"],
        ["\x89\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\x8D"],
        ["\x89\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\xBE"],
        ["\x89\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\xBC"],
        ["\x89\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\x87"],
        ["\x89\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\xB1"],
        ["\x89\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\x9B"],
        ["\x89\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\x84"],
        ["\x89\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8D\xB7"],
        ["\x89\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\xAF"],
        ["\x89\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\x93"],
        ["\x89\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\xA6"],
        ["\x89\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\xB2"],
        ["\x89\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x98\xA9"],
        ["\x89\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xA8"],
        ["\x89\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\xA6"],
        ["\x89\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x8E"],
        ["\x89\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\x9E"],
        ["\x89\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9A\x8A"],
        ["\x89\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\x84"],
        ["\x89\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB3\xA8"],
        ["\x89\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x91"],
        ["\x89\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\x99"],
        ["\x89\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\xBB"],
        ["\x89\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\xA5"],
        ["\x89\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\xBD"],
        ["\x89\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\xBE"],
        ["\x89\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\x80"],
        ["\x89\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\x85"],
        ["\x89\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\x93"],
        ["\x89\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\x95"],
        ["\x89\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x8B"],
        ["\x89\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\x9A"],
        ["\x89\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA7\xA3"],
        ["\x89\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\x9E"],
        ["\x89\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\x8A"],
        ["\x89\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\x8A"],
        ["\x89\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xBB"],
        ["\x89\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\xAB"],
        ["\x89\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\xAA"],
        ["\x89\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\x94"],
        ["\x89\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\xA2"],
        ["\x89\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\x90"],
        ["\x89\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x92"],
        ["\x89\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x90"],
        ["\x89\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\xB9"],
        ["\x8A\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAD\x81"],
        ["\x8A\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\xA6"],
        ["\x8A\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\xB0"],
        ["\x8A\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\xB7"],
        ["\x8A\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x81\xB0"],
        ["\x8A\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\x8C"],
        ["\x8A\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\x86"],
        ["\x8A\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\xB5"],
        ["\x8A\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\xA5"],
        ["\x8A\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9F\xB9"],
        ["\x8A\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\x8B"],
        ["\x8A\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\x8E"],
        ["\x8A\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\x9D"],
        ["\x8A\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\xB1"],
        ["\x8A\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\xBE"],
        ["\x8A\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\x96"],
        ["\x8A\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\xB3"],
        ["\x8A\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\xB3"],
        ["\x8A\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB4\x96"],
        ["\x8A\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\xA8"],
        ["\x8A\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\x82"],
        ["\x8A\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6\xAF"],
        ["\x8A\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\x8D"],
        ["\x8A\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\x8B"],
        ["\x8A\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\x97"],
        ["\x8A\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\xB2"],
        ["\x8A\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8E\xA7"],
        ["\x8A\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAA\xB8"],
        ["\x8A\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\xAC"],
        ["\x8A\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA6\xA8"],
        ["\x8A\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\x99"],
        ["\x8A\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9E\xA3"],
        ["\x8A\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\xBF"],
        ["\x8A\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\x8E"],
        ["\x8A\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x88\x8E"],
        ["\x8A\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\x83"],
        ["\x8A\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9A\x87"],
        ["\x8A\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\x84"],
        ["\x8A\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\x93"],
        ["\x8A\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\xA1"],
        ["\x8A\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\xB9"],
        ["\x8A\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\xBC"],
        ["\x8A\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\xB8"],
        ["\x8A\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\xBB"],
        ["\x8A\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8D\xB2"],
        ["\x8A\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\xBA"],
        ["\x8A\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\xAB"],
        ["\x8A\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\x9A"],
        ["\x8A\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA7\x92"],
        ["\x8A\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB5\xAB"],
        ["\x8A\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\x83"],
        ["\x8A\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x83\xAD"],
        ["\x8A\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\xA3"],
        ["\x8A\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\x94"],
        ["\x8A\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\xA9"],
        ["\x8A\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\xA6"],
        ["\x8A\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\xB3"],
        ["\x8A\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xBD"],
        ["\x8A\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\x8D"],
        ["\x8A\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\x8E"],
        ["\x8A\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\x9B"],
        ["\x8A\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\xA0"],
        ["\x8A\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\xAB"],
        ["\x8A\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9\xBF"],
        ["\x8A\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\xB6"],
        ["\x8A\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\x8D"],
        ["\x8A\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD\x9F"],
        ["\x8A\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\xB2"],
        ["\x8A\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\x9D"],
        ["\x8A\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\xB0"],
        ["\x8A\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\xAC"],
        ["\x8A\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\xBB"],
        ["\x8A\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\x87"],
        ["\x8A\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\x91"],
        ["\x8A\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\x9B"],
        ["\x8A\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4\x90"],
        ["\x8A\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBD\x84"],
        ["\x8A\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x94"],
        ["\x8A\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\xB9"],
        ["\x8A\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xB6"],
        ["\x8A\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\x9B"],
        ["\x8A\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\xBA"],
        ["\x8A\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\x84"],
        ["\x8A\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\xAA"],
        ["\x8A\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x9C"],
        ["\x8A\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x83"],
        ["\x8A\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x92\xB2"],
        ["\x8A\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x9C"],
        ["\x8A\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8E\x8C"],
        ["\x8A\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x99\x9B"],
        ["\x8A\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\xA8"],
        ["\x8A\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\xA2"],
        ["\x8A\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\x85"],
        ["\x8A\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\xB1"],
        ["\x8A\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\xA5"],
        ["\x8A\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\x88"],
        ["\x8A\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\x85"],
        ["\x8A\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x93\xA6"],
        ["\x8A\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\xBE"],
        ["\x8A\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\x83"],
        ["\x8A\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xA0"],
        ["\x8A\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x92"],
        ["\x8A\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\x8A"],
        ["\x8A\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\x98"],
        ["\x8A\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\xA7"],
        ["\x8A\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\xBB"],
        ["\x8A\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\x9A"],
        ["\x8A\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\xAA"],
        ["\x8A\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\xA6"],
        ["\x8A\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x8C"],
        ["\x8A\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x98"],
        ["\x8A\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x9B"],
        ["\x8A\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\xB2"],
        ["\x8A\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\xB9"],
        ["\x8A\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\xA3"],
        ["\x8A\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\x9F"],
        ["\x8A\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\xA3"],
        ["\x8A\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\xBE"],
        ["\x8A\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\x9B"],
        ["\x8A\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\xA2"],
        ["\x8A\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\x91"],
        ["\x8A\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x93"],
        ["\x8A\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\xBA"],
        ["\x8A\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\xBE"],
        ["\x8A\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\x93"],
        ["\x8A\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\x97"],
        ["\x8A\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\xA2"],
        ["\x8A\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE\x97"],
        ["\x8A\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD\x85"],
        ["\x8A\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x92\xB0"],
        ["\x8A\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\x98"],
        ["\x8A\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\xA3"],
        ["\x8A\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\x8B"],
        ["\x8A\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\xBF"],
        ["\x8A\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\xA1"],
        ["\x8A\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\xA1"],
        ["\x8A\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\xA9"],
        ["\x8A\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBC\xB6"],
        ["\x8A\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\xB0"],
        ["\x8A\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\x9D"],
        ["\x8A\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\xA6"],
        ["\x8A\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\x9E"],
        ["\x8A\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\xB3"],
        ["\x8A\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\x8C"],
        ["\x8A\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xAB"],
        ["\x8A\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\x84"],
        ["\x8A\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\x91"],
        ["\x8A\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\x93"],
        ["\x8A\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\x91"],
        ["\x8A\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\xA2"],
        ["\x8A\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\xA5"],
        ["\x8A\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9F\x93"],
        ["\x8A\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\xA8"],
        ["\x8A\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x98"],
        ["\x8A\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\xB8"],
        ["\x8A\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\xAB"],
        ["\x8A\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\xB8"],
        ["\x8A\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\x8C"],
        ["\x8A\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8E\xA9"],
        ["\x8A\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\x8C"],
        ["\x8A\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\xBC"],
        ["\x8A\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\xA9"],
        ["\x8A\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\xAB"],
        ["\x8A\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB4\x8B"],
        ["\x8A\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\x81"],
        ["\x8A\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\x91"],
        ["\x8A\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\x94"],
        ["\x8A\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\x98"],
        ["\x8A\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\x81"],
        ["\x8A\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\x8E"],
        ["\x8A\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\xB1"],
        ["\x8A\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\x9C"],
        ["\x8A\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x99\xA8"],
        ["\x8A\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\xBA"],
        ["\x8A\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\x87"],
        ["\x8A\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAC\x89"],
        ["\x8A\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x84"],
        ["\x8A\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\x90"],
        ["\x8A\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\x8C"],
        ["\x8A\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\xBE"],
        ["\x8A\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\x8C"],
        ["\x8A\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\xAE"],
        ["\x8A\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\xBA"],
        ["\x8A\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\x97"],
        ["\x8A\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\xA2"],
        ["\x8A\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\x9F"],
        ["\x8A\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\x8B"],
        ["\x8A\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\x84"],
        ["\x8B\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9\x9F"],
        ["\x8B\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\xB0"],
        ["\x8B\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF\x85"],
        ["\x8B\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0\x97"],
        ["\x8B\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\xBD"],
        ["\x8B\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xBF"],
        ["\x8B\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\x88"],
        ["\x8B\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\xA3"],
        ["\x8B\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\x80"],
        ["\x8B\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\x80"],
        ["\x8B\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\xBD"],
        ["\x8B\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\x8F"],
        ["\x8B\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\x98"],
        ["\x8B\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xB4"],
        ["\x8B\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB5\xB7"],
        ["\x8B\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\x8C"],
        ["\x8B\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\x9D"],
        ["\x8B\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3\xA2"],
        ["\x8B\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA8\x8E"],
        ["\x8B\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC\xBC"],
        ["\x8B\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x80"],
        ["\x8B\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\xBD"],
        ["\x8B\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\x80"],
        ["\x8B\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\x93"],
        ["\x8B\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x9C"],
        ["\x8B\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\xAF"],
        ["\x8B\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\x80"],
        ["\x8B\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\xAC"],
        ["\x8B\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\xBA"],
        ["\x8B\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8A\xA0"],
        ["\x8B\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\x91"],
        ["\x8B\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\x87"],
        ["\x8B\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\xA9"],
        ["\x8B\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9F\xBB"],
        ["\x8B\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\xBC"],
        ["\x8B\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\xB0"],
        ["\x8B\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\xAC"],
        ["\x8B\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\x8A"],
        ["\x8B\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\xA0"],
        ["\x8B\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\x89"],
        ["\x8B\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\x83"],
        ["\x8B\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\xAB"],
        ["\x8B\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x94"],
        ["\x8B\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9\x98"],
        ["\x8B\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\xB0"],
        ["\x8B\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0\xA7"],
        ["\x8B\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xB5"],
        ["\x8B\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\x8D"],
        ["\x8B\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\xB4"],
        ["\x8B\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\xA2"],
        ["\x8B\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x84\x9A"],
        ["\x8B\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x99\x90"],
        ["\x8B\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x86"],
        ["\x8B\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x98"],
        ["\x8B\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\x85"],
        ["\x8B\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x87"],
        ["\x8B\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\x91"],
        ["\x8B\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\x8A"],
        ["\x8B\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\xB8"],
        ["\x8B\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\xAE"],
        ["\x8B\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x93"],
        ["\x8B\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\xA5"],
        ["\x8B\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\x91"],
        ["\x8B\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\xBD"],
        ["\x8B\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\x82"],
        ["\x8B\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\xB2"],
        ["\x8B\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\xA3"],
        ["\x8B\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x81\xB8"],
        ["\x8B\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\x83"],
        ["\x8B\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\xB6"],
        ["\x8B\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\xAE"],
        ["\x8B\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\x88"],
        ["\x8B\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\x9A"],
        ["\x8B\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\xBE"],
        ["\x8B\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\xA6"],
        ["\x8B\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\xA7"],
        ["\x8B\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\x9B"],
        ["\x8B\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\xBB"],
        ["\x8B\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\x85"],
        ["\x8B\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\xA8"],
        ["\x8B\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x92"],
        ["\x8B\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\xA0"],
        ["\x8B\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C\x99"],
        ["\x8B\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xA0"],
        ["\x8B\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x99\x9A"],
        ["\x8B\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\xB1"],
        ["\x8B\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\x9D"],
        ["\x8B\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\xB8"],
        ["\x8B\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\x81"],
        ["\x8B\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\xA6"],
        ["\x8B\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAD\x9A"],
        ["\x8B\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\xA8"],
        ["\x8B\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\xAB"],
        ["\x8B\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\xAC"],
        ["\x8B\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\x9B"],
        ["\x8B\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\xA0"],
        ["\x8B\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\x91"],
        ["\x8B\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x87"],
        ["\x8B\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\xB6"],
        ["\x8B\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\xB1"],
        ["\x8B\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\xB6"],
        ["\x8B\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x94"],
        ["\x8B\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\xA1"],
        ["\x8B\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\xBF"],
        ["\x8B\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xAB"],
        ["\x8B\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\xAC"],
        ["\x8B\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2\x83"],
        ["\x8B\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB3\xA1"],
        ["\x8B\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\xB7"],
        ["\x8B\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\x8A"],
        ["\x8B\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\xAF"],
        ["\x8B\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\x90"],
        ["\x8B\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\xAD"],
        ["\x8B\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C\x9F"],
        ["\x8B\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\x99"],
        ["\x8B\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9\x8B"],
        ["\x8B\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\x81"],
        ["\x8B\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\x82"],
        ["\x8B\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\xAD"],
        ["\x8B\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9F\xAF"],
        ["\x8B\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\xB8"],
        ["\x8B\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x84\x85"],
        ["\x8B\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x88"],
        ["\x8B\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\x8E"],
        ["\x8B\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x83\xB7"],
        ["\x8B\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8F\xA1"],
        ["\x8B\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9F\xBF"],
        ["\x8B\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA5\x97"],
        ["\x8B\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9\x9A"],
        ["\x8B\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\xB0"],
        ["\x8B\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\x9D"],
        ["\x8B\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\xAD"],
        ["\x8B\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\x81"],
        ["\x8B\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xAD"],
        ["\x8B\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\x80"],
        ["\x8B\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\xB2"],
        ["\x8B\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xB5"],
        ["\x8B\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8E\x89"],
        ["\x8B\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x90"],
        ["\x8B\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\x81"],
        ["\x8B\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\x85"],
        ["\x8B\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\xA4"],
        ["\x8B\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9D\x87"],
        ["\x8B\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\xBE"],
        ["\x8B\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\xA6"],
        ["\x8B\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\xA4"],
        ["\x8B\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\xA3"],
        ["\x8B\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\xBD"],
        ["\x8B\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\xB4"],
        ["\x8B\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\x81"],
        ["\x8B\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\xBD"],
        ["\x8B\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\x8B"],
        ["\x8B\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\x8A"],
        ["\x8B\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\xB9"],
        ["\x8B\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\x8C"],
        ["\x8B\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\xBF"],
        ["\x8B\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\x9F"],
        ["\x8B\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\xB9"],
        ["\x8B\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\x91"],
        ["\x8B\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x91"],
        ["\x8B\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\x9F"],
        ["\x8B\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8A\x80"],
        ["\x8B\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\x9D"],
        ["\x8B\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\xB6"],
        ["\x8B\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xA5"],
        ["\x8B\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\xBA"],
        ["\x8B\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\x97"],
        ["\x8B\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8E\x96"],
        ["\x8B\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9F\xA9"],
        ["\x8B\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\xA6"],
        ["\x8B\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\xAF"],
        ["\x8B\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\x86"],
        ["\x8B\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\x88"],
        ["\x8B\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\x92"],
        ["\x8B\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\xB7"],
        ["\x8B\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\x9A"],
        ["\x8B\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x99\x9E"],
        ["\x8B\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\xB0"],
        ["\x8B\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\xBA"],
        ["\x8B\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\xB6"],
        ["\x8B\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x93"],
        ["\x8B\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x87"],
        ["\x8B\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\x85"],
        ["\x8B\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\xB2"],
        ["\x8B\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB\x9B"],
        ["\x8B\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\xA7"],
        ["\x8B\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\x91"],
        ["\x8B\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\x88"],
        ["\x8C\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\x98"],
        ["\x8C\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\x9F"],
        ["\x8C\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\x93"],
        ["\x8C\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\xB4"],
        ["\x8C\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBD\xA1"],
        ["\x8C\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\xAA"],
        ["\x8C\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x86\x8A"],
        ["\x8C\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\x88"],
        ["\x8C\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\x82"],
        ["\x8C\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\x97"],
        ["\x8C\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\xB0"],
        ["\x8C\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x91"],
        ["\x8C\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8D\xAC"],
        ["\x8C\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\xB2"],
        ["\x8C\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\x9B"],
        ["\x8C\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\xAB"],
        ["\x8C\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\x93"],
        ["\x8C\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\xA4"],
        ["\x8C\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\x8D"],
        ["\x8C\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x83\xA1"],
        ["\x8C\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\xA6"],
        ["\x8C\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\x88"],
        ["\x8C\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\x81"],
        ["\x8C\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\x82"],
        ["\x8C\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x82\xBE"],
        ["\x8C\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\x91"],
        ["\x8C\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x84"],
        ["\x8C\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x95\x93"],
        ["\x8C\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\xAD"],
        ["\x8C\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\xAA"],
        ["\x8C\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9E\x8B"],
        ["\x8C\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\x91"],
        ["\x8C\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\xA2"],
        ["\x8C\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x84"],
        ["\x8C\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\xB5"],
        ["\x8C\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\xB6"],
        ["\x8C\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\xA7"],
        ["\x8C\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\xA9"],
        ["\x8C\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\xB2"],
        ["\x8C\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x90\xBA"],
        ["\x8C\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\xAC"],
        ["\x8C\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\xAF"],
        ["\x8C\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x82"],
        ["\x8C\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\x93"],
        ["\x8C\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xA6"],
        ["\x8C\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\xBD"],
        ["\x8C\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\xBB"],
        ["\x8C\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\x8C"],
        ["\x8C\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\x99"],
        ["\x8C\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\x8B"],
        ["\x8C\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\xAB"],
        ["\x8C\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\x8E"],
        ["\x8C\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8D\x8A"],
        ["\x8C\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\x8D"],
        ["\x8C\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\x88"],
        ["\x8C\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\xA3"],
        ["\x8C\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\xA6"],
        ["\x8C\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\xBD"],
        ["\x8C\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\x9A"],
        ["\x8C\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB6\x8F"],
        ["\x8C\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\xB8"],
        ["\x8C\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\x8E"],
        ["\x8C\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\xA8"],
        ["\x8C\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\x87"],
        ["\x8C\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x9F"],
        ["\x8C\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\x83"],
        ["\x8C\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\x80"],
        ["\x8C\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\x99"],
        ["\x8C\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x81"],
        ["\x8C\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x82\x91"],
        ["\x8C\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\xA0"],
        ["\x8C\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\xBA"],
        ["\x8C\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD\x94"],
        ["\x8C\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\xB4"],
        ["\x8C\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\x90"],
        ["\x8C\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\x80"],
        ["\x8C\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\xA3"],
        ["\x8C\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\x88"],
        ["\x8C\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\xB6"],
        ["\x8C\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\xB9"],
        ["\x8C\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\xA6"],
        ["\x8C\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\xA5"],
        ["\x8C\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\xBC"],
        ["\x8C\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\xB8"],
        ["\x8C\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\xA3"],
        ["\x8C\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\xA7"],
        ["\x8C\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\x8F"],
        ["\x8C\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\x85"],
        ["\x8C\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB\x8C"],
        ["\x8C\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xBA"],
        ["\x8C\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\xB2"],
        ["\x8C\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\xB8"],
        ["\x8C\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\xB3"],
        ["\x8C\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\xB2"],
        ["\x8C\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\x9C"],
        ["\x8C\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\xA9"],
        ["\x8C\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\xBD"],
        ["\x8C\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8A\xAC"],
        ["\x8C\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\xAE"],
        ["\x8C\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0\x94"],
        ["\x8C\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA1\xAF"],
        ["\x8C\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\xB9"],
        ["\x8C\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\x8C"],
        ["\x8C\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\xA9"],
        ["\x8C\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\x8B"],
        ["\x8C\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\x99"],
        ["\x8C\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\xA2"],
        ["\x8C\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\x92"],
        ["\x8C\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xA3"],
        ["\x8C\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8D\xB5"],
        ["\x8C\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\xBA"],
        ["\x8C\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\x95"],
        ["\x8C\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA8\x93"],
        ["\x8C\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB9\xB8"],
        ["\x8C\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x83"],
        ["\x8C\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\x9F"],
        ["\x8C\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\xB3"],
        ["\x8C\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\xBB"],
        ["\x8C\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\xA6"],
        ["\x8C\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\x9B"],
        ["\x8C\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\x90"],
        ["\x8C\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8E\x84"],
        ["\x8C\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\xBE"],
        ["\x8C\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\x83"],
        ["\x8C\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\xB7"],
        ["\x8C\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\x80"],
        ["\x8C\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\xBA"],
        ["\x8C\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\x90"],
        ["\x8C\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\x8E"],
        ["\x8C\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\x8B"],
        ["\x8C\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xA4"],
        ["\x8C\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\xBC"],
        ["\x8C\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\xBA"],
        ["\x8C\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\x91"],
        ["\x8C\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\xA4"],
        ["\x8C\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\xB1"],
        ["\x8C\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\xAB"],
        ["\x8C\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\xA7"],
        ["\x8C\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\xB8"],
        ["\x8C\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\x85"],
        ["\x8C\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\xAF"],
        ["\x8C\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9\x96"],
        ["\x8C\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\x90"],
        ["\x8C\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\x8A"],
        ["\x8C\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\xB4"],
        ["\x8C\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\xA1"],
        ["\x8C\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\xA1"],
        ["\x8C\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\xB0"],
        ["\x8C\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x99\x8E"],
        ["\x8C\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\x87"],
        ["\x8C\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\xA8"],
        ["\x8C\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x88\xB7"],
        ["\x8C\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\x87"],
        ["\x8C\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\xA7"],
        ["\x8C\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBC\x93"],
        ["\x8C\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x94"],
        ["\x8C\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x92"],
        ["\x8C\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\x8D"],
        ["\x8C\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x88"],
        ["\x8C\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\x89"],
        ["\x8C\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\xBE"],
        ["\x8C\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA8\xAF"],
        ["\x8C\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x8C"],
        ["\x8C\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\xA1"],
        ["\x8C\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\x9F"],
        ["\x8C\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\xA7"],
        ["\x8C\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAA\x8E"],
        ["\x8C\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\x9A"],
        ["\x8C\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\x81"],
        ["\x8C\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\x9E"],
        ["\x8C\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\xA4"],
        ["\x8C\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\xB7"],
        ["\x8C\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\x90"],
        ["\x8C\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\x9E"],
        ["\x8C\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\x89"],
        ["\x8C\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\xA4"],
        ["\x8C\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\xBC"],
        ["\x8C\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\xAF"],
        ["\x8C\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\x99"],
        ["\x8C\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\x96"],
        ["\x8C\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x89"],
        ["\x8C\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\xAC"],
        ["\x8C\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\x9F"],
        ["\x8C\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\xB9"],
        ["\x8C\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\xBE"],
        ["\x8C\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\x9A"],
        ["\x8C\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xA3"],
        ["\x8C\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\x91"],
        ["\x8D\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\x8E"],
        ["\x8D\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\x89"],
        ["\x8D\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9D\x91"],
        ["\x8D\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9E\xA2"],
        ["\x8D\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\xBD"],
        ["\x8D\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\x94"],
        ["\x8D\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\x9D"],
        ["\x8D\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x8F"],
        ["\x8D\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\xA5"],
        ["\x8D\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\xA7"],
        ["\x8D\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\xB7"],
        ["\x8D\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\xB8"],
        ["\x8D\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\x83"],
        ["\x8D\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\x9A"],
        ["\x8D\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\xB7"],
        ["\x8D\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x98"],
        ["\x8D\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\x92"],
        ["\x8D\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\x8C"],
        ["\x8D\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\x97"],
        ["\x8D\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x98"],
        ["\x8D\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\xA7"],
        ["\x8D\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\xBB"],
        ["\x8D\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\x82"],
        ["\x8D\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\x83"],
        ["\x8D\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\xB4"],
        ["\x8D\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xAD"],
        ["\x8D\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\xA1"],
        ["\x8D\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\x97"],
        ["\x8D\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\x8B"],
        ["\x8D\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\x9F"],
        ["\x8D\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\xAA"],
        ["\x8D\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\xA9"],
        ["\x8D\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xAF"],
        ["\x8D\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\x9D"],
        ["\x8D\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\xB2"],
        ["\x8D\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\x87"],
        ["\x8D\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA1\xAC"],
        ["\x8D\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\xBF"],
        ["\x8D\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\xA0"],
        ["\x8D\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\x85"],
        ["\x8D\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\x98"],
        ["\x8D\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\x9E"],
        ["\x8D\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xB1"],
        ["\x8D\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\x95"],
        ["\x8D\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\x83"],
        ["\x8D\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\xAF"],
        ["\x8D\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\xB1"],
        ["\x8D\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\x94"],
        ["\x8D\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\x8F"],
        ["\x8D\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\xAA"],
        ["\x8D\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8D\x92"],
        ["\x8D\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\x8C"],
        ["\x8D\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\xA1"],
        ["\x8D\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\x9B"],
        ["\x8D\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xA2"],
        ["\x8D\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\xBC"],
        ["\x8D\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x83\x8A"],
        ["\x8D\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\xB5"],
        ["\x8D\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\xB1"],
        ["\x8D\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0\xBF"],
        ["\x8D\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\xBC"],
        ["\x8D\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\xA4"],
        ["\x8D\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\x8D"],
        ["\x8D\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\x85"],
        ["\x8D\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA6\x99"],
        ["\x8D\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\x98"],
        ["\x8D\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\xBB"],
        ["\x8D\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\x9B"],
        ["\x8D\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\xAB"],
        ["\x8D\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xB7"],
        ["\x8D\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\x88"],
        ["\x8D\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\x95"],
        ["\x8D\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\xB7"],
        ["\x8D\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\xA0"],
        ["\x8D\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\xAA"],
        ["\x8D\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBD\x9F"],
        ["\x8D\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\xB9"],
        ["\x8D\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x8B"],
        ["\x8D\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\xBB"],
        ["\x8D\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\x8A"],
        ["\x8D\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\xBD"],
        ["\x8D\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\x80"],
        ["\x8D\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\xB7"],
        ["\x8D\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\xA0"],
        ["\x8D\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\x92"],
        ["\x8D\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8D\x84"],
        ["\x8D\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\x89"],
        ["\x8D\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\xB0"],
        ["\x8D\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\x91"],
        ["\x8D\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\xBD"],
        ["\x8D\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\x9A"],
        ["\x8D\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAA\xA8"],
        ["\x8D\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\x9B"],
        ["\x8D\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\xBC"],
        ["\x8D\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\xA4"],
        ["\x8D\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\x83"],
        ["\x8D\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x8A"],
        ["\x8D\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\xB0"],
        ["\x8D\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9D\xA4"],
        ["\x8D\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2\xBE"],
        ["\x8D\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA9\x9A"],
        ["\x8D\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\xA8"],
        ["\x8D\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\x87"],
        ["\x8D\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\x8F"],
        ["\x8D\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\x86"],
        ["\x8D\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\xB9"],
        ["\x8D\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\xB1"],
        ["\x8D\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xB7"],
        ["\x8D\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\x95"],
        ["\x8D\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\xBA"],
        ["\x8D\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\xAE"],
        ["\x8D\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAD\x82"],
        ["\x8D\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x9B"],
        ["\x8D\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x90"],
        ["\x8D\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\x89"],
        ["\x8D\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x94\x86"],
        ["\x8D\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB5\xAF"],
        ["\x8D\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\xA6"],
        ["\x8D\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\xAE"],
        ["\x8D\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\xBB"],
        ["\x8D\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\x99"],
        ["\x8D\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\xB3"],
        ["\x8D\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0\x82"],
        ["\x8D\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\x90"],
        ["\x8D\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8E\x96"],
        ["\x8D\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\x9F"],
        ["\x8D\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9D\x90"],
        ["\x8D\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\xA7"],
        ["\x8D\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C\xAB"],
        ["\x8D\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x82\xB5"],
        ["\x8D\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x82\xAC"],
        ["\x8D\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x8D"],
        ["\x8D\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\x80"],
        ["\x8D\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\x89"],
        ["\x8D\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\x9E"],
        ["\x8D\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\xBB"],
        ["\x8D\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\xB0"],
        ["\x8D\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\xA9"],
        ["\x8D\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\x8D"],
        ["\x8D\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\xA1"],
        ["\x8D\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\xBD"],
        ["\x8D\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\xB3"],
        ["\x8D\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\x88"],
        ["\x8D\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x81\xBD"],
        ["\x8D\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x87"],
        ["\x8D\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8A\x80"],
        ["\x8D\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0\x95"],
        ["\x8D\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0\xA6"],
        ["\x8D\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\xAD"],
        ["\x8D\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\x8E"],
        ["\x8D\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\xB0"],
        ["\x8D\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\x9C"],
        ["\x8D\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\x81"],
        ["\x8D\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\x89"],
        ["\x8D\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\x9B"],
        ["\x8D\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\xA4"],
        ["\x8D\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\xA8"],
        ["\x8D\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\x90"],
        ["\x8D\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\xAA"],
        ["\x8D\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xA1"],
        ["\x8D\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xB4"],
        ["\x8D\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9D\x82"],
        ["\x8D\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x98\xAA"],
        ["\x8D\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\xBA"],
        ["\x8D\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\x8A"],
        ["\x8D\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\xB4"],
        ["\x8D\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\xB2"],
        ["\x8D\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB4\x8E"],
        ["\x8D\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\xBC"],
        ["\x8D\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\x95"],
        ["\x8D\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB7\xBA"],
        ["\x8D\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x9C"],
        ["\x8D\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\x8A"],
        ["\x8D\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\x8B"],
        ["\x8D\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x90\xBE"],
        ["\x8D\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\xA8"],
        ["\x8D\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\x94"],
        ["\x8D\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\xB5"],
        ["\x8D\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\x84"],
        ["\x8D\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\x96"],
        ["\x8D\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\xA2"],
        ["\x8D\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\xAF"],
        ["\x8D\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x9C"],
        ["\x8D\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\xAD"],
        ["\x8D\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\xB9"],
        ["\x8D\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\x99"],
        ["\x8D\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x8A"],
        ["\x8D\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\xB7"],
        ["\x8E\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x9F"],
        ["\x8E\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\xB6"],
        ["\x8E\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\xAE"],
        ["\x8E\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\xA6"],
        ["\x8E\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\xAD"],
        ["\x8E\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\xBA"],
        ["\x8E\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\xA9"],
        ["\x8E\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\x91"],
        ["\x8E\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\x90"],
        ["\x8E\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\x96"],
        ["\x8E\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\x8C"],
        ["\x8E\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\x86"],
        ["\x8E\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\xAB"],
        ["\x8E\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\xBF"],
        ["\x8E\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\x92"],
        ["\x8E\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x89"],
        ["\x8E\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x82\x98"],
        ["\x8E\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\x82"],
        ["\x8E\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\xB1"],
        ["\x8E\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\xA8"],
        ["\x8E\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\x92"],
        ["\x8E\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\xA3"],
        ["\x8E\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x9F"],
        ["\x8E\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\xA6"],
        ["\x8E\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\x8A"],
        ["\x8E\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\xA3"],
        ["\x8E\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\x97"],
        ["\x8E\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBA\x82"],
        ["\x8E\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9A\x95"],
        ["\x8E\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAE\x83"],
        ["\x8E\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\x9B"],
        ["\x8E\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\xB8"],
        ["\x8E\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\x90"],
        ["\x8E\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\xAC"],
        ["\x8E\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\xAB"],
        ["\x8E\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\x8B"],
        ["\x8E\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x95"],
        ["\x8E\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x94"],
        ["\x8E\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\xBA"],
        ["\x8E\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\xBF"],
        ["\x8E\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\xBA"],
        ["\x8E\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xB8"],
        ["\x8E\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xB2"],
        ["\x8E\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x97\xA3"],
        ["\x8E\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\x9B"],
        ["\x8E\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\xAB"],
        ["\x8E\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\x8B"],
        ["\x8E\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\x89"],
        ["\x8E\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\xBF"],
        ["\x8E\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\x90"],
        ["\x8E\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\x8D"],
        ["\x8E\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\x82"],
        ["\x8E\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\xAB"],
        ["\x8E\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\x97"],
        ["\x8E\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\x9D"],
        ["\x8E\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C\x87"],
        ["\x8E\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\xAF"],
        ["\x8E\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\x9C"],
        ["\x8E\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\xAF"],
        ["\x8E\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\xBD"],
        ["\x8E\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\xA8"],
        ["\x8E\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\x9D"],
        ["\x8E\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\xA2"],
        ["\x8E\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\xBB"],
        ["\x8E\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0\x8F"],
        ["\x8E\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8D\x85"],
        ["\x8E\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\x89"],
        ["\x8E\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\x81"],
        ["\x8E\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\xB8"],
        ["\x8E\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\x99"],
        ["\x8E\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\xAB"],
        ["\x8E\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\xA2"],
        ["\x8E\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x84\x82"],
        ["\x8E\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\xB3"],
        ["\x8E\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\x96"],
        ["\x8E\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\x9E"],
        ["\x8E\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\xA9"],
        ["\x8E\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\xA6"],
        ["\x8E\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\x8C"],
        ["\x8E\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\xAE"],
        ["\x8E\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\x87"],
        ["\x8E\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\x9C"],
        ["\x8E\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\x8C"],
        ["\x8E\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3\xBC"],
        ["\x8E\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\xAF"],
        ["\x8E\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x8B"],
        ["\x8E\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\xBC"],
        ["\x8E\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\x8D"],
        ["\x8E\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x90"],
        ["\x8E\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\x97"],
        ["\x8E\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xBA"],
        ["\x8E\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\x88"],
        ["\x8E\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C\x81"],
        ["\x8E\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\x82"],
        ["\x8E\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\xA1"],
        ["\x8E\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\x8B"],
        ["\x8E\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\xBB"],
        ["\x8E\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\xBE"],
        ["\x8E\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x92\xBD"],
        ["\x8E\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\x94"],
        ["\x8E\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA3\x81"],
        ["\x8E\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA4\xBA"],
        ["\x8E\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\x8C"],
        ["\x8E\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\xB3"],
        ["\x8E\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\xAA"],
        ["\x8E\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x92\x94"],
        ["\x8E\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\x9E"],
        ["\x8E\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\x90"],
        ["\x8E\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB9\xBF"],
        ["\x8E\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x8F"],
        ["\x8E\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\x98"],
        ["\x8E\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\xAB"],
        ["\x8E\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\xBA"],
        ["\x8E\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\xB8"],
        ["\x8E\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x8D"],
        ["\x8E\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\xAB"],
        ["\x8E\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x83"],
        ["\x8E\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xB1"],
        ["\x8E\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\xB7"],
        ["\x8E\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\xB1"],
        ["\x8E\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB\x89"],
        ["\x8E\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\xA4"],
        ["\x8E\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\x89"],
        ["\x8E\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9\xBF"],
        ["\x8E\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\x86"],
        ["\x8E\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\xBE"],
        ["\x8E\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\xAA"],
        ["\x8E\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x9F"],
        ["\x8E\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x94\x80"],
        ["\x8E\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\xA0"],
        ["\x8E\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\xB2"],
        ["\x8E\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\xB4"],
        ["\x8E\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\x9D"],
        ["\x8E\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\xA1"],
        ["\x8E\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\x8A"],
        ["\x8E\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\x9E"],
        ["\x8E\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x8E"],
        ["\x8E\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x99"],
        ["\x8E\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x84"],
        ["\x8E\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\xA8"],
        ["\x8E\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB5\xA6"],
        ["\x8E\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\x9C"],
        ["\x8E\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\xAE"],
        ["\x8E\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA4\xBE"],
        ["\x8E\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\x97"],
        ["\x8E\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\x85"],
        ["\x8E\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\x9D"],
        ["\x8E\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\x8A"],
        ["\x8E\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xAE"],
        ["\x8E\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\x87"],
        ["\x8E\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\xAA"],
        ["\x8E\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\x9F"],
        ["\x8E\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\xBA"],
        ["\x8E\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\xBA"],
        ["\x8E\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\x93"],
        ["\x8E\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x81\xBC"],
        ["\x8E\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\xB5"],
        ["\x8E\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\x8C"],
        ["\x8E\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x88"],
        ["\x8E\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\xAB"],
        ["\x8E\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\xA5"],
        ["\x8E\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x82"],
        ["\x8E\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\xB1"],
        ["\x8E\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\xB9"],
        ["\x8E\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\xBB"],
        ["\x8E\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\x96"],
        ["\x8E\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x88"],
        ["\x8E\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\x8B"],
        ["\x8E\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\xB1"],
        ["\x8E\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\x8A"],
        ["\x8E\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\xA9"],
        ["\x8E\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\xA0"],
        ["\x8E\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\xAE"],
        ["\x8E\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\xAB"],
        ["\x8E\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB6\xA3"],
        ["\x8E\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\x92"],
        ["\x8E\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA6\x96"],
        ["\x8E\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\x92"],
        ["\x8E\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\x97"],
        ["\x8E\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\xAA"],
        ["\x8E\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xBF"],
        ["\x8E\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\x88"],
        ["\x8E\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\xB9"],
        ["\x8E\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xAC"],
        ["\x8E\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\x80"],
        ["\x8E\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\x9A"],
        ["\x8E\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\x8E"],
        ["\x8E\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\xA8"],
        ["\x8F\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x97"],
        ["\x8F\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\xB1"],
        ["\x8F\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\x9E"],
        ["\x8F\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\xAE"],
        ["\x8F\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\x81"],
        ["\x8F\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\xBE"],
        ["\x8F\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\xB2"],
        ["\x8F\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\x80"],
        ["\x8F\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\x8B"],
        ["\x8F\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\x82"],
        ["\x8F\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\x8D"],
        ["\x8F\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\x92"],
        ["\x8F\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\xAD"],
        ["\x8F\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x9F"],
        ["\x8F\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x92\x90"],
        ["\x8F\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\x86"],
        ["\x8F\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\xB2"],
        ["\x8F\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAE\x90"],
        ["\x8F\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\xB4"],
        ["\x8F\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\xAF"],
        ["\x8F\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\xB1"],
        ["\x8F\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\x8B"],
        ["\x8F\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\xAC"],
        ["\x8F\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\x86"],
        ["\x8F\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\x9C"],
        ["\x8F\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x80"],
        ["\x8F\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x8F"],
        ["\x8F\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x85"],
        ["\x8F\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x81"],
        ["\x8F\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x93"],
        ["\x8F\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x8E"],
        ["\x8F\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\x94"],
        ["\x8F\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\x81"],
        ["\x8F\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\x8B"],
        ["\x8F\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8D\xA3"],
        ["\x8F\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\xA6"],
        ["\x8F\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x8D"],
        ["\x8F\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8A\x83"],
        ["\x8F\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\x94"],
        ["\x8F\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\x99"],
        ["\x8F\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\xBF"],
        ["\x8F\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\x91"],
        ["\x8F\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\x9D"],
        ["\x8F\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\xAE"],
        ["\x8F\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\x9B"],
        ["\x8F\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\xBE"],
        ["\x8F\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x86\x9F"],
        ["\x8F\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\xBA"],
        ["\x8F\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\x93"],
        ["\x8F\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\xB0"],
        ["\x8F\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\x8A"],
        ["\x8F\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB3\xBB"],
        ["\x8F\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\xA5"],
        ["\x8F\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9E\xAC"],
        ["\x8F\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\xA3"],
        ["\x8F\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x9C"],
        ["\x8F\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\xBF"],
        ["\x8F\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\x86"],
        ["\x8F\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\xAA"],
        ["\x8F\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\xAC"],
        ["\x8F\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xAF"],
        ["\x8F\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\x89"],
        ["\x8F\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xB3"],
        ["\x8F\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\x96"],
        ["\x8F\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD\xA4"],
        ["\x8F\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\xBE"],
        ["\x8F\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\x94"],
        ["\x8F\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\xA1"],
        ["\x8F\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xB5"],
        ["\x8F\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\x87"],
        ["\x8F\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\x86"],
        ["\x8F\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\xA6"],
        ["\x8F\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\x9D"],
        ["\x8F\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\x80"],
        ["\x8F\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\x91"],
        ["\x8F\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\x99"],
        ["\x8F\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\x9A"],
        ["\x8F\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\xB6"],
        ["\x8F\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\x92"],
        ["\x8F\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\xB2"],
        ["\x8F\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\xB8"],
        ["\x8F\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\xAF"],
        ["\x8F\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x97\xB7"],
        ["\x8F\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\xB8"],
        ["\x8F\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\xA9"],
        ["\x8F\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\x99"],
        ["\x8F\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\xB3"],
        ["\x8F\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\x8F"],
        ["\x8F\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x90"],
        ["\x8F\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\x95"],
        ["\x8F\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\xA4"],
        ["\x8F\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\xA4"],
        ["\x8F\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x82\xB7"],
        ["\x8F\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\x9F"],
        ["\x8F\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\x9D"],
        ["\x8F\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\xA0"],
        ["\x8F\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x87"],
        ["\x8F\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xAC"],
        ["\x8F\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\xA8"],
        ["\x8F\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x95\x86"],
        ["\x8F\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x94\xB1"],
        ["\x8F\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x98\x97"],
        ["\x8F\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\xA8"],
        ["\x8F\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\xBE"],
        ["\x8F\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA8\xBC"],
        ["\x8F\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\xB5"],
        ["\x8F\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x86"],
        ["\x8F\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x8F"],
        ["\x8F\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x91"],
        ["\x8F\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x9A"],
        ["\x8F\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\x84"],
        ["\x8F\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\x8A"],
        ["\x8F\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xA0"],
        ["\x8F\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\xB0"],
        ["\x8F\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\xBF"],
        ["\x8F\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\x84"],
        ["\x8F\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x9B"],
        ["\x8F\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\x8C"],
        ["\x8F\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\xB7"],
        ["\x8F\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\x87"],
        ["\x8F\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\x8C"],
        ["\x8F\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\xAD"],
        ["\x8F\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\xB6"],
        ["\x8F\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xBE"],
        ["\x8F\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\xA2"],
        ["\x8F\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\x9F"],
        ["\x8F\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\xB5"],
        ["\x8F\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\xBC"],
        ["\x8F\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6\x88"],
        ["\x8F\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\x89"],
        ["\x8F\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9\x98"],
        ["\x8F\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x84\xBC"],
        ["\x8F\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x84\xA6"],
        ["\x8F\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\xA7"],
        ["\x8F\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\x87"],
        ["\x8F\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\x81"],
        ["\x8F\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA1\x9D"],
        ["\x8F\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA4\x81"],
        ["\x8F\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\xA5"],
        ["\x8F\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\xB0"],
        ["\x8F\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\xA0"],
        ["\x8F\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\x91"],
        ["\x8F\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\xA7"],
        ["\x8F\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\xB9"],
        ["\x8F\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\x96"],
        ["\x8F\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\x96"],
        ["\x8F\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x92\x8B"],
        ["\x8F\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\x89"],
        ["\x8F\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\x9D"],
        ["\x8F\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\xB3"],
        ["\x8F\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\x9F"],
        ["\x8F\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\xBC"],
        ["\x8F\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\x94"],
        ["\x8F\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\xB3"],
        ["\x8F\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\xA1"],
        ["\x8F\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\x9E"],
        ["\x8F\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\xA4"],
        ["\x8F\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\xA6"],
        ["\x8F\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8D\xBE"],
        ["\x8F\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x90\x98"],
        ["\x8F\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\x9C"],
        ["\x8F\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\x98"],
        ["\x8F\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x8A"],
        ["\x8F\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x88"],
        ["\x8F\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x9E"],
        ["\x8F\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\x97"],
        ["\x8F\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x97"],
        ["\x8F\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\xB0"],
        ["\x8F\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\x8E"],
        ["\x8F\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\xB4"],
        ["\x8F\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\x8C"],
        ["\x8F\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAC\xA2"],
        ["\x8F\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\xB8"],
        ["\x8F\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\x85"],
        ["\x8F\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\xBE"],
        ["\x8F\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xA1"],
        ["\x8F\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\x96"],
        ["\x8F\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\x84"],
        ["\x8F\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8A\xB6"],
        ["\x8F\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xB3"],
        ["\x8F\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\xA3"],
        ["\x8F\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x92\xB8"],
        ["\x8F\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\xB2"],
        ["\x8F\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\xB8"],
        ["\x8F\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\xA0"],
        ["\x8F\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x98\xB1"],
        ["\x8F\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\xB4"],
        ["\x8F\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3\xBE"],
        ["\x90\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\xAD"],
        ["\x90\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\x8D"],
        ["\x90\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\x96"],
        ["\x90\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\xAD"],
        ["\x90\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\x94"],
        ["\x90\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\xB7"],
        ["\x90\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\xB2"],
        ["\x90\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA7\xA6"],
        ["\x90\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3\x9F"],
        ["\x90\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\x95"],
        ["\x90\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\xB1"],
        ["\x90\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\xBB"],
        ["\x90\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\xB8"],
        ["\x90\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\xA1"],
        ["\x90\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\xB5"],
        ["\x90\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x94\x87"],
        ["\x90\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA8\xA0"],
        ["\x90\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x9D"],
        ["\x90\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xA9"],
        ["\x90\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\x83"],
        ["\x90\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\x8E"],
        ["\x90\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C\xAF"],
        ["\x90\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\xB0"],
        ["\x90\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\x8B"],
        ["\x90\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\xAE"],
        ["\x90\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\x9B"],
        ["\x90\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\xB8"],
        ["\x90\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xB1"],
        ["\x90\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\xB3"],
        ["\x90\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\xB9"],
        ["\x90\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\x9F"],
        ["\x90\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\x9E"],
        ["\x90\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\xA6"],
        ["\x90\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\xB3"],
        ["\x90\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\xA3"],
        ["\x90\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\xAF"],
        ["\x90\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\xAA"],
        ["\x90\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\xAA"],
        ["\x90\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\xBA"],
        ["\x90\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\xAB"],
        ["\x90\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\x9B"],
        ["\x90\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\xB2"],
        ["\x90\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x9D"],
        ["\x90\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\x87"],
        ["\x90\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\xBA"],
        ["\x90\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x81"],
        ["\x90\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\x83"],
        ["\x90\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\xB5"],
        ["\x90\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\xAC"],
        ["\x90\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x8B"],
        ["\x90\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\x9A"],
        ["\x90\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\xBD"],
        ["\x90\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\x8E"],
        ["\x90\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\x8A"],
        ["\x90\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\x85"],
        ["\x90\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\xA3"],
        ["\x90\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\xAD"],
        ["\x90\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\xA5"],
        ["\x90\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\x8F"],
        ["\x90\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\x88"],
        ["\x90\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\xA2"],
        ["\x90\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\xB3"],
        ["\x90\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\xA8"],
        ["\x90\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x97"],
        ["\x90\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\xB9"],
        ["\x90\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9E\x82"],
        ["\x90\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\xA5"],
        ["\x90\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\xA8"],
        ["\x90\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0\xB4"],
        ["\x90\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x82\x8A"],
        ["\x90\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9D\xA1"],
        ["\x90\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\x8B"],
        ["\x90\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\xA0"],
        ["\x90\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\xB0"],
        ["\x90\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x82"],
        ["\x90\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\x94"],
        ["\x90\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\x90"],
        ["\x90\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\x98"],
        ["\x90\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\x8F"],
        ["\x90\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\x9E"],
        ["\x90\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\x84"],
        ["\x90\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB4\x87"],
        ["\x90\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB5\xA9"],
        ["\x90\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\xB0"],
        ["\x90\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\xA2"],
        ["\x90\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB6\xA8"],
        ["\x90\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\x9B"],
        ["\x90\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\xAE"],
        ["\x90\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\x89"],
        ["\x90\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\x99"],
        ["\x90\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\x85"],
        ["\x90\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\x97"],
        ["\x90\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\x80"],
        ["\x90\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\xBE"],
        ["\x90\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE\x84"],
        ["\x90\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x91\xBA"],
        ["\x90\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xB8"],
        ["\x90\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x96"],
        ["\x90\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\xAC"],
        ["\x90\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\x9D"],
        ["\x90\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\xAF"],
        ["\x90\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\x84"],
        ["\x90\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\xB6"],
        ["\x90\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\xA2"],
        ["\x90\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\x93"],
        ["\x90\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x81"],
        ["\x90\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\xA7"],
        ["\x90\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x90"],
        ["\x90\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\xBF"],
        ["\x90\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\xB4"],
        ["\x90\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\x9F"],
        ["\x90\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\xB4"],
        ["\x90\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\xB2"],
        ["\x90\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\x96"],
        ["\x90\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\xA3"],
        ["\x90\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\x85"],
        ["\x90\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\xB2"],
        ["\x90\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\x9F"],
        ["\x90\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\x9B"],
        ["\x90\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\xBE"],
        ["\x90\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\x96"],
        ["\x90\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\xB0"],
        ["\x90\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\xBD"],
        ["\x90\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\xBF"],
        ["\x90\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\xA0"],
        ["\x90\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\x93"],
        ["\x90\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\x8B"],
        ["\x90\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x9D"],
        ["\x90\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\x92"],
        ["\x90\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\x92"],
        ["\x90\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\x99"],
        ["\x90\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\x89"],
        ["\x90\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\x8E"],
        ["\x90\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x84\x86"],
        ["\x90\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\xBB"],
        ["\x90\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\xAD"],
        ["\x90\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\x9C"],
        ["\x90\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x9A"],
        ["\x90\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\xA5"],
        ["\x90\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\x94"],
        ["\x90\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\x90"],
        ["\x90\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9F\xB3"],
        ["\x90\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\x8D"],
        ["\x90\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1\x8D"],
        ["\x90\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\xBE"],
        ["\x90\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x84\x8A"],
        ["\x90\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xAC"],
        ["\x90\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB5\xA4"],
        ["\x90\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\xA1"],
        ["\x90\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\x9F"],
        ["\x90\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\xA9"],
        ["\x90\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\x87"],
        ["\x90\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x99"],
        ["\x90\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\xA5"],
        ["\x90\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x91\x82"],
        ["\x90\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\x98"],
        ["\x90\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\xAD"],
        ["\x90\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\x83"],
        ["\x90\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\x80"],
        ["\x90\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\xAC"],
        ["\x90\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\xAA"],
        ["\x90\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\xB6"],
        ["\x90\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x8C"],
        ["\x90\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\x89"],
        ["\x90\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x99"],
        ["\x90\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x88"],
        ["\x90\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x83"],
        ["\x90\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\xA0"],
        ["\x90\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\xA3"],
        ["\x90\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x82"],
        ["\x90\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x96"],
        ["\x90\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\x9D"],
        ["\x90\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\xA6"],
        ["\x90\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\x87"],
        ["\x90\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\xB0"],
        ["\x90\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\x93"],
        ["\x90\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\xB4"],
        ["\x90\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\x89"],
        ["\x90\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\x85"],
        ["\x90\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\x97"],
        ["\x90\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\x93"],
        ["\x90\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD\x9C"],
        ["\x90\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\x8E"],
        ["\x90\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\xBD"],
        ["\x90\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\x8B"],
        ["\x90\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\xBF"],
        ["\x90\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\xAD"],
        ["\x90\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\x9A"],
        ["\x91\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\x8A"],
        ["\x91\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\xA8"],
        ["\x91\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\xBA"],
        ["\x91\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x9B"],
        ["\x91\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\xB9"],
        ["\x91\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\xA6"],
        ["\x91\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\xAE"],
        ["\x91\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\x8E"],
        ["\x91\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\xB5"],
        ["\x91\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xB8"],
        ["\x91\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xB7"],
        ["\x91\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8A\xAD"],
        ["\x91\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8A\x91"],
        ["\x91\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\x83"],
        ["\x91\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\xAE"],
        ["\x91\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\x8D"],
        ["\x91\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\x84"],
        ["\x91\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\xB8"],
        ["\x91\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x84\xB6"],
        ["\x91\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\xA8"],
        ["\x91\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\x85"],
        ["\x91\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\x95"],
        ["\x91\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\xB3"],
        ["\x91\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\x8E"],
        ["\x91\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x99\x8C"],
        ["\x91\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\x91"],
        ["\x91\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\xA8"],
        ["\x91\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\xAA"],
        ["\x91\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\xBE"],
        ["\x91\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\xBD"],
        ["\x91\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\x9A"],
        ["\x91\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\x99"],
        ["\x91\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\x8F"],
        ["\x91\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\x8E"],
        ["\x91\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA4\x8E"],
        ["\x91\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\x96"],
        ["\x91\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\x9F"],
        ["\x91\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\x97"],
        ["\x91\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\xA0"],
        ["\x91\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\x84"],
        ["\x91\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x98\x87"],
        ["\x91\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\xB4"],
        ["\x91\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x98\xBB"],
        ["\x91\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xA1"],
        ["\x91\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBC\xA0"],
        ["\x91\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\xA7"],
        ["\x91\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\xB5"],
        ["\x91\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\x8C"],
        ["\x91\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xA2"],
        ["\x91\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\x89"],
        ["\x91\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\xAA"],
        ["\x91\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\xAE"],
        ["\x91\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\x8F"],
        ["\x91\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\xBD"],
        ["\x91\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x8B"],
        ["\x91\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\xA4"],
        ["\x91\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\x9D"],
        ["\x91\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\xA3"],
        ["\x91\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\xB3"],
        ["\x91\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\x9C"],
        ["\x91\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\x83"],
        ["\x91\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C\xBF"],
        ["\x91\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\xBB"],
        ["\x91\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\x8D"],
        ["\x91\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\xA9"],
        ["\x91\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\xB9"],
        ["\x91\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\xA3"],
        ["\x91\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\x8D"],
        ["\x91\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\xBD"],
        ["\x91\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\x95"],
        ["\x91\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\xA5"],
        ["\x91\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x89"],
        ["\x91\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\xA9"],
        ["\x91\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\xB8"],
        ["\x91\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\x93"],
        ["\x91\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\x9F"],
        ["\x91\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\x8F"],
        ["\x91\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\x9C"],
        ["\x91\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\xA1"],
        ["\x91\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8D\x89"],
        ["\x91\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8D\x98"],
        ["\x91\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\xAC"],
        ["\x91\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x92\xBC"],
        ["\x91\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x97\xBB"],
        ["\x91\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\x85"],
        ["\x91\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB5\xB0"],
        ["\x91\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x81"],
        ["\x91\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xAD"],
        ["\x91\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8E\x97"],
        ["\x91\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\x9C"],
        ["\x91\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA8\x92"],
        ["\x91\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\x8F"],
        ["\x91\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2\x97"],
        ["\x91\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\x8E"],
        ["\x91\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\x93"],
        ["\x91\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x94\xB5"],
        ["\x91\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB4\x88"],
        ["\x91\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\xA0"],
        ["\x91\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\x83"],
        ["\x91\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\xB4"],
        ["\x91\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\x87"],
        ["\x91\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\xB3"],
        ["\x91\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\xAF"],
        ["\x91\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\x89"],
        ["\x91\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\x9F"],
        ["\x91\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xAC"],
        ["\x91\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB6\xB3"],
        ["\x91\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x9F"],
        ["\x91\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\x97"],
        ["\x91\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\x9E"],
        ["\x91\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\x8A"],
        ["\x91\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\x8F"],
        ["\x91\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\x9A"],
        ["\x91\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x92"],
        ["\x91\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\x96"],
        ["\x91\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\xB6"],
        ["\x91\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\x83"],
        ["\x91\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\x98"],
        ["\x91\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\xAB"],
        ["\x91\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x8A"],
        ["\x91\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x90\x8D"],
        ["\x91\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\x91"],
        ["\x91\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x9C"],
        ["\x91\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x96"],
        ["\x91\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\x9A"],
        ["\x91\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\xAA"],
        ["\x91\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\xB0"],
        ["\x91\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\x91"],
        ["\x91\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x94\xBE"],
        ["\x91\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\x95"],
        ["\x91\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\xA5"],
        ["\x91\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\xB0"],
        ["\x91\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\x93"],
        ["\x91\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\x81"],
        ["\x91\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\xB5"],
        ["\x91\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\x95"],
        ["\x91\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\x80"],
        ["\x91\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\x84"],
        ["\x91\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA8\xA8"],
        ["\x91\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x93"],
        ["\x91\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\x86"],
        ["\x91\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xBE"],
        ["\x91\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\x90"],
        ["\x91\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\xB1"],
        ["\x91\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\xAF"],
        ["\x91\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x85"],
        ["\x91\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\xA0"],
        ["\x91\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\x8B"],
        ["\x91\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\xB4"],
        ["\x91\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\xBF"],
        ["\x91\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\xB0"],
        ["\x91\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\x9E"],
        ["\x91\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\x8E"],
        ["\x91\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\xBF"],
        ["\x91\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\x94"],
        ["\x91\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\x8B"],
        ["\x91\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xB8"],
        ["\x91\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x80"],
        ["\x91\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\xAE"],
        ["\x91\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\x8A"],
        ["\x91\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\x9B"],
        ["\x91\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\x9B"],
        ["\x91\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\xA3"],
        ["\x91\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xB0"],
        ["\x91\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\xA7"],
        ["\x91\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\xAC"],
        ["\x91\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\x8D"],
        ["\x91\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\x8C"],
        ["\x91\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB7\xB9"],
        ["\x91\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\x9D"],
        ["\x91\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\xA7"],
        ["\x91\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x93"],
        ["\x91\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x95\x84"],
        ["\x91\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x85"],
        ["\x91\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\x98"],
        ["\x91\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\x9E"],
        ["\x91\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x93"],
        ["\x91\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\xA2"],
        ["\x91\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\xAF"],
        ["\x91\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\xA2"],
        ["\x91\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\x97"],
        ["\x91\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x90\xB8"],
        ["\x91\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\x81"],
        ["\x91\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\xBE"],
        ["\x91\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\xB8"],
        ["\x91\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\xA7"],
        ["\x91\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\xB8"],
        ["\x91\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xAA"],
        ["\x92\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xA9"],
        ["\x92\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x86"],
        ["\x92\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x94"],
        ["\x92\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\xB0"],
        ["\x92\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\xAA"],
        ["\x92\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x84\xB1"],
        ["\x92\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\xBD"],
        ["\x92\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\xAA"],
        ["\x92\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\xBF"],
        ["\x92\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\x9A"],
        ["\x92\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB0\xB7"],
        ["\x92\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\xB8"],
        ["\x92\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB1\x88"],
        ["\x92\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\xBD"],
        ["\x92\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\xB0"],
        ["\x92\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\xB9"],
        ["\x92\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x98"],
        ["\x92\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x98\x86"],
        ["\x92\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9D\xA6"],
        ["\x92\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x85"],
        ["\x92\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\xA2"],
        ["\x92\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\xA6"],
        ["\x92\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\x8E"],
        ["\x92\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xA1"],
        ["\x92\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9\x9B"],
        ["\x92\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x82\xAD"],
        ["\x92\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9F\xAD"],
        ["\x92\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\xAF"],
        ["\x92\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\xAA"],
        ["\x92\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xBB"],
        ["\x92\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\xBD"],
        ["\x92\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\x86"],
        ["\x92\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\x8B"],
        ["\x92\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\x95"],
        ["\x92\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8D\x9B"],
        ["\x92\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\xA3"],
        ["\x92\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\x87"],
        ["\x92\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\xBE"],
        ["\x92\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\xAD"],
        ["\x92\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\x96"],
        ["\x92\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAA\x80"],
        ["\x92\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\xB5"],
        ["\x92\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\xB7"],
        ["\x92\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\x87"],
        ["\x92\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\xA4"],
        ["\x92\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9F\xA5"],
        ["\x92\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\xB0"],
        ["\x92\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x9B"],
        ["\x92\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\xA5"],
        ["\x92\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\xBA"],
        ["\x92\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\xA0"],
        ["\x92\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\xB4"],
        ["\x92\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\x9A"],
        ["\x92\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\xAE"],
        ["\x92\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\xB4"],
        ["\x92\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\x98"],
        ["\x92\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x85"],
        ["\x92\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA6\xB3"],
        ["\x92\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\x89"],
        ["\x92\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\x9C"],
        ["\x92\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\xB9"],
        ["\x92\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\x91"],
        ["\x92\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\x84"],
        ["\x92\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x90"],
        ["\x92\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\xA9"],
        ["\x92\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\x92"],
        ["\x92\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\xB6"],
        ["\x92\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB\xA1"],
        ["\x92\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9D\x80"],
        ["\x92\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\xAD"],
        ["\x92\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\xB2"],
        ["\x92\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x99"],
        ["\x92\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\xA0"],
        ["\x92\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\xBD"],
        ["\x92\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\xBC"],
        ["\x92\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\xB1"],
        ["\x92\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\xA8"],
        ["\x92\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x99\xAB"],
        ["\x92\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\xB7"],
        ["\x92\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\xBB"],
        ["\x92\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\x8E"],
        ["\x92\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\xB3"],
        ["\x92\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\x90"],
        ["\x92\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\x97"],
        ["\x92\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\xA6"],
        ["\x92\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\xAA"],
        ["\x92\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\xA7"],
        ["\x92\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\x97"],
        ["\x92\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xAF"],
        ["\x92\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x81"],
        ["\x92\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x86"],
        ["\x92\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\x8B"],
        ["\x92\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\x8B"],
        ["\x92\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xB5"],
        ["\x92\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\x96"],
        ["\x92\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\xB3"],
        ["\x92\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\x81"],
        ["\x92\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x94"],
        ["\x92\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\xB5"],
        ["\x92\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\xAB"],
        ["\x92\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\xB4"],
        ["\x92\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\xB2"],
        ["\x92\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C\x91"],
        ["\x92\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\xA2"],
        ["\x92\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\x9D"],
        ["\x92\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD\xAE"],
        ["\x92\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\x92"],
        ["\x92\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\xBA"],
        ["\x92\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\xBA"],
        ["\x92\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\xB4"],
        ["\x92\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x84\xB9"],
        ["\x92\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\xB8"],
        ["\x92\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\xB6"],
        ["\x92\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\xBF"],
        ["\x92\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\x9C"],
        ["\x92\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB6\x85"],
        ["\x92\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\xB3"],
        ["\x92\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8A\x9A"],
        ["\x92\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x95\xB7"],
        ["\x92\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\x82"],
        ["\x92\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB3\xA5"],
        ["\x92\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\x85"],
        ["\x92\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\x97"],
        ["\x92\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\xB4"],
        ["\x92\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\x95"],
        ["\x92\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\x88"],
        ["\x92\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\x8D"],
        ["\x92\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\x83"],
        ["\x92\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8E\xAE"],
        ["\x92\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\xB3"],
        ["\x92\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\xA5"],
        ["\x92\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2\x9C"],
        ["\x92\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\x8E"],
        ["\x92\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\x8C"],
        ["\x92\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\xBD"],
        ["\x92\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8E\x9A"],
        ["\x92\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\x9B"],
        ["\x92\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x9A"],
        ["\x92\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\x9A"],
        ["\x92\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\x82"],
        ["\x92\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\xB4"],
        ["\x92\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\xBB"],
        ["\x92\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x83"],
        ["\x92\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\xAC"],
        ["\x92\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\x98"],
        ["\x92\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\xBB"],
        ["\x92\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x94\xA6"],
        ["\x92\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xB4"],
        ["\x92\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8D\x94"],
        ["\x92\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\xBF"],
        ["\x92\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD\xB0"],
        ["\x92\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9D\xAA"],
        ["\x92\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\xB7"],
        ["\x92\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAC\xAC"],
        ["\x92\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\xAC"],
        ["\x92\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\xAA"],
        ["\x92\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\x8A"],
        ["\x92\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\xA3"],
        ["\x92\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB6\xB4"],
        ["\x92\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\xAD"],
        ["\x92\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x8E"],
        ["\x92\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\x9C"],
        ["\x92\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\xB5"],
        ["\x92\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\x83"],
        ["\x92\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\x9E"],
        ["\x92\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\x88"],
        ["\x92\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\xA4"],
        ["\x92\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x9A"],
        ["\x92\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\x9D"],
        ["\x92\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\x95"],
        ["\x92\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\xAD"],
        ["\x92\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xB7"],
        ["\x92\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x9F"],
        ["\x92\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\x8C"],
        ["\x92\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\xB5"],
        ["\x92\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C\xBA"],
        ["\x92\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\x90"],
        ["\x92\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\xAF"],
        ["\x92\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\x80"],
        ["\x92\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\x87"],
        ["\x92\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\x8E"],
        ["\x92\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\x8B"],
        ["\x92\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\xA0"],
        ["\x92\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\x87"],
        ["\x92\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\x82"],
        ["\x92\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\xA6"],
        ["\x92\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\x84"],
        ["\x92\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x93"],
        ["\x93\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\xB8"],
        ["\x93\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x84\xAD"],
        ["\x93\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x98"],
        ["\x93\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBC\x8E"],
        ["\x93\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\xA5"],
        ["\x93\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x91\x98"],
        ["\x93\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\xA2"],
        ["\x93\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\xB5"],
        ["\x93\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\xB4"],
        ["\x93\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\x84"],
        ["\x93\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\x9B"],
        ["\x93\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xA9"],
        ["\x93\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8F\x91"],
        ["\x93\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\xBA"],
        ["\x93\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\xB2"],
        ["\x93\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\xB9"],
        ["\x93\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\xA4"],
        ["\x93\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBD\x8D"],
        ["\x93\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\xAD"],
        ["\x93\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\x84"],
        ["\x93\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\xB8"],
        ["\x93\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\xAB"],
        ["\x93\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\xA9"],
        ["\x93\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\x95"],
        ["\x93\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\x97"],
        ["\x93\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xBB"],
        ["\x93\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBA\x8F"],
        ["\x93\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\x9C"],
        ["\x93\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xBC"],
        ["\x93\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\xA2"],
        ["\x93\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\x9B"],
        ["\x93\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x82\xB9"],
        ["\x93\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\x9D"],
        ["\x93\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\xBF"],
        ["\x93\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE\xB1"],
        ["\x93\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\xB0"],
        ["\x93\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\xBB"],
        ["\x93\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x8E"],
        ["\x93\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\x90"],
        ["\x93\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\xB5"],
        ["\x93\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\x97"],
        ["\x93\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\xAC"],
        ["\x93\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\xA0"],
        ["\x93\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x92"],
        ["\x93\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\x97"],
        ["\x93\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\x9C"],
        ["\x93\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xA1"],
        ["\x93\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\xBB"],
        ["\x93\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\x9F"],
        ["\x93\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\xAD"],
        ["\x93\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x94"],
        ["\x93\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x83\xBD"],
        ["\x93\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8D\x8D"],
        ["\x93\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0\xA5"],
        ["\x93\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0\xBA"],
        ["\x93\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\xAA"],
        ["\x93\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\xA6"],
        ["\x93\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\x9F"],
        ["\x93\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\xB4"],
        ["\x93\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\x92"],
        ["\x93\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\x92"],
        ["\x93\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x9A"],
        ["\x93\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xAC"],
        ["\x93\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\x8D"],
        ["\x93\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\x80"],
        ["\x93\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x94\x90"],
        ["\x93\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\x94"],
        ["\x93\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\x98"],
        ["\x93\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\x97"],
        ["\x93\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x95"],
        ["\x93\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB3\xB6"],
        ["\x93\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB6\x8B"],
        ["\x93\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\xBC"],
        ["\x93\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\x95"],
        ["\x93\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x90\xAD"],
        ["\x93\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xB1"],
        ["\x93\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x83"],
        ["\x93\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\xBC"],
        ["\x93\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\x9F"],
        ["\x93\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\x97"],
        ["\x93\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\x98"],
        ["\x93\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9\xAF"],
        ["\x93\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6\x9B"],
        ["\x93\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x81\xAF"],
        ["\x93\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\x88"],
        ["\x93\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\x93"],
        ["\x93\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\x98"],
        ["\x93\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\xB7"],
        ["\x93\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\x89"],
        ["\x93\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\x94"],
        ["\x93\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\x92"],
        ["\x93\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\x96"],
        ["\x93\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\xB1"],
        ["\x93\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\xB0"],
        ["\x93\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\xA3"],
        ["\x93\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\xA9"],
        ["\x93\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x97\xA4"],
        ["\x93\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\x8E"],
        ["\x93\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\x84"],
        ["\x93\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\x86"],
        ["\x93\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB8\x8F"],
        ["\x93\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x83"],
        ["\x93\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x8F"],
        ["\x93\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x90\x99"],
        ["\x93\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\xB6"],
        ["\x93\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\xAD"],
        ["\x93\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA8\xB0"],
        ["\x93\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x97\x98"],
        ["\x93\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\x8D"],
        ["\x93\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\x95"],
        ["\x93\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\x8C"],
        ["\x93\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\x82"],
        ["\x93\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x8E"],
        ["\x93\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\xA7"],
        ["\x93\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\x9E"],
        ["\x93\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\x9E"],
        ["\x93\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9E\xB3"],
        ["\x93\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\xA5"],
        ["\x93\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\xB4"],
        ["\x93\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\x84"],
        ["\x93\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x93"],
        ["\x93\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8A\x85"],
        ["\x93\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB3\xA0"],
        ["\x93\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\x87"],
        ["\x93\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\xBF"],
        ["\x93\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x97"],
        ["\x93\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\xB3"],
        ["\x93\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6\x9C"],
        ["\x93\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\xB9"],
        ["\x93\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9D\xA3"],
        ["\x93\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\xBF"],
        ["\x93\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\xA4"],
        ["\x93\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF\x92"],
        ["\x93\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\xAC"],
        ["\x93\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\xAD"],
        ["\x93\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\x83"],
        ["\x93\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9\xA1"],
        ["\x93\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\xB8"],
        ["\x93\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\x81"],
        ["\x93\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\xB4"],
        ["\x93\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\x8A"],
        ["\x93\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB3\xB6"],
        ["\x93\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\xAB"],
        ["\x93\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x85"],
        ["\x93\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\x89"],
        ["\x93\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\x9E"],
        ["\x93\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x99\xB8"],
        ["\x93\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\xAF"],
        ["\x93\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\x87"],
        ["\x93\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\xA6"],
        ["\x93\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\x8C"],
        ["\x93\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\x9A"],
        ["\x93\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x81"],
        ["\x93\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\x93"],
        ["\x93\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\x91"],
        ["\x93\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\x87"],
        ["\x93\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x88\x8D"],
        ["\x93\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\x88"],
        ["\x93\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\xA3"],
        ["\x93\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x85"],
        ["\x93\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\x8D"],
        ["\x93\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\xAA"],
        ["\x93\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\x99"],
        ["\x93\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\x8E"],
        ["\x93\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x81\x98"],
        ["\x93\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\xBA"],
        ["\x93\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8D\x8B"],
        ["\x93\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xA2"],
        ["\x93\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA6\xB4"],
        ["\x93\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\x84"],
        ["\x93\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xB7"],
        ["\x93\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x97"],
        ["\x93\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xA0"],
        ["\x93\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\x9F"],
        ["\x93\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\xA3"],
        ["\x93\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\x9D"],
        ["\x93\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x8C"],
        ["\x93\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\xBC"],
        ["\x93\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x90"],
        ["\x93\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\xA9"],
        ["\x93\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\x82"],
        ["\x93\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\x91"],
        ["\x93\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\x89"],
        ["\x93\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x99\xB9"],
        ["\x93\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xBF"],
        ["\x93\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\xA5"],
        ["\x93\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\xB3"],
        ["\x93\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\xA5"],
        ["\x94\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\x82"],
        ["\x94\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\xBF"],
        ["\x94\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9F\xAE"],
        ["\x94\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\xBB"],
        ["\x94\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\x8A"],
        ["\x94\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\x8D"],
        ["\x94\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\x8D"],
        ["\x94\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\xA1"],
        ["\x94\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\xB0"],
        ["\x94\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\xA2"],
        ["\x94\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xA7"],
        ["\x94\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\xB1"],
        ["\x94\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\xAB"],
        ["\x94\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x86\xB1"],
        ["\x94\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\xB4"],
        ["\x94\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\xB5"],
        ["\x94\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\xBB"],
        ["\x94\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\x9A"],
        ["\x94\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\x83"],
        ["\x94\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\x98"],
        ["\x94\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\x83"],
        ["\x94\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xBC"],
        ["\x94\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\x8B"],
        ["\x94\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\x9C"],
        ["\x94\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9A\xA2"],
        ["\x94\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\xA9"],
        ["\x94\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\x83"],
        ["\x94\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\x8D"],
        ["\x94\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\xBD"],
        ["\x94\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x84\xB3"],
        ["\x94\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\xBF"],
        ["\x94\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\xB2"],
        ["\x94\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\x97"],
        ["\x94\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9A\xA4"],
        ["\x94\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\xB4"],
        ["\x94\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\x8A"],
        ["\x94\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\xAD"],
        ["\x94\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\x87"],
        ["\x94\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xB7"],
        ["\x94\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\xA2"],
        ["\x94\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\xBE"],
        ["\x94\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\xB6"],
        ["\x94\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0\xB4"],
        ["\x94\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA9\x86"],
        ["\x94\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\xB5"],
        ["\x94\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\xAD"],
        ["\x94\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA6\xAC"],
        ["\x94\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\xB3"],
        ["\x94\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\x83"],
        ["\x94\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x9D"],
        ["\x94\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\x92"],
        ["\x94\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\x97"],
        ["\x94\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xAF"],
        ["\x94\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\x83"],
        ["\x94\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\x8C"],
        ["\x94\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\x8C"],
        ["\x94\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\xBA"],
        ["\x94\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\xA9"],
        ["\x94\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\x8D"],
        ["\x94\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\x8D"],
        ["\x94\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\xB9"],
        ["\x94\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAA\x92"],
        ["\x94\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\x85"],
        ["\x94\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xB3"],
        ["\x94\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\xA4"],
        ["\x94\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\xBD"],
        ["\x94\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xB7"],
        ["\x94\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\xB2"],
        ["\x94\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\xA0"],
        ["\x94\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\xAA"],
        ["\x94\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x99"],
        ["\x94\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\xBF"],
        ["\x94\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\xA4"],
        ["\x94\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9F\xA7"],
        ["\x94\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\xA9"],
        ["\x94\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\xAF"],
        ["\x94\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\xA5"],
        ["\x94\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x9A"],
        ["\x94\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x8D"],
        ["\x94\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\x8F"],
        ["\x94\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\x8A"],
        ["\x94\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\xBD"],
        ["\x94\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\x94"],
        ["\x94\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\x95"],
        ["\x94\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\xB6"],
        ["\x94\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\x84"],
        ["\x94\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\xAB"],
        ["\x94\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\x9D"],
        ["\x94\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\xA0"],
        ["\x94\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\x86"],
        ["\x94\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\x9B"],
        ["\x94\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\xAB"],
        ["\x94\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\x81"],
        ["\x94\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\xA6"],
        ["\x94\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\xBD"],
        ["\x94\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\xB1"],
        ["\x94\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA1\xB2"],
        ["\x94\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\xB8"],
        ["\x94\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\x87"],
        ["\x94\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\x88"],
        ["\x94\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB\xA8"],
        ["\x94\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\xA1"],
        ["\x94\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\x8C"],
        ["\x94\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\x91"],
        ["\x94\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xA0"],
        ["\x94\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\xAB"],
        ["\x94\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\xA2"],
        ["\x94\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\x8C"],
        ["\x94\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\xBA"],
        ["\x94\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\x97"],
        ["\x94\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\xAA"],
        ["\x94\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\x90"],
        ["\x94\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\xB0"],
        ["\x94\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\x9C"],
        ["\x94\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\x8F"],
        ["\x94\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\xA5"],
        ["\x94\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB3\xA9"],
        ["\x94\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x99\xBA"],
        ["\x94\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\x99"],
        ["\x94\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\xA4"],
        ["\x94\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\xBC"],
        ["\x94\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\xB4"],
        ["\x94\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\xA4"],
        ["\x94\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x8A"],
        ["\x94\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\x8D"],
        ["\x94\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\x9B"],
        ["\x94\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\x86"],
        ["\x94\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x90\xAC"],
        ["\x94\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\x91"],
        ["\x94\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xBF"],
        ["\x94\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0\xBE"],
        ["\x94\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\x8E"],
        ["\x94\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\x88"],
        ["\x94\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8A\xAF"],
        ["\x94\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\xAD"],
        ["\x94\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\x94"],
        ["\x94\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\x81"],
        ["\x94\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\xAC"],
        ["\x94\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x97\xA9"],
        ["\x94\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xA9"],
        ["\x94\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\x84"],
        ["\x94\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x86"],
        ["\x94\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\xA9"],
        ["\x94\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\x92"],
        ["\x94\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3\xAF"],
        ["\x94\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C\xBD"],
        ["\x94\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\xA9"],
        ["\x94\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xAA"],
        ["\x94\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\xA4"],
        ["\x94\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA3\x90"],
        ["\x94\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\x83"],
        ["\x94\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\xAE"],
        ["\x94\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\xAA"],
        ["\x94\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x91"],
        ["\x94\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\xA6"],
        ["\x94\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\x83"],
        ["\x94\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\x87"],
        ["\x94\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\xBC"],
        ["\x94\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\xB2"],
        ["\x94\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\x89"],
        ["\x94\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\xB9"],
        ["\x94\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\xAB"],
        ["\x94\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\x90"],
        ["\x94\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF\x94"],
        ["\x94\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\x8C"],
        ["\x94\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\xB2"],
        ["\x94\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\xAE"],
        ["\x94\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\x91"],
        ["\x94\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\x98"],
        ["\x94\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\x8B"],
        ["\x94\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\xB7"],
        ["\x94\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\xA5"],
        ["\x94\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\xAB"],
        ["\x94\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\xB9"],
        ["\x94\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xBB"],
        ["\x94\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xBF"],
        ["\x94\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\x9E"],
        ["\x94\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3\x9B"],
        ["\x94\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\x8B"],
        ["\x94\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\xB8"],
        ["\x94\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x82\x99"],
        ["\x94\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\xBE"],
        ["\x94\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\xAE"],
        ["\x94\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\x87"],
        ["\x94\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF\x98"],
        ["\x94\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\xB5"],
        ["\x94\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\x89"],
        ["\x94\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\x8E"],
        ["\x95\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBC\xBB"],
        ["\x95\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\x8A"],
        ["\x95\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\x97"],
        ["\x95\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\xB9"],
        ["\x95\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\x8B"],
        ["\x95\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\xAD"],
        ["\x95\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\xA6"],
        ["\x95\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\x9D"],
        ["\x95\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\xB1"],
        ["\x95\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\x98"],
        ["\x95\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\xBC"],
        ["\x95\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\x85"],
        ["\x95\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xA2"],
        ["\x95\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\x86"],
        ["\x95\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\xBC"],
        ["\x95\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\xA7"],
        ["\x95\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\xAB"],
        ["\x95\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAA\x9B"],
        ["\x95\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\x90"],
        ["\x95\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\xBE"],
        ["\x95\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\xAC"],
        ["\x95\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\xB5"],
        ["\x95\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\xAA"],
        ["\x95\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\x99"],
        ["\x95\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0\xB7"],
        ["\x95\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\x82"],
        ["\x95\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x93\xA2"],
        ["\x95\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\xA8"],
        ["\x95\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\xA8"],
        ["\x95\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\x95"],
        ["\x95\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\xB9"],
        ["\x95\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\x9F"],
        ["\x95\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\x8F"],
        ["\x95\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\x85"],
        ["\x95\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\x92"],
        ["\x95\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\x97"],
        ["\x95\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\xA8"],
        ["\x95\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\xB2"],
        ["\x95\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x92\x9C"],
        ["\x95\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\xAD"],
        ["\x95\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\xAD"],
        ["\x95\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\x81"],
        ["\x95\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\xAC"],
        ["\x95\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\x8C"],
        ["\x95\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\x9C"],
        ["\x95\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\x95"],
        ["\x95\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xA7"],
        ["\x95\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\x93"],
        ["\x95\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\xBB"],
        ["\x95\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\x8F"],
        ["\x95\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x93\xB6"],
        ["\x95\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x8D"],
        ["\x95\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x98"],
        ["\x95\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\xA0"],
        ["\x95\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\xAB"],
        ["\x95\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA9\xA6"],
        ["\x95\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x8C"],
        ["\x95\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xA8"],
        ["\x95\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\x83"],
        ["\x95\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\x9C"],
        ["\x95\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\x96"],
        ["\x95\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\xB6"],
        ["\x95\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\xB7"],
        ["\x95\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\xA7"],
        ["\x95\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\xAE"],
        ["\x95\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\xAE"],
        ["\x95\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\xB6"],
        ["\x95\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\xA6"],
        ["\x95\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\x90"],
        ["\x95\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\x9A"],
        ["\x95\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\x99"],
        ["\x95\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\x9C"],
        ["\x95\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xA0"],
        ["\x95\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\xA6"],
        ["\x95\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB5\xB4"],
        ["\x95\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x98\x9C"],
        ["\x95\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\x84"],
        ["\x95\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\xAE"],
        ["\x95\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\xAB"],
        ["\x95\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\xA6"],
        ["\x95\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x9E"],
        ["\x95\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\xA1"],
        ["\x95\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\xAA"],
        ["\x95\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x83\xA8"],
        ["\x95\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x81"],
        ["\x95\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\x93"],
        ["\x95\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA2\xA8"],
        ["\x95\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\xBA"],
        ["\x95\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\x97"],
        ["\x95\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\x8F"],
        ["\x95\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\xAF"],
        ["\x95\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\xA9"],
        ["\x95\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\x85"],
        ["\x95\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\x8D"],
        ["\x95\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\x8F"],
        ["\x95\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\xB9"],
        ["\x95\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4\x87"],
        ["\x95\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\x86"],
        ["\x95\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xB5"],
        ["\x95\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x97"],
        ["\x95\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\x95"],
        ["\x95\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\xB8"],
        ["\x95\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x8F"],
        ["\x95\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\xA9"],
        ["\x95\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\x92"],
        ["\x95\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\x86"],
        ["\x95\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\xBB"],
        ["\x95\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x99\xB4"],
        ["\x95\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2\xB3"],
        ["\x95\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\xA4"],
        ["\x95\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\xAE"],
        ["\x95\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x84\x9A"],
        ["\x95\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\xAE"],
        ["\x95\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\x89"],
        ["\x95\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\x9E"],
        ["\x95\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\x9B"],
        ["\x95\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\xB0"],
        ["\x95\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\x87"],
        ["\x95\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\x9E"],
        ["\x95\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x99"],
        ["\x95\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\xB5"],
        ["\x95\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\xB5"],
        ["\x95\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\x80"],
        ["\x95\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\xA3"],
        ["\x95\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\xB3"],
        ["\x95\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x8A"],
        ["\x95\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\x84"],
        ["\x95\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\xA6"],
        ["\x95\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x94\xBD"],
        ["\x95\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\x89"],
        ["\x95\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\x9B"],
        ["\x95\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1\xB3"],
        ["\x95\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\x81"],
        ["\x95\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\xBB"],
        ["\x95\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\x81"],
        ["\x95\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\x96"],
        ["\x95\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\xA7"],
        ["\x95\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\xA5"],
        ["\x95\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9E\xA5"],
        ["\x95\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x94\x91"],
        ["\x95\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\x86"],
        ["\x95\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\x8F"],
        ["\x95\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\x89"],
        ["\x95\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\x87"],
        ["\x95\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\x87"],
        ["\x95\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\xA8"],
        ["\x95\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\xBA"],
        ["\x95\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\x94"],
        ["\x95\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x8D"],
        ["\x95\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\xBF"],
        ["\x95\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\x89"],
        ["\x95\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA8\xA9"],
        ["\x95\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x81"],
        ["\x95\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\xAD"],
        ["\x95\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\x9D"],
        ["\x95\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x97"],
        ["\x95\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\xAA"],
        ["\x95\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\x83"],
        ["\x95\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\x95"],
        ["\x95\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\xA9"],
        ["\x95\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\xAB"],
        ["\x95\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\x9C"],
        ["\x95\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\x94"],
        ["\x95\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\x82"],
        ["\x95\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\x9F"],
        ["\x95\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2\x93"],
        ["\x95\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\x95"],
        ["\x95\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x8A"],
        ["\x95\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\xAE"],
        ["\x95\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF\x8D"],
        ["\x95\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\xBF"],
        ["\x95\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\xA9"],
        ["\x95\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\xA3"],
        ["\x95\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\xB8"],
        ["\x95\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\x85"],
        ["\x95\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\x86"],
        ["\x95\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\xB1"],
        ["\x95\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\x89"],
        ["\x95\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x9D"],
        ["\x95\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB3\xB0"],
        ["\x95\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB3\xAF"],
        ["\x95\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB4\xA9"],
        ["\x95\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\x96"],
        ["\x95\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\xB1"],
        ["\x95\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\xA7"],
        ["\x95\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\xBE"],
        ["\x95\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\xB9"],
        ["\x95\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\x8B"],
        ["\x96\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\x95"],
        ["\x96\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\xA1"],
        ["\x96\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x83\xB9"],
        ["\x96\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0\xB2"],
        ["\x96\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\xAB"],
        ["\x96\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\x9E"],
        ["\x96\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\xB3"],
        ["\x96\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\x8C"],
        ["\x96\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\xAC"],
        ["\x96\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\x82"],
        ["\x96\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4\x92"],
        ["\x96\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\xAA"],
        ["\x96\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\x8A"],
        ["\x96\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\xA6"],
        ["\x96\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\x92"],
        ["\x96\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3\xBD"],
        ["\x96\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB3\xB3"],
        ["\x96\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\xAC"],
        ["\x96\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\x8F"],
        ["\x96\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\xA1"],
        ["\x96\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x82\x8D"],
        ["\x96\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\x96"],
        ["\x96\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9D\x8A"],
        ["\x96\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\xA8"],
        ["\x96\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\xBD"],
        ["\x96\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\x98"],
        ["\x96\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\x99"],
        ["\x96\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\xBF"],
        ["\x96\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\xB4"],
        ["\x96\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\x9B"],
        ["\x96\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\x90"],
        ["\x96\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\x92"],
        ["\x96\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x92"],
        ["\x96\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\xA1"],
        ["\x96\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\xAA"],
        ["\x96\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\xA8"],
        ["\x96\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\x80"],
        ["\x96\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\x8C"],
        ["\x96\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xBF"],
        ["\x96\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\xBE"],
        ["\x96\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x98\xB2"],
        ["\x96\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\xA0"],
        ["\x96\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\xAC"],
        ["\x96\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\x97"],
        ["\x96\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\x95"],
        ["\x96\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x9C"],
        ["\x96\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2\xA8"],
        ["\x96\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\xB2"],
        ["\x96\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\xB4"],
        ["\x96\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\xA7"],
        ["\x96\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9D\xA6"],
        ["\x96\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\x86"],
        ["\x96\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\xA6"],
        ["\x96\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\x83"],
        ["\x96\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\xA1"],
        ["\x96\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\x86"],
        ["\x96\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\x80"],
        ["\x96\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\x8C"],
        ["\x96\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\x94"],
        ["\x96\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\xAC"],
        ["\x96\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\xBB"],
        ["\x96\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\xA1"],
        ["\x96\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\x86"],
        ["\x96\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x91\xA9"],
        ["\x96\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA3\xA8"],
        ["\x96\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAD\x94"],
        ["\x96\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\xBB"],
        ["\x96\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\x8B"],
        ["\x96\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\xB9"],
        ["\x96\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\xA7"],
        ["\x96\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\x9A"],
        ["\x96\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF\x8E"],
        ["\x96\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\xA9"],
        ["\x96\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\x99"],
        ["\x96\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\x95"],
        ["\x96\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\x9C"],
        ["\x96\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\x95"],
        ["\x96\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\xAA"],
        ["\x96\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\xBE"],
        ["\x96\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB1\x92"],
        ["\x96\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x9D"],
        ["\x96\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\xA6"],
        ["\x96\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\xA3"],
        ["\x96\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\x88"],
        ["\x96\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\xB9"],
        ["\x96\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\xAB"],
        ["\x96\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\xAB"],
        ["\x96\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\x84"],
        ["\x96\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\xAD"],
        ["\x96\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\xAD"],
        ["\x96\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\xBF"],
        ["\x96\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x87"],
        ["\x96\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\xA2"],
        ["\x96\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\x80"],
        ["\x96\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\xAB"],
        ["\x96\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x94\x93"],
        ["\x96\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\xB3"],
        ["\x96\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\xAA"],
        ["\x96\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAD\x85"],
        ["\x96\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\xB3"],
        ["\x96\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\x95"],
        ["\x96\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\xAC"],
        ["\x96\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x86"],
        ["\x96\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\x9C"],
        ["\x96\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9\x8A"],
        ["\x96\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\x91"],
        ["\x96\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\x94"],
        ["\x96\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x84\x88"],
        ["\x96\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\x99"],
        ["\x96\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\x8D"],
        ["\x96\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0\x91"],
        ["\x96\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\xA0"],
        ["\x96\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\x99"],
        ["\x96\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\xA2"],
        ["\x96\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x84\xA1"],
        ["\x96\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\x9F"],
        ["\x96\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9F\x9B"],
        ["\x96\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\xA7"],
        ["\x96\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\xA1"],
        ["\x96\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\x8B"],
        ["\x96\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA9\xBF"],
        ["\x96\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA8\x98"],
        ["\x96\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xA5"],
        ["\x96\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\x8D"],
        ["\x96\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\xBD"],
        ["\x96\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\x8E"],
        ["\x96\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\x9F"],
        ["\x96\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\xB7"],
        ["\x96\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8A\x98"],
        ["\x96\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB3\xB4"],
        ["\x96\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\xAA"],
        ["\x96\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\x9D"],
        ["\x96\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\x85"],
        ["\x96\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x8D"],
        ["\x96\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\x89"],
        ["\x96\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xBF"],
        ["\x96\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\xAC"],
        ["\x96\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\xA2"],
        ["\x96\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\xBA"],
        ["\x96\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x91\xB8"],
        ["\x96\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\xA1"],
        ["\x96\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\x82"],
        ["\x96\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\x84"],
        ["\x96\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\x9F"],
        ["\x96\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF\x9B"],
        ["\x96\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\x9B"],
        ["\x96\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\xB2"],
        ["\x96\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xB2"],
        ["\x96\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\x97"],
        ["\x96\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x92\x99"],
        ["\x96\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\xB2"],
        ["\x96\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\xA8"],
        ["\x96\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\x99"],
        ["\x96\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\xAE"],
        ["\x96\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xA2"],
        ["\x96\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\xBF"],
        ["\x96\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\x85"],
        ["\x96\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\xA4"],
        ["\x96\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\xBB"],
        ["\x96\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1\xBE"],
        ["\x96\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xB0"],
        ["\x96\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x95\x8F"],
        ["\x96\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\xB6"],
        ["\x96\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\x8B"],
        ["\x96\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\x80"],
        ["\x96\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\x81"],
        ["\x96\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\x9F"],
        ["\x96\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xB6"],
        ["\x96\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\x9C"],
        ["\x96\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\xBA"],
        ["\x96\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\xB6"],
        ["\x96\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x8E"],
        ["\x96\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\xA5"],
        ["\x96\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9F\xA2"],
        ["\x96\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\x84"],
        ["\x96\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\xB9"],
        ["\x96\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\x84"],
        ["\x96\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\xAC"],
        ["\x96\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\xB3"],
        ["\x96\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\x8D"],
        ["\x96\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\x96"],
        ["\x96\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\xB3"],
        ["\x96\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\xAE"],
        ["\x96\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\x93"],
        ["\x96\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\x89"],
        ["\x96\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\x88"],
        ["\x96\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\xB9"],
        ["\x96\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\x92"],
        ["\x97\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\xAD"],
        ["\x97\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\xB8"],
        ["\x97\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x94\xAF"],
        ["\x97\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x91"],
        ["\x97\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\xAA"],
        ["\x97\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\x87"],
        ["\x97\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\x8B"],
        ["\x97\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\xA5"],
        ["\x97\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\xBD"],
        ["\x97\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\xA0"],
        ["\x97\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\x82"],
        ["\x97\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\x96"],
        ["\x97\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\x89"],
        ["\x97\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\x9A"],
        ["\x97\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9\xA7"],
        ["\x97\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6\x8C"],
        ["\x97\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\xB6"],
        ["\x97\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\xB7"],
        ["\x97\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\xB1"],
        ["\x97\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\x90"],
        ["\x97\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\x95"],
        ["\x97\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\x98"],
        ["\x97\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x8A"],
        ["\x97\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\x91"],
        ["\x97\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x83\xB5"],
        ["\x97\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\x84"],
        ["\x97\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9E\x8D"],
        ["\x97\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\x95"],
        ["\x97\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x88"],
        ["\x97\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x99"],
        ["\x97\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x8E"],
        ["\x97\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\x89"],
        ["\x97\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\xBF"],
        ["\x97\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\x90"],
        ["\x97\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x82\xAD"],
        ["\x97\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\xBC"],
        ["\x97\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\x96"],
        ["\x97\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\xB9"],
        ["\x97\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\xB8"],
        ["\x97\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\x9A"],
        ["\x97\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\xBA"],
        ["\x97\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\x81"],
        ["\x97\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\x9C"],
        ["\x97\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\x8A"],
        ["\x97\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\x98"],
        ["\x97\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\x8B"],
        ["\x97\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\xB6"],
        ["\x97\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x86\x94"],
        ["\x97\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\xA8"],
        ["\x97\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\xAF"],
        ["\x97\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\x8A"],
        ["\x97\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\x80"],
        ["\x97\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\x89"],
        ["\x97\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\x89"],
        ["\x97\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\x81"],
        ["\x97\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\xA1"],
        ["\x97\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB8\x8A"],
        ["\x97\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xA5"],
        ["\x97\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\xBD"],
        ["\x97\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\x8A"],
        ["\x97\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\xBE"],
        ["\x97\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\x91"],
        ["\x97\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\xB2"],
        ["\x97\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\x83"],
        ["\x97\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\xB4"],
        ["\x97\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\x8C"],
        ["\x97\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\xBC"],
        ["\x97\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\x80"],
        ["\x97\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\x85"],
        ["\x97\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9E\xBA"],
        ["\x97\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\xB8"],
        ["\x97\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xA5"],
        ["\x97\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\xB1"],
        ["\x97\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\xBC"],
        ["\x97\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\xB7"],
        ["\x97\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\x9B"],
        ["\x97\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\xA1"],
        ["\x97\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\xBD"],
        ["\x97\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\xAA"],
        ["\x97\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\xB1"],
        ["\x97\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\xB5"],
        ["\x97\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB5\x90"],
        ["\x97\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\x84"],
        ["\x97\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\xAB"],
        ["\x97\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x97\x8D"],
        ["\x97\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x98\xAD"],
        ["\x97\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\xA7"],
        ["\x97\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\xA9"],
        ["\x97\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\x8F"],
        ["\x97\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\xA5"],
        ["\x97\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\x8E"],
        ["\x97\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\xA8"],
        ["\x97\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\x86"],
        ["\x97\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x92\x83"],
        ["\x97\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\xA2"],
        ["\x97\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\x8F"],
        ["\x97\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\xA1"],
        ["\x97\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x8C"],
        ["\x97\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\xA2"],
        ["\x97\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\xB8"],
        ["\x97\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x8B"],
        ["\x97\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8E\x87"],
        ["\x97\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x8B"],
        ["\x97\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\x8E"],
        ["\x97\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\xA0"],
        ["\x97\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xA5"],
        ["\x97\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\x89"],
        ["\x97\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\x81"],
        ["\x97\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\x9C"],
        ["\x97\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\x89"],
        ["\x97\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\x99"],
        ["\x97\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA1\xAB"],
        ["\x97\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\x92"],
        ["\x97\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\x86"],
        ["\x97\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x9C"],
        ["\x97\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBE\x8D"],
        ["\x97\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\xB6"],
        ["\x97\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\xAE"],
        ["\x97\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\x85"],
        ["\x97\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x99\x9C"],
        ["\x97\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x86"],
        ["\x97\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\xAE"],
        ["\x97\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\x9A"],
        ["\x97\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\xA1"],
        ["\x97\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\x8C"],
        ["\x97\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xAE"],
        ["\x97\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\x99"],
        ["\x97\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\x81"],
        ["\x97\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6\xBC"],
        ["\x97\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\x9F"],
        ["\x97\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\x82"],
        ["\x97\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9E\xAD"],
        ["\x97\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\x9C"],
        ["\x97\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\xA7"],
        ["\x97\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\xAF"],
        ["\x97\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\x92"],
        ["\x97\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xBC"],
        ["\x97\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x8F"],
        ["\x97\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\xB5"],
        ["\x97\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\x98"],
        ["\x97\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\x9B"],
        ["\x97\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\x91"],
        ["\x97\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\xAB"],
        ["\x97\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\x98"],
        ["\x97\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\x97"],
        ["\x97\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\x8B"],
        ["\x97\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\x90"],
        ["\x97\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\xB3"],
        ["\x97\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\xA8"],
        ["\x97\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\xAA"],
        ["\x97\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\xA3"],
        ["\x97\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB1\x97"],
        ["\x97\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\x9F"],
        ["\x97\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\xA0"],
        ["\x97\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\x81"],
        ["\x97\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6\x99"],
        ["\x97\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\xAF"],
        ["\x97\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\x9E"],
        ["\x97\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\xA4"],
        ["\x97\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\xB6"],
        ["\x97\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\x8B"],
        ["\x97\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xB7"],
        ["\x97\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\xB1"],
        ["\x97\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB6\xBA"],
        ["\x97\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\x9C"],
        ["\x97\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8E\xB2"],
        ["\x97\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA4\xBC"],
        ["\x97\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\x93"],
        ["\x97\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x88\xB4"],
        ["\x97\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\xB7"],
        ["\x97\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\xB6"],
        ["\x97\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\x8A"],
        ["\x97\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\x97"],
        ["\x97\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\xA2"],
        ["\x97\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\xA6"],
        ["\x97\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\xB4"],
        ["\x97\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\x97"],
        ["\x97\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\xA3"],
        ["\x97\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x83\x88"],
        ["\x97\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\x82"],
        ["\x97\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\x89"],
        ["\x97\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\x8B"],
        ["\x97\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\x90"],
        ["\x97\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\xA3"],
        ["\x97\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\x89"],
        ["\x97\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\xBE"],
        ["\x97\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\xB4"],
        ["\x97\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\xAF"],
        ["\x98\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\xAE"],
        ["\x98\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\xA3"],
        ["\x98\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\xAC"],
        ["\x98\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\x82"],
        ["\x98\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAD\xAF"],
        ["\x98\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB\x93"],
        ["\x98\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x82\x89"],
        ["\x98\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\x82"],
        ["\x98\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\xAF"],
        ["\x98\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\xB2"],
        ["\x98\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\xB4"],
        ["\x98\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA9\x81"],
        ["\x98\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\x8A"],
        ["\x98\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x84"],
        ["\x98\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\x97"],
        ["\x98\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xBC"],
        ["\x98\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\x94"],
        ["\x98\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\xAA"],
        ["\x98\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\x8F"],
        ["\x98\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\xA2"],
        ["\x98\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\xBC"],
        ["\x98\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\xAD"],
        ["\x98\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\x81"],
        ["\x98\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\xBE"],
        ["\x98\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\x8B"],
        ["\x98\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x83\x8E"],
        ["\x98\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\xAD"],
        ["\x98\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\x93"],
        ["\x98\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\x84"],
        ["\x98\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\x8B"],
        ["\x98\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\xB2"],
        ["\x98\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\x96"],
        ["\x98\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\xAD"],
        ["\x98\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\x8C"],
        ["\x98\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\xB1"],
        ["\x98\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\xAA"],
        ["\x98\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\x84"],
        ["\x98\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x84\x87"],
        ["\x98\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\x91"],
        ["\x98\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\xA0"],
        ["\x98\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB7\xB2"],
        ["\x98\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x99"],
        ["\x98\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x98"],
        ["\x98\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\x90"],
        ["\x98\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\xAB"],
        ["\x98\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x97\x81"],
        ["\x98\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\xA8"],
        ["\x98\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\x80"],
        ["\x98\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9\xBE"],
        ["\x98\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\x97"],
        ["\x98\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\x95"],
        ["\x98\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x8C"],
        ["\x98\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x90"],
        ["\x98\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x95"],
        ["\x98\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\xAA"],
        ["\x98\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\xB1"],
        ["\x98\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\xB6"],
        ["\x98\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\xBC"],
        ["\x98\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\xBF"],
        ["\x98\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\x82"],
        ["\x98\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\x96"],
        ["\x98\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\x98"],
        ["\x98\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x82"],
        ["\x98\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x85"],
        ["\x98\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\xAB"],
        ["\x98\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x8A"],
        ["\x98\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x92"],
        ["\x98\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x8D"],
        ["\x98\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x8E"],
        ["\x98\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x9E"],
        ["\x98\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\x9F"],
        ["\x98\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\xA0"],
        ["\x98\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\xA2"],
        ["\x98\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\xB0"],
        ["\x98\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\xB3"],
        ["\x98\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBA\xB6"],
        ["\x98\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x8E"],
        ["\x98\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x8D"],
        ["\x98\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x84"],
        ["\x98\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x86"],
        ["\x98\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x82"],
        ["\x98\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x97"],
        ["\x98\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x9E"],
        ["\x98\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\xAD"],
        ["\x98\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\x9F"],
        ["\x98\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\xB7"],
        ["\x98\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\x89"],
        ["\x98\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x9A"],
        ["\x98\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\xB0"],
        ["\x98\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x9B"],
        ["\x98\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x9D"],
        ["\x98\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x97"],
        ["\x98\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x87"],
        ["\x98\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\xB6"],
        ["\x98\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\x88"],
        ["\x98\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\x8F"],
        ["\x98\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\x98"],
        ["\x98\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\xBB"],
        ["\x98\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\xA9"],
        ["\x98\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\xB0"],
        ["\x98\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\x91"],
        ["\x98\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\xAF"],
        ["\x98\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\x86"],
        ["\x98\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\x96"],
        ["\x98\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\x98"],
        ["\x98\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\x94"],
        ["\x98\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\x9F"],
        ["\x98\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\x8E"],
        ["\x98\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\x98"],
        ["\x98\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\x9B"],
        ["\x98\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\x91"],
        ["\x98\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\x9A"],
        ["\x98\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\x90"],
        ["\x98\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\xA4"],
        ["\x98\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\xA5"],
        ["\x98\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\x9A"],
        ["\x98\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\xA8"],
        ["\x98\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\x94"],
        ["\x98\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\xAA"],
        ["\x98\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\xA5"],
        ["\x98\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\x85"],
        ["\x98\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\x9C"],
        ["\x98\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\xB6"],
        ["\x98\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\xA1"],
        ["\x98\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\xA9"],
        ["\x98\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\xAC"],
        ["\x98\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\xBE"],
        ["\x98\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\xAF"],
        ["\x98\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\x91"],
        ["\x98\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\x86"],
        ["\x98\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\x83"],
        ["\x98\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\x87"],
        ["\x98\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\x83"],
        ["\x98\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\x95"],
        ["\x98\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\x90"],
        ["\x98\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\x88"],
        ["\x98\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\x9A"],
        ["\x98\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\x96"],
        ["\x98\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\xAC"],
        ["\x98\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\xB8"],
        ["\x98\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x82\x80"],
        ["\x98\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x82\x9A"],
        ["\x98\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x82\x85"],
        ["\x98\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x82\xB4"],
        ["\x98\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x82\xB2"],
        ["\x99\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\x89"],
        ["\x99\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\x8A"],
        ["\x99\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x82\xB3"],
        ["\x99\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\x82"],
        ["\x99\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\x96"],
        ["\x99\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\x9E"],
        ["\x99\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\xA5"],
        ["\x99\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\xAD"],
        ["\x99\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\xA3"],
        ["\x99\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\xAE"],
        ["\x99\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\xB9"],
        ["\x99\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\xB5"],
        ["\x99\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\x89"],
        ["\x99\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\x81"],
        ["\x99\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\x82"],
        ["\x99\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\x96"],
        ["\x99\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\x95"],
        ["\x99\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\x94"],
        ["\x99\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\x9A"],
        ["\x99\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\xA1"],
        ["\x99\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\xBA"],
        ["\x99\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\xB7"],
        ["\x99\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\xBC"],
        ["\x99\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\xBB"],
        ["\x99\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x84\xBF"],
        ["\x99\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x80"],
        ["\x99\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x92"],
        ["\x99\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x8C"],
        ["\x99\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x94"],
        ["\x99\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\xA2"],
        ["\x99\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\xB8"],
        ["\x99\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\xA9"],
        ["\x99\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\xAA"],
        ["\x99\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\xAE"],
        ["\x99\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x80"],
        ["\x99\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x82"],
        ["\x99\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\x98"],
        ["\x99\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x8C"],
        ["\x99\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x89"],
        ["\x99\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x8F"],
        ["\x99\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x91"],
        ["\x99\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x93"],
        ["\x99\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x95"],
        ["\x99\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x96"],
        ["\x99\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xA4"],
        ["\x99\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xA6"],
        ["\x99\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xA2"],
        ["\x99\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xA9"],
        ["\x99\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xAA"],
        ["\x99\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xAB"],
        ["\x99\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xB3"],
        ["\x99\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xB1"],
        ["\x99\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xB2"],
        ["\x99\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xB0"],
        ["\x99\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xB5"],
        ["\x99\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xBD"],
        ["\x99\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\x85"],
        ["\x99\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\x89"],
        ["\x99\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\x9B"],
        ["\x99\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\xA0"],
        ["\x99\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x99\x95"],
        ["\x99\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\xA9"],
        ["\x99\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\xAD"],
        ["\x99\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\xB0"],
        ["\x99\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\xB5"],
        ["\x99\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\xBE"],
        ["\x99\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\x84"],
        ["\x99\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\x8B"],
        ["\x99\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\x94"],
        ["\x99\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\x8E"],
        ["\x99\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\xA7"],
        ["\x99\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\xAA"],
        ["\x99\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\xAE"],
        ["\x99\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\xB3"],
        ["\x99\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\xB9"],
        ["\x99\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\x8F"],
        ["\x99\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\x84"],
        ["\x99\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\x8B"],
        ["\x99\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\x8C"],
        ["\x99\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\x9E"],
        ["\x99\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\x94"],
        ["\x99\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\xAA"],
        ["\x99\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\xB4"],
        ["\x99\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\xA9"],
        ["\x99\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\xB3"],
        ["\x99\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\xBF"],
        ["\x99\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\xBD"],
        ["\x99\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\x8D"],
        ["\x99\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\x94"],
        ["\x99\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\x92"],
        ["\x99\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x89\xB1"],
        ["\x99\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\x88"],
        ["\x99\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\x91"],
        ["\x99\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\xA8"],
        ["\x99\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\xA7"],
        ["\x99\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\xAC"],
        ["\x99\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\xAD"],
        ["\x99\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\xBC"],
        ["\x99\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\xB5"],
        ["\x99\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\x81"],
        ["\x99\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\x8D"],
        ["\x99\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\x97"],
        ["\x99\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\x9E"],
        ["\x99\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\xA3"],
        ["\x99\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\xA6"],
        ["\x99\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3\xAD"],
        ["\x99\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\xA0"],
        ["\x99\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\xB3"],
        ["\x99\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\xB5"],
        ["\x99\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\xB8"],
        ["\x99\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\xB9"],
        ["\x99\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\x86"],
        ["\x99\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\x88"],
        ["\x99\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\xB8"],
        ["\x99\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\x8D"],
        ["\x99\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\x90"],
        ["\x99\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\x8F"],
        ["\x99\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\x95"],
        ["\x99\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\x9A"],
        ["\x99\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\xA3"],
        ["\x99\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\xAF"],
        ["\x99\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\xB1"],
        ["\x99\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\xB3"],
        ["\x99\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\xB8"],
        ["\x99\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x80"],
        ["\x99\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x86"],
        ["\x99\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x85"],
        ["\x99\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\x97"],
        ["\x99\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x89"],
        ["\x99\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x8D"],
        ["\x99\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\x96"],
        ["\x99\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\x9E"],
        ["\x99\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\xA9"],
        ["\x99\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\xAE"],
        ["\x99\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\x98"],
        ["\x99\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\xBB"],
        ["\x99\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\xB7"],
        ["\x99\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\x82"],
        ["\x99\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\x96"],
        ["\x99\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\xA0"],
        ["\x99\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\xA6"],
        ["\x99\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\xA5"],
        ["\x99\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\xAE"],
        ["\x99\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\xB0"],
        ["\x99\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\xB6"],
        ["\x99\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\x83"],
        ["\x99\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\x92"],
        ["\x99\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\x99"],
        ["\x99\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\x9F"],
        ["\x99\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\xBC"],
        ["\x99\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\xAE"],
        ["\x99\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xAE"],
        ["\x99\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xA8"],
        ["\x99\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xAD"],
        ["\x99\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\xBA"],
        ["\x99\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\x81"],
        ["\x99\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\xBD"],
        ["\x99\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\x80"],
        ["\x99\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\xAC"],
        ["\x99\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\xAD"],
        ["\x99\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\xBC"],
        ["\x99\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\xAE"],
        ["\x99\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\xB6"],
        ["\x99\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\xA9"],
        ["\x99\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x90\x9D"],
        ["\x99\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\x8E"],
        ["\x99\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\x8F"],
        ["\x99\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\xB5"],
        ["\x99\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\x8E"],
        ["\x99\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\x9F"],
        ["\x99\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\xB1"],
        ["\x99\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\xB7"],
        ["\x99\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\xB0"],
        ["\x99\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\x92"],
        ["\x99\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\xBB"],
        ["\x99\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\x80"],
        ["\x99\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x91\xB6"],
        ["\x99\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\x84"],
        ["\x99\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\x90"],
        ["\x99\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\x86"],
        ["\x99\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\x87"],
        ["\x99\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\xA2"],
        ["\x99\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\xB8"],
        ["\x99\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\xA5"],
        ["\x99\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\xAC"],
        ["\x99\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\x84"],
        ["\x99\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\x88"],
        ["\x99\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\xA8"],
        ["\x9A\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\xAB"],
        ["\x9A\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\x82"],
        ["\x9A\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\xA4"],
        ["\x9A\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\xBE"],
        ["\x9A\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\xBC"],
        ["\x9A\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\x98"],
        ["\x9A\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\xA5"],
        ["\x9A\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\xA6"],
        ["\x9A\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x94\x8F"],
        ["\x9A\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x94\x94"],
        ["\x9A\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\xBD"],
        ["\x9A\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\xAE"],
        ["\x9A\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\xAD"],
        ["\x9A\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\xBA"],
        ["\x9A\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\xA2"],
        ["\x9A\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x94\xB9"],
        ["\x9A\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x95\x80"],
        ["\x9A\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x95\xA3"],
        ["\x9A\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x95\x8C"],
        ["\x9A\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x94\xAE"],
        ["\x9A\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x95\x9C"],
        ["\x9A\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x95\x85"],
        ["\x9A\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x95\x96"],
        ["\x9A\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x95\x97"],
        ["\x9A\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x94\xB8"],
        ["\x9A\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x94\xB3"],
        ["\x9A\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x95\x9D"],
        ["\x9A\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\x99"],
        ["\x9A\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\x80"],
        ["\x9A\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\xAF"],
        ["\x9A\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\x8A"],
        ["\x9A\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\x9F"],
        ["\x9A\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x95\xBB"],
        ["\x9A\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x95\xBE"],
        ["\x9A\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\x98"],
        ["\x9A\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\x9E"],
        ["\x9A\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\xAE"],
        ["\x9A\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x95\xBC"],
        ["\x9A\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\x83"],
        ["\x9A\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\xA9"],
        ["\x9A\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\x87"],
        ["\x9A\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\xA8"],
        ["\x9A\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x97\x9A"],
        ["\x9A\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x97\x85"],
        ["\x9A\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x97\x9F"],
        ["\x9A\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x97\x84"],
        ["\x9A\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x97\x9C"],
        ["\x9A\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x97\xA4"],
        ["\x9A\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x97\x94"],
        ["\x9A\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x98\x94"],
        ["\x9A\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x97\xB7"],
        ["\x9A\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x98\x96"],
        ["\x9A\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x97\xBE"],
        ["\x9A\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x97\xBD"],
        ["\x9A\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x98\x9B"],
        ["\x9A\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x97\xB9"],
        ["\x9A\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x99\x8E"],
        ["\x9A\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x99\x90"],
        ["\x9A\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\x9F"],
        ["\x9A\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x98\xB4"],
        ["\x9A\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x98\xB6"],
        ["\x9A\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x98\xB2"],
        ["\x9A\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x98\xB8"],
        ["\x9A\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x99\xAB"],
        ["\x9A\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x99\xA4"],
        ["\x9A\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x98\xAF"],
        ["\x9A\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x99\xAC"],
        ["\x9A\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x99\xAA"],
        ["\x9A\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9A\x86"],
        ["\x9A\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9A\x80"],
        ["\x9A\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9A\x8A"],
        ["\x9A\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9A\xA0"],
        ["\x9A\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9A\x94"],
        ["\x9A\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9A\x8F"],
        ["\x9A\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9A\xA5"],
        ["\x9A\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9A\xAE"],
        ["\x9A\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9A\xB6"],
        ["\x9A\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9A\xB4"],
        ["\x9A\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\x82"],
        ["\x9A\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9A\xBC"],
        ["\x9A\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\x81"],
        ["\x9A\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\x83"],
        ["\x9A\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\x80"],
        ["\x9A\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\x88"],
        ["\x9A\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\x8E"],
        ["\x9A\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\x91"],
        ["\x9A\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\x93"],
        ["\x9A\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\x97"],
        ["\x9A\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\xAE"],
        ["\x9A\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\xB9"],
        ["\x9A\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\x80"],
        ["\x9A\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B\xBF"],
        ["\x9A\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\x84"],
        ["\x9A\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\x89"],
        ["\x9A\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\x88"],
        ["\x9A\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\x8B"],
        ["\x9A\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\x8D"],
        ["\x9A\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\x93"],
        ["\x9A\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\x98"],
        ["\x9A\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\x96"],
        ["\x9A\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x97\x87"],
        ["\x9A\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\x9C"],
        ["\x9A\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\xA6"],
        ["\x9A\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\xB7"],
        ["\x9A\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\xB8"],
        ["\x9A\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9D\x8E"],
        ["\x9A\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C\xBB"],
        ["\x9A\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9D\x80"],
        ["\x9A\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9D\x8F"],
        ["\x9A\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9D\xA9"],
        ["\x9A\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\x80"],
        ["\x9A\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9E\x88"],
        ["\x9A\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9D\xA1"],
        ["\x9A\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9D\xBF"],
        ["\x9A\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9E\x89"],
        ["\x9A\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9E\x93"],
        ["\x9A\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9E\xA0"],
        ["\x9A\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9E\xB3"],
        ["\x9A\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9E\xA4"],
        ["\x9A\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9E\xAA"],
        ["\x9A\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9E\xB0"],
        ["\x9A\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\x83"],
        ["\x9A\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\x86"],
        ["\x9A\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\x94"],
        ["\x9A\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\x92"],
        ["\x9A\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\x93"],
        ["\x9A\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\x8A"],
        ["\x9A\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\x96"],
        ["\x9A\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\xA3"],
        ["\x9A\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\x8B"],
        ["\x9A\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\x99"],
        ["\x9A\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\x9D"],
        ["\x9A\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\xB2"],
        ["\x9A\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\xA1"],
        ["\x9A\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\xA2"],
        ["\x9A\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\x8B"],
        ["\x9A\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\xB0"],
        ["\x9A\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF\x80"],
        ["\x9A\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\x92"],
        ["\x9A\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\xBD"],
        ["\x9A\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1\xB9"],
        ["\x9A\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2\x85"],
        ["\x9A\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2\xB9"],
        ["\x9A\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2\x9F"],
        ["\x9A\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2\xAB"],
        ["\x9A\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2\xBA"],
        ["\x9A\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\x9E"],
        ["\x9A\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2\xBB"],
        ["\x9A\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2\xB8"],
        ["\x9A\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2\xAE"],
        ["\x9A\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\x85"],
        ["\x9A\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\x93"],
        ["\x9A\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\x91"],
        ["\x9A\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\x97"],
        ["\x9A\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\x99"],
        ["\x9A\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\x98"],
        ["\x9A\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\xA5"],
        ["\x9A\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\x9C"],
        ["\x9A\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\xA4"],
        ["\x9A\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\x9F"],
        ["\x9A\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\xAF"],
        ["\x9A\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\xBA"],
        ["\x9A\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\xB9"],
        ["\x9A\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\xBB"],
        ["\x9A\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\xBC"],
        ["\x9A\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA3\xBD"],
        ["\x9A\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\x82"],
        ["\x9A\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\x8A"],
        ["\x9A\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\x90"],
        ["\x9A\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\x9B"],
        ["\x9A\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\xA6"],
        ["\x9A\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\xA5"],
        ["\x9A\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\xAC"],
        ["\x9A\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\xAD"],
        ["\x9A\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\xB2"],
        ["\x9A\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\xB8"],
        ["\x9A\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\xBE"],
        ["\x9A\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x92"],
        ["\x9A\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\x95"],
        ["\x9A\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\x90"],
        ["\x9A\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\x8E"],
        ["\x9A\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\x9A"],
        ["\x9A\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\x98"],
        ["\x9A\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\xA2"],
        ["\x9A\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\xA0"],
        ["\x9A\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\xA7"],
        ["\x9A\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\xAC"],
        ["\x9A\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\xA9"],
        ["\x9B\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\xB8"],
        ["\x9B\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\x81"],
        ["\x9B\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\x9D"],
        ["\x9B\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x9E"],
        ["\x9B\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\xAB"],
        ["\x9B\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\xA3"],
        ["\x9B\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\xB2"],
        ["\x9B\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\x86"],
        ["\x9B\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\xA8"],
        ["\x9B\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\x9C"],
        ["\x9B\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\x8D"],
        ["\x9B\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\x99"],
        ["\x9B\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA7\x9A"],
        ["\x9B\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA8\xA5"],
        ["\x9B\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA8\x9F"],
        ["\x9B\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA8\x91"],
        ["\x9B\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA8\x9C"],
        ["\x9B\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA8\x89"],
        ["\x9B\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA8\x9A"],
        ["\x9B\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA9\x80"],
        ["\x9B\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA9\xAC"],
        ["\x9B\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA9\x89"],
        ["\x9B\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA8\xB5"],
        ["\x9B\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA8\xB6"],
        ["\x9B\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA9\xA2"],
        ["\x9B\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA9\xAA"],
        ["\x9B\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAA\x9A"],
        ["\x9B\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAA\xBC"],
        ["\x9B\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAA\xBE"],
        ["\x9B\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB\x8B"],
        ["\x9B\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB\x82"],
        ["\x9B\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAA\xBD"],
        ["\x9B\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB\xA3"],
        ["\x9B\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB\x97"],
        ["\x9B\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB\xA6"],
        ["\x9B\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB\xA9"],
        ["\x9B\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB\x96"],
        ["\x9B\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB\xBA"],
        ["\x9B\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB\xBB"],
        ["\x9B\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAC\x8C"],
        ["\x9B\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAC\x8B"],
        ["\x9B\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAC\x96"],
        ["\x9B\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAC\xB2"],
        ["\x9B\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB\x90"],
        ["\x9B\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAC\xAA"],
        ["\x9B\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAC\xB6"],
        ["\x9B\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAC\xBE"],
        ["\x9B\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\x83"],
        ["\x9B\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\x85"],
        ["\x9B\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\x80"],
        ["\x9B\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\x91"],
        ["\x9B\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\x95"],
        ["\x9B\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\x9A"],
        ["\x9B\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\x9B"],
        ["\x9B\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\xA5"],
        ["\x9B\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\xA9"],
        ["\x9B\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\xB0"],
        ["\x9B\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\xB3"],
        ["\x9B\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\xB5"],
        ["\x9B\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\xB8"],
        ["\x9B\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\x88"],
        ["\x9B\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\xBA"],
        ["\x9B\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x80"],
        ["\x9B\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\x83"],
        ["\x9B\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\xA6"],
        ["\x9B\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAE\xB8"],
        ["\x9B\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x83"],
        ["\x9B\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x87"],
        ["\x9B\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x89"],
        ["\x9B\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x94"],
        ["\x9B\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x90"],
        ["\x9B\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xA4"],
        ["\x9B\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xA6"],
        ["\x9B\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xA2"],
        ["\x9B\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x9E"],
        ["\x9B\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xA5"],
        ["\x9B\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xAB"],
        ["\x9B\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xB0"],
        ["\x9B\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xB6"],
        ["\x9B\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xB3"],
        ["\x9B\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x85"],
        ["\x9B\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x87"],
        ["\x9B\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x88"],
        ["\x9B\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x8D"],
        ["\x9B\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x93"],
        ["\x9B\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\xA0"],
        ["\x9B\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\xA2"],
        ["\x9B\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\xA8"],
        ["\x9B\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\xB8"],
        ["\x9B\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\xB9"],
        ["\x9B\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\x81"],
        ["\x9B\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\x86"],
        ["\x9B\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\x8E"],
        ["\x9B\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\x93"],
        ["\x9B\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\x90"],
        ["\x9B\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\x8F"],
        ["\x9B\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\xB1"],
        ["\x9B\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\xAC"],
        ["\x9B\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\xAE"],
        ["\x9B\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\xA2"],
        ["\x9B\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\xB6"],
        ["\x9B\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB1\xB9"],
        ["\x9B\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\x8C"],
        ["\x9B\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\x91"],
        ["\x9B\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\x94"],
        ["\x9B\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\x9B"],
        ["\x9B\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\xAB"],
        ["\x9B\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\xBB"],
        ["\x9B\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\xB6"],
        ["\x9B\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\xBC"],
        ["\x9B\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\xB7"],
        ["\x9B\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB3\x85"],
        ["\x9B\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\xBE"],
        ["\x9B\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB3\x87"],
        ["\x9B\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB3\x99"],
        ["\x9B\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB3\xA9"],
        ["\x9B\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB3\xBD"],
        ["\x9B\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB3\xBA"],
        ["\x9B\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB3\xAD"],
        ["\x9B\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB6\x8C"],
        ["\x9B\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB3\xAA"],
        ["\x9B\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB4\x8B"],
        ["\x9B\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB4\x95"],
        ["\x9B\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB4\x97"],
        ["\x9B\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB5\x9C"],
        ["\x9B\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB4\x9F"],
        ["\x9B\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB4\x9B"],
        ["\x9B\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB4\x91"],
        ["\x9B\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB4\x94"],
        ["\x9B\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB4\xA2"],
        ["\x9B\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB4\x9A"],
        ["\x9B\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB4\x99"],
        ["\x9B\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB4\x98"],
        ["\x9B\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB5\x8C"],
        ["\x9B\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB5\x92"],
        ["\x9B\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB5\x8E"],
        ["\x9B\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB5\x8B"],
        ["\x9B\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB5\xAC"],
        ["\x9B\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB5\xB3"],
        ["\x9B\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB5\xB6"],
        ["\x9B\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB6\x87"],
        ["\x9B\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB6\x84"],
        ["\x9B\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB6\x82"],
        ["\x9B\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB6\xA2"],
        ["\x9B\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB6\x9D"],
        ["\x9B\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB6\xAC"],
        ["\x9B\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB6\xAE"],
        ["\x9B\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB6\xBD"],
        ["\x9B\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB6\x90"],
        ["\x9B\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB6\xB7"],
        ["\x9B\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB6\xBC"],
        ["\x9B\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\x89"],
        ["\x9B\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\x8D"],
        ["\x9B\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\x93"],
        ["\x9B\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\x92"],
        ["\x9B\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\x96"],
        ["\x9B\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\x9B"],
        ["\x9B\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\xAB"],
        ["\x9B\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\xB2"],
        ["\x9B\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\xB5"],
        ["\x9B\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\x8B"],
        ["\x9B\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\x9A"],
        ["\x9B\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\x99"],
        ["\x9B\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\x91"],
        ["\x9B\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\x9B"],
        ["\x9B\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\xB6"],
        ["\x9B\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB8\xB7"],
        ["\x9B\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\x84"],
        ["\x9B\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\x83"],
        ["\x9B\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\x80"],
        ["\x9B\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\x8E"],
        ["\x9B\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\x97"],
        ["\x9B\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\x94"],
        ["\x9B\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\x9F"],
        ["\x9B\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\xA2"],
        ["\x9B\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\xA4"],
        ["\x9B\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\x87"],
        ["\x9B\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\xB5"],
        ["\x9B\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\xB6"],
        ["\x9B\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\xBA"],
        ["\x9B\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\xBC"],
        ["\x9B\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB9\xBF"],
        ["\x9B\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBA\xA0"],
        ["\x9B\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\x81"],
        ["\x9B\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\x82"],
        ["\x9B\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\x88"],
        ["\x9B\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\x90"],
        ["\x9B\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\x8F"],
        ["\x9C\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\x96"],
        ["\x9C\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xA3"],
        ["\x9C\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\x9D"],
        ["\x9C\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\x9A"],
        ["\x9C\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\x9B"],
        ["\x9C\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xA2"],
        ["\x9C\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xA1"],
        ["\x9C\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xA8"],
        ["\x9C\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xA9"],
        ["\x9C\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xAC"],
        ["\x9C\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xB1"],
        ["\x9C\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xB3"],
        ["\x9C\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xB0"],
        ["\x9C\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xB4"],
        ["\x9C\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xB8"],
        ["\x9C\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBB\xBE"],
        ["\x9C\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x83"],
        ["\x9C\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x89"],
        ["\x9C\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\x9D"],
        ["\x9C\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\x9C"],
        ["\x9C\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x8B"],
        ["\x9C\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x91"],
        ["\x9C\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\x96"],
        ["\x9C\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\xA9"],
        ["\x9C\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\xAD"],
        ["\x9C\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\xB8"],
        ["\x9C\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\x88"],
        ["\x9C\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\x8C"],
        ["\x9C\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\x8E"],
        ["\x9C\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\xAF"],
        ["\x9C\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\x91"],
        ["\x9C\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\x96"],
        ["\x9C\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\x97"],
        ["\x9C\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\x99"],
        ["\x9C\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\xA1"],
        ["\x9C\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\xAD"],
        ["\x9C\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\xB3"],
        ["\x9C\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\xB7"],
        ["\x9C\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x83"],
        ["\x9C\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x82"],
        ["\x9C\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\xBF"],
        ["\x9C\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x8A"],
        ["\x9C\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x88"],
        ["\x9C\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x91"],
        ["\x9C\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x87"],
        ["\x9C\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x9E"],
        ["\x9C\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x99"],
        ["\x9C\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\x98"],
        ["\x9C\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\xA0"],
        ["\x9C\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\xA8"],
        ["\x9C\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\xAD"],
        ["\x9C\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\xBC"],
        ["\x9C\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\x96"],
        ["\x9C\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\xBB"],
        ["\x9C\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\xA4"],
        ["\x9C\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\xB8"],
        ["\x9C\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\xB1"],
        ["\x9C\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\x9D"],
        ["\x9C\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\xB3"],
        ["\x9C\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\xBF"],
        ["\x9C\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\xA1"],
        ["\x9C\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\xA0"],
        ["\x9C\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\x99"],
        ["\x9C\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\x90"],
        ["\x9C\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\xA9"],
        ["\x9C\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\x8E"],
        ["\x9C\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\xB1"],
        ["\x9C\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\x9B"],
        ["\x9C\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\x95"],
        ["\x9C\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\xAB"],
        ["\x9C\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\xA6"],
        ["\x9C\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\x8F"],
        ["\x9C\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x80\xBA"],
        ["\x9C\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\x9A"],
        ["\x9C\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\x81"],
        ["\x9C\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\xAA"],
        ["\x9C\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\xB7"],
        ["\x9C\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\x9F"],
        ["\x9C\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\x8A"],
        ["\x9C\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\x86"],
        ["\x9C\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\x8D"],
        ["\x9C\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\xA3"],
        ["\x9C\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\x83"],
        ["\x9C\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\xA4"],
        ["\x9C\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\x82"],
        ["\x9C\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\xAC"],
        ["\x9C\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\xAB"],
        ["\x9C\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\x99"],
        ["\x9C\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\x81"],
        ["\x9C\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\x8D"],
        ["\x9C\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\xA7"],
        ["\x9C\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\x83"],
        ["\x9C\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\x9A"],
        ["\x9C\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\x84"],
        ["\x9C\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\x9B"],
        ["\x9C\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\x96"],
        ["\x9C\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\x97"],
        ["\x9C\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\x92"],
        ["\x9C\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\xA7"],
        ["\x9C\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\x8B"],
        ["\x9C\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\xA1"],
        ["\x9C\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\xB8"],
        ["\x9C\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\xA0"],
        ["\x9C\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\x93"],
        ["\x9C\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\xB4"],
        ["\x9C\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\xB0"],
        ["\x9C\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\xBD"],
        ["\x9C\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\x86"],
        ["\x9C\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\xB5"],
        ["\x9C\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\x98"],
        ["\x9C\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\x8D"],
        ["\x9C\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\x95"],
        ["\x9C\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\x86"],
        ["\x9C\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\xB6"],
        ["\x9C\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\xB7"],
        ["\x9C\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\x80"],
        ["\x9C\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\xB4"],
        ["\x9C\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\xBA"],
        ["\x9C\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\x83"],
        ["\x9C\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\xA1"],
        ["\x9C\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\xBB"],
        ["\x9C\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\xB1"],
        ["\x9C\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\x8D"],
        ["\x9C\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\x8E"],
        ["\x9C\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\x87"],
        ["\x9C\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\xBE"],
        ["\x9C\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\xA8"],
        ["\x9C\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\xA7"],
        ["\x9C\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\x8A"],
        ["\x9C\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\xBF"],
        ["\x9C\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\xBC"],
        ["\x9C\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\xAC"],
        ["\x9C\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\xB4"],
        ["\x9C\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\xBD"],
        ["\x9C\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\x82"],
        ["\x9C\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\x84"],
        ["\x9C\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\xB3"],
        ["\x9C\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\xB7"],
        ["\x9C\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\x98"],
        ["\x9C\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\x99"],
        ["\x9C\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\x9A"],
        ["\x9C\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\xAB"],
        ["\x9C\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\xB4"],
        ["\x9C\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\xAF"],
        ["\x9C\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\xA5"],
        ["\x9C\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\xB1"],
        ["\x9C\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\x9F"],
        ["\x9C\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\x9D"],
        ["\x9C\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\x93"],
        ["\x9C\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x85\xB5"],
        ["\x9C\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\x99"],
        ["\x9C\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\x96"],
        ["\x9C\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\x87"],
        ["\x9C\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\xAC"],
        ["\x9C\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\x94"],
        ["\x9C\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\x9A"],
        ["\x9C\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\x8A"],
        ["\x9C\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\x91"],
        ["\x9C\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\xAB"],
        ["\x9C\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\xAE"],
        ["\x9C\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\x8C"],
        ["\x9C\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\x8A"],
        ["\x9C\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\x89"],
        ["\x9C\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\xB7"],
        ["\x9C\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\x88"],
        ["\x9C\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\x83"],
        ["\x9C\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\x86"],
        ["\x9C\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\xBA"],
        ["\x9C\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\x8B"],
        ["\x9C\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\xB9"],
        ["\x9C\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\x8D"],
        ["\x9C\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\xA6"],
        ["\x9C\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\xA3"],
        ["\x9C\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\xB6"],
        ["\x9C\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\xBA"],
        ["\x9C\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\xB4"],
        ["\x9C\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\xBF"],
        ["\x9C\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\xBD"],
        ["\x9C\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\xBC"],
        ["\x9C\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x87\xBE"],
        ["\x9C\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x80"],
        ["\x9C\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x88"],
        ["\x9C\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x89"],
        ["\x9C\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x8D"],
        ["\x9C\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x8C"],
        ["\x9C\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x94"],
        ["\x9C\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x9B"],
        ["\x9D\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x9E"],
        ["\x9D\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\xA1"],
        ["\x9D\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\xAA"],
        ["\x9D\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\xAE"],
        ["\x9D\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\xB0"],
        ["\x9D\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\xB2"],
        ["\x9D\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\xB3"],
        ["\x9D\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\x81"],
        ["\x9D\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\x8E"],
        ["\x9D\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\x9E"],
        ["\x9D\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\xA3"],
        ["\x9D\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\x9B"],
        ["\x9D\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\xA0"],
        ["\x9D\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\xA8"],
        ["\x9D\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\xBC"],
        ["\x9D\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\x82"],
        ["\x9D\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\x89"],
        ["\x9D\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\xBE"],
        ["\x9D\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\x92"],
        ["\x9D\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\x93"],
        ["\x9D\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\x96"],
        ["\x9D\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x94"],
        ["\x9D\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\x83"],
        ["\x9D\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\x94"],
        ["\x9D\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x97"],
        ["\x9D\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x91"],
        ["\x9D\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\xBB"],
        ["\x9D\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x8F"],
        ["\x9D\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\xBF"],
        ["\x9D\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x86"],
        ["\x9D\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\x94"],
        ["\x9D\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x88"],
        ["\x9D\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x9C"],
        ["\x9D\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x8C"],
        ["\x9D\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x8A"],
        ["\x9D\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x82"],
        ["\x9D\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x87"],
        ["\x9D\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\x9B"],
        ["\x9D\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\x89"],
        ["\x9D\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C\x8C"],
        ["\x9D\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\xAE"],
        ["\x9D\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\xB1"],
        ["\x9D\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C\xA7"],
        ["\x9D\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C\x82"],
        ["\x9D\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C\x88"],
        ["\x9D\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\xAF"],
        ["\x9D\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B\xB5"],
        ["\x9D\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\x90"],
        ["\x9D\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8C\xBE"],
        ["\x9D\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\x8D"],
        ["\x9D\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x90\x9C"],
        ["\x9D\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\x8F"],
        ["\x9D\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\x96"],
        ["\x9D\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\x8E"],
        ["\x9D\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\x80"],
        ["\x9D\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\xAB"],
        ["\x9D\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\xB6"],
        ["\x9D\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\xA3"],
        ["\x9D\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\x8F"],
        ["\x9D\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\x89"],
        ["\x9D\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\x9F"],
        ["\x9D\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\xB5"],
        ["\x9D\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\xAB"],
        ["\x9D\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8D\xA9"],
        ["\x9D\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8E\xBE"],
        ["\x9D\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\xA9"],
        ["\x9D\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\x80"],
        ["\x9D\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\x86"],
        ["\x9D\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\xA3"],
        ["\x9D\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\x89"],
        ["\x9D\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\x92"],
        ["\x9D\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\xB6"],
        ["\x9D\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\x84"],
        ["\x9D\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x90\x96"],
        ["\x9D\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x90\xB4"],
        ["\x9D\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x90\x86"],
        ["\x9D\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x90\x93"],
        ["\x9D\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x90\xA6"],
        ["\x9D\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x90\xB6"],
        ["\x9D\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\x9D"],
        ["\x9D\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x90\x97"],
        ["\x9D\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x90\xA8"],
        ["\x9D\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x90\x8F"],
        ["\x9D\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x91\xA7"],
        ["\x9D\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x91\xAF"],
        ["\x9D\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x91\xB6"],
        ["\x9D\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x91\x8E"],
        ["\x9D\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\xAA"],
        ["\x9D\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\x95"],
        ["\x9D\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\x93"],
        ["\x9D\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\xA5"],
        ["\x9D\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\xA9"],
        ["\x9D\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\x88"],
        ["\x9D\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\xBC"],
        ["\x9D\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\x9A"],
        ["\x9D\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\x92"],
        ["\x9D\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\x85"],
        ["\x9D\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\x87"],
        ["\x9D\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\xBB"],
        ["\x9D\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\x98"],
        ["\x9D\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\x82"],
        ["\x9D\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\xB1"],
        ["\x9D\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\xA7"],
        ["\x9D\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x89"],
        ["\x9D\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\xA0"],
        ["\x9D\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\xA1"],
        ["\x9D\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\xAC"],
        ["\x9D\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\xA3"],
        ["\x9D\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\xAF"],
        ["\x9D\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\xAC"],
        ["\x9D\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\xB6"],
        ["\x9D\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\xB4"],
        ["\x9D\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\xB2"],
        ["\x9D\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\xBA"],
        ["\x9D\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\x80"],
        ["\x9D\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\xBD"],
        ["\x9D\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\x98"],
        ["\x9D\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\x9C"],
        ["\x9D\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\x85"],
        ["\x9D\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\xA4"],
        ["\x9D\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\xA3"],
        ["\x9D\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\xAB"],
        ["\x9D\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\xB4"],
        ["\x9D\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\xB5"],
        ["\x9D\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\xB7"],
        ["\x9D\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\xB6"],
        ["\x9D\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x94\xB8"],
        ["\x9D\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\x8B"],
        ["\x9D\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\x88"],
        ["\x9D\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\x96"],
        ["\x9D\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\x95"],
        ["\x9D\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\x8D"],
        ["\x9D\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\x98"],
        ["\x9D\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\x9E"],
        ["\x9D\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\x9D"],
        ["\x9D\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\xB2"],
        ["\x9D\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\xB8"],
        ["\x9D\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\x82"],
        ["\x9D\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\x83"],
        ["\x9D\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAE\x8A"],
        ["\x9D\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\x9B"],
        ["\x9D\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\x9F"],
        ["\x9D\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\xAB"],
        ["\x9D\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x96\xB7"],
        ["\x9D\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\x83"],
        ["\x9D\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\x86"],
        ["\x9D\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\x81"],
        ["\x9D\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\x84"],
        ["\x9D\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\x8C"],
        ["\x9D\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\x92"],
        ["\x9D\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\x9B"],
        ["\x9D\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\x99"],
        ["\x9D\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\xA0"],
        ["\x9D\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\xA1"],
        ["\x9D\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\xB1"],
        ["\x9D\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xB2"],
        ["\x9D\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\x8A"],
        ["\x9D\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\x83"],
        ["\x9D\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x97\xBB"],
        ["\x9D\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xB3"],
        ["\x9D\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\xB5"],
        ["\x9D\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\xB6"],
        ["\x9D\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\xB4"],
        ["\x9D\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\x9C"],
        ["\x9D\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\x8F"],
        ["\x9D\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\x84"],
        ["\x9D\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\x89"],
        ["\x9D\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\x81"],
        ["\x9D\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\x9E"],
        ["\x9D\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\x9D"],
        ["\x9D\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\xA4"],
        ["\x9D\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\xA7"],
        ["\x9D\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\xA8"],
        ["\x9D\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\x9F"],
        ["\x9D\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\xA2"],
        ["\x9D\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\xB0"],
        ["\x9D\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\x83"],
        ["\x9D\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\x88"],
        ["\x9D\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\x8E"],
        ["\x9D\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\x89"],
        ["\x9D\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\x84"],
        ["\x9D\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\x98"],
        ["\x9D\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\x9D"],
        ["\x9D\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\x81"],
        ["\x9D\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\xB9"],
        ["\x9D\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\x89"],
        ["\x9D\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\xBE"],
        ["\x9D\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\xBC"],
        ["\x9E\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\x84"],
        ["\x9E\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\xB8"],
        ["\x9E\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\x96"],
        ["\x9E\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\x9A"],
        ["\x9E\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\xA0"],
        ["\x9E\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\xBF"],
        ["\x9E\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\xA6"],
        ["\x9E\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\xA9"],
        ["\x9E\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\xB0"],
        ["\x9E\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\xB5"],
        ["\x9E\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\xB7"],
        ["\x9E\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\x8F"],
        ["\x9E\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\x96"],
        ["\x9E\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\x9E"],
        ["\x9E\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\xA6"],
        ["\x9E\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\xA7"],
        ["\x9E\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\xB8"],
        ["\x9E\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\xAE"],
        ["\x9E\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\xBF"],
        ["\x9E\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\xB6"],
        ["\x9E\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\x81"],
        ["\x9E\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\xB8"],
        ["\x9E\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\xB7"],
        ["\x9E\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\x86"],
        ["\x9E\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\x9E"],
        ["\x9E\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xA0"],
        ["\x9E\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\x99"],
        ["\x9E\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xA3"],
        ["\x9E\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xA4"],
        ["\x9E\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\x89"],
        ["\x9E\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xB0"],
        ["\x9E\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\xA9"],
        ["\x9E\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xBC"],
        ["\x9E\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xAA"],
        ["\x9E\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\x8C"],
        ["\x9E\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\x8B"],
        ["\x9E\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\xA6"],
        ["\x9E\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\xA1"],
        ["\x9E\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\x85"],
        ["\x9E\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\xB7"],
        ["\x9E\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\xAF"],
        ["\x9E\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\xB4"],
        ["\x9E\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\xAC"],
        ["\x9E\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\xB3"],
        ["\x9E\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\xA9"],
        ["\x9E\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\xB8"],
        ["\x9E\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\xA4"],
        ["\x9E\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\x9E"],
        ["\x9E\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\x9D"],
        ["\x9E\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\xA2"],
        ["\x9E\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\xAE"],
        ["\x9E\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\xB9"],
        ["\x9E\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\x8E"],
        ["\x9E\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\x86"],
        ["\x9E\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\xA7"],
        ["\x9E\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAA\x9C"],
        ["\x9E\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\x9E"],
        ["\x9E\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x86"],
        ["\x9E\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\xA9"],
        ["\x9E\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x80"],
        ["\x9E\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x8D"],
        ["\x9E\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\xB2"],
        ["\x9E\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x8E"],
        ["\x9E\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\xB3"],
        ["\x9E\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\xAB"],
        ["\x9E\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x99"],
        ["\x9E\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\xA3"],
        ["\x9E\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\xB7"],
        ["\x9E\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\xBF"],
        ["\x9E\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\x9F"],
        ["\x9E\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\x8F"],
        ["\x9E\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\xAD"],
        ["\x9E\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\x94"],
        ["\x9E\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\x9D"],
        ["\x9E\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\x9B"],
        ["\x9E\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\x83"],
        ["\x9E\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAA\xAE"],
        ["\x9E\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\xB9"],
        ["\x9E\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\xB4"],
        ["\x9E\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\xB5"],
        ["\x9E\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\xA0"],
        ["\x9E\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\xBA"],
        ["\x9E\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\x8F"],
        ["\x9E\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA2\x8D"],
        ["\x9E\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\xBE"],
        ["\x9E\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\x81"],
        ["\x9E\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\x8A"],
        ["\x9E\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\x88"],
        ["\x9E\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\x98"],
        ["\x9E\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\xA2"],
        ["\x9E\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\xA6"],
        ["\x9E\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\xA1"],
        ["\x9E\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\x8C"],
        ["\x9E\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\x8D"],
        ["\x9E\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\x94"],
        ["\x9E\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\xA7"],
        ["\x9E\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\x95"],
        ["\x9E\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\xB6"],
        ["\x9E\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\x92"],
        ["\x9E\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\x84"],
        ["\x9E\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\x97"],
        ["\x9E\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\xA3"],
        ["\x9E\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\xA5"],
        ["\x9E\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\xB9"],
        ["\x9E\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\xA0"],
        ["\x9E\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\xAF"],
        ["\x9E\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\xA8"],
        ["\x9E\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\xAA"],
        ["\x9E\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\x9A"],
        ["\x9E\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\xA3"],
        ["\x9E\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\xA1"],
        ["\x9E\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\x86"],
        ["\x9E\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xB9"],
        ["\x9E\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xB7"],
        ["\x9E\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\x9C"],
        ["\x9E\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xB8"],
        ["\x9E\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xAB"],
        ["\x9E\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\x94"],
        ["\x9E\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xBE"],
        ["\x9E\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xAE"],
        ["\x9E\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\xB9"],
        ["\x9E\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xB4"],
        ["\x9E\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\xBD"],
        ["\x9E\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\x99"],
        ["\x9E\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA4\xB0"],
        ["\x9E\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xA1"],
        ["\x9E\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\x9E"],
        ["\x9E\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\x9D"],
        ["\x9E\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\x81"],
        ["\x9E\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xAA"],
        ["\x9E\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\xB2"],
        ["\x9E\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\xAE"],
        ["\x9E\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\x90"],
        ["\x9E\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\xBF"],
        ["\x9E\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\x81"],
        ["\x9E\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\x93"],
        ["\x9E\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\xBE"],
        ["\x9E\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\x8E"],
        ["\x9E\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xA8"],
        ["\x9E\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\x8A"],
        ["\x9E\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\x9D"],
        ["\x9E\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\xBB"],
        ["\x9E\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\x83"],
        ["\x9E\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\xA7"],
        ["\x9E\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\xAE"],
        ["\x9E\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\x91"],
        ["\x9E\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\xA0"],
        ["\x9E\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\x9C"],
        ["\x9E\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\x95"],
        ["\x9E\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\xB4"],
        ["\x9E\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\x9E"],
        ["\x9E\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\xA8"],
        ["\x9E\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\x82"],
        ["\x9E\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\x9B"],
        ["\x9E\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\xBF"],
        ["\x9E\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\x8A"],
        ["\x9E\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\xB9"],
        ["\x9E\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\xB2"],
        ["\x9E\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\xA7"],
        ["\x9E\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\x85"],
        ["\x9E\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\xB1"],
        ["\x9E\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\x9E"],
        ["\x9E\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\xAD"],
        ["\x9E\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\x94"],
        ["\x9E\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\xAB"],
        ["\x9E\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\x8A"],
        ["\x9E\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\x92"],
        ["\x9E\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB\x81"],
        ["\x9E\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\xA3"],
        ["\x9E\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\x93"],
        ["\x9E\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9\x84"],
        ["\x9E\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\x8C"],
        ["\x9E\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9\xB2"],
        ["\x9E\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\xB6"],
        ["\x9E\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9\xB8"],
        ["\x9E\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9\x87"],
        ["\x9E\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9\xA2"],
        ["\x9E\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9\x99"],
        ["\x9E\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9\xA6"],
        ["\x9E\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9\x88"],
        ["\x9E\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\xB8"],
        ["\x9E\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\xA2"],
        ["\x9E\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAA\x90"],
        ["\x9E\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAA\x8D"],
        ["\x9E\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAA\xA0"],
        ["\x9E\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAA\x84"],
        ["\x9E\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAA\xA2"],
        ["\x9E\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAA\xA3"],
        ["\x9F\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAA\x97"],
        ["\x9F\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x98\x97"],
        ["\x9F\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAA\xBB"],
        ["\x9F\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB\x83"],
        ["\x9F\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB\x82"],
        ["\x9F\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAA\xB8"],
        ["\x9F\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAA\xB3"],
        ["\x9F\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAA\xAC"],
        ["\x9F\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB\x9E"],
        ["\x9F\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB\x91"],
        ["\x9F\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB\x9F"],
        ["\x9F\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAA\xAA"],
        ["\x9F\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB\x9A"],
        ["\x9F\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB\xAA"],
        ["\x9F\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB\xBB"],
        ["\x9F\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\x85"],
        ["\x9F\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x98\x96"],
        ["\x9F\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB\xBA"],
        ["\x9F\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\x92"],
        ["\x9F\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\x96"],
        ["\x9F\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC\xB1"],
        ["\x9F\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\x9F"],
        ["\x9F\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\xB8"],
        ["\x9F\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\xB7"],
        ["\x9F\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\x9C"],
        ["\x9F\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAC\xB9"],
        ["\x9F\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3\xAE"],
        ["\x9F\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\x87"],
        ["\x9F\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\x83"],
        ["\x9F\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\x89"],
        ["\x9F\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\x90"],
        ["\x9F\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\x99"],
        ["\x9F\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\x94"],
        ["\x9F\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\x9B"],
        ["\x9F\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\x9F"],
        ["\x9F\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\xA1"],
        ["\x9F\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\xB8"],
        ["\x9F\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\xB9"],
        ["\x9F\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAD\xBF"],
        ["\x9F\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\x80"],
        ["\x9F\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\x84"],
        ["\x9F\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\x83"],
        ["\x9F\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\x8D"],
        ["\x9F\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\x98"],
        ["\x9F\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\x95"],
        ["\x9F\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\x9E"],
        ["\x9F\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\xA4"],
        ["\x9F\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\xAA"],
        ["\x9F\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\xAB"],
        ["\x9F\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\xAF"],
        ["\x9F\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\xB2"],
        ["\x9F\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\xB1"],
        ["\x9F\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\xB3"],
        ["\x9F\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\xB7"],
        ["\x9F\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAE\xBC"],
        ["\x9F\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF\x86"],
        ["\x9F\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF\x8B"],
        ["\x9F\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF\x93"],
        ["\x9F\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF\x9F"],
        ["\x9F\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF\xAC"],
        ["\x9F\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF\xAB"],
        ["\x9F\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF\xB3"],
        ["\x9F\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF\xAF"],
        ["\x9F\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\xBE"],
        ["\x9F\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0\x88"],
        ["\x9F\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0\x93"],
        ["\x9F\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0\x94"],
        ["\x9F\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0\x9B"],
        ["\x9F\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0\xA4"],
        ["\x9F\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0\xA3"],
        ["\x9F\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\x9E"],
        ["\x9F\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\x95"],
        ["\x9F\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\xA2"],
        ["\x9F\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\xAA"],
        ["\x9F\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\x82"],
        ["\x9F\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\x8D"],
        ["\x9F\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\x9A"],
        ["\x9F\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\x81"],
        ["\x9F\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\x9B"],
        ["\x9F\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\xBE"],
        ["\x9F\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\xA8"],
        ["\x9F\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\xB3"],
        ["\x9F\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\x92"],
        ["\x9F\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\x90"],
        ["\x9F\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\x84"],
        ["\x9F\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\xB1"],
        ["\x9F\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\x93"],
        ["\x9F\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\xBD"],
        ["\x9F\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\x97"],
        ["\x9F\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\x85"],
        ["\x9F\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\x9D"],
        ["\x9F\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\xAE"],
        ["\x9F\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\xB1"],
        ["\x9F\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\xBE"],
        ["\x9F\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\xBA"],
        ["\x9F\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\x9B"],
        ["\x9F\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\xAF"],
        ["\x9F\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\x99"],
        ["\x9F\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\xAA"],
        ["\x9F\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\x9F"],
        ["\x9F\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\x8D"],
        ["\x9F\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\xB6"],
        ["\x9F\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\xAB"],
        ["\x9F\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\xBD"],
        ["\x9F\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\xB8"],
        ["\x9F\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\x99"],
        ["\x9F\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\xB5"],
        ["\x9F\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\xB3"],
        ["\x9F\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\x92"],
        ["\x9F\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\x8C"],
        ["\x9F\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\xA3"],
        ["\x9F\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6\x93"],
        ["\x9F\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\xA4"],
        ["\x9F\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\x9A"],
        ["\x9F\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\xB9"],
        ["\x9F\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\x99"],
        ["\x9F\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6\x8E"],
        ["\x9F\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6\x95"],
        ["\x9F\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\xA4"],
        ["\x9F\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6\x85"],
        ["\x9F\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xB9"],
        ["\x9F\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\x95"],
        ["\x9F\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\x8A"],
        ["\x9F\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6\xB5"],
        ["\x9F\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\x87"],
        ["\x9F\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xA6"],
        ["\x9F\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6\xB8"],
        ["\x9F\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\x86"],
        ["\x9F\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xAC"],
        ["\x9F\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\x9E"],
        ["\x9F\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\x8C"],
        ["\x9F\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xA8"],
        ["\x9F\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\x92"],
        ["\x9F\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\x85"],
        ["\x9F\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xBA"],
        ["\x9F\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\x99"],
        ["\x9F\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xA4"],
        ["\x9F\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\x95"],
        ["\x9F\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xAA"],
        ["\x9F\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xAE"],
        ["\x9F\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xAD"],
        ["\x9F\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9\xAE"],
        ["\x9F\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xAE"],
        ["\x9F\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\x99"],
        ["\x9F\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9\xB2"],
        ["\x9F\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9\x9F"],
        ["\x9F\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xBE"],
        ["\x9F\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xA3"],
        ["\x9F\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9\xAB"],
        ["\x9F\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xAB"],
        ["\x9F\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9\xB6"],
        ["\x9F\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9\x8D"],
        ["\x9F\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\x9F"],
        ["\x9F\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9\x83"],
        ["\x9F\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xBA"],
        ["\x9F\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9\x8E"],
        ["\x9F\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xA4"],
        ["\x9F\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\xBF"],
        ["\x9F\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\x9D"],
        ["\x9F\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xB8"],
        ["\x9F\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\x82"],
        ["\x9F\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\xAA"],
        ["\x9F\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\x98"],
        ["\x9F\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\x89"],
        ["\x9F\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\xB7"],
        ["\x9F\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\x93"],
        ["\x9F\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\xBD"],
        ["\x9F\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\xAF"],
        ["\x9F\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\x84"],
        ["\x9F\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\xB2"],
        ["\x9F\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\x94"],
        ["\x9F\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\x95"],
        ["\x9F\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\x8F"],
        ["\x9F\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\xA5"],
        ["\x9F\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\x82"],
        ["\x9F\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\x9F"],
        ["\x9F\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD\x81"],
        ["\x9F\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\x91"],
        ["\x9F\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x81\x8C"],
        ["\x9F\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\xAC"],
        ["\x9F\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\xB8"],
        ["\x9F\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\xBE"],
        ["\x9F\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\xBF"],
        ["\x9F\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\xB2"],
        ["\x9F\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\xB1"],
        ["\x9F\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\xAF"],
        ["\x9F\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\xB2"],
        ["\x9F\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\x8C"],
        ["\xE0\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\xBE"],
        ["\xE0\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBC\x93"],
        ["\xE0\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBB\xB7"],
        ["\xE0\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE\x86"],
        ["\xE0\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD\xBA"],
        ["\xE0\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD\xB8"],
        ["\xE0\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE\x81"],
        ["\xE0\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE\x80"],
        ["\xE0\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD\xAF"],
        ["\xE0\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD\x9B"],
        ["\xE0\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\xB3"],
        ["\xE0\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD\xAD"],
        ["\xE0\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE\x82"],
        ["\xE0\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD\xBC"],
        ["\xE0\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD\x98"],
        ["\xE0\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE\x8E"],
        ["\xE0\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE\x91"],
        ["\xE0\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\x82"],
        ["\xE0\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD\xA6"],
        ["\xE0\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE\xB3"],
        ["\xE0\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE\xA3"],
        ["\xE0\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE\xA1"],
        ["\xE0\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE\xA4"],
        ["\xE0\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE\xB9"],
        ["\xE0\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\x86"],
        ["\xE0\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE\xAA"],
        ["\xE0\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\x9F"],
        ["\xE0\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\x95"],
        ["\xE0\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\xAC"],
        ["\xE0\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\x94"],
        ["\xE0\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\x98"],
        ["\xE0\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\xB1"],
        ["\xE0\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\xAE"],
        ["\xE0\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\x9B"],
        ["\xE0\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\x89"],
        ["\xE0\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\x8B"],
        ["\xE0\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\xBA"],
        ["\xE0\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\x91"],
        ["\xE0\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\x81"],
        ["\xE0\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\x8F"],
        ["\xE0\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\xBE"],
        ["\xE0\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\x9B"],
        ["\xE0\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\x9A"],
        ["\xE0\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBD\xB4"],
        ["\xE0\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\x9D"],
        ["\xE0\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\x98"],
        ["\xE0\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\x9F"],
        ["\xE0\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\xB0"],
        ["\xE0\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\xBE"],
        ["\xE0\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\xB2"],
        ["\xE0\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x81\x91"],
        ["\xE0\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x81\xA3"],
        ["\xE0\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x82\x99"],
        ["\xE0\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x82\x92"],
        ["\xE0\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x82\xAF"],
        ["\xE0\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x83\xB1"],
        ["\xE0\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x82\xAC"],
        ["\xE0\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x82\xB8"],
        ["\xE0\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x82\xB3"],
        ["\xE0\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x82\xAE"],
        ["\xE0\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x83\x9F"],
        ["\xE0\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x83\x8B"],
        ["\xE0\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x83\x9D"],
        ["\xE0\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x83\x99"],
        ["\xE0\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x84\x89"],
        ["\xE0\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x83\xBD"],
        ["\xE0\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x84\x9C"],
        ["\xE0\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x84\x99"],
        ["\xE0\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\xA5"],
        ["\xE0\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\x95"],
        ["\xE0\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x86\x88"],
        ["\xE0\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\xA6"],
        ["\xE0\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\xA2"],
        ["\xE0\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\x8C"],
        ["\xE0\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\x96"],
        ["\xE0\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\xAC"],
        ["\xE0\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x86\x8F"],
        ["\xE0\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\xBB"],
        ["\xE0\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x86\x84"],
        ["\xE0\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x86\x95"],
        ["\xE0\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x86\xA8"],
        ["\xE0\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x86\xAC"],
        ["\xE0\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\x97"],
        ["\xE0\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x86\xB9"],
        ["\xE0\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x86\xBE"],
        ["\xE0\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\x92"],
        ["\xE0\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\x89"],
        ["\xE0\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\x94"],
        ["\xE0\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\x8E"],
        ["\xE0\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\xA0"],
        ["\xE0\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\xAC"],
        ["\xE0\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\xA7"],
        ["\xE0\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\xB5"],
        ["\xE0\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\xBC"],
        ["\xE0\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\xB9"],
        ["\xE0\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\xBF"],
        ["\xE0\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\x8D"],
        ["\xE0\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\x90"],
        ["\xE0\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\x9B"],
        ["\xE0\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\xA8"],
        ["\xE0\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\xAD"],
        ["\xE0\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\xAC"],
        ["\xE0\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\xB0"],
        ["\xE0\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\xB2"],
        ["\xE0\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\xBB"],
        ["\xE0\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\xBC"],
        ["\xE0\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x88\xBF"],
        ["\xE0\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\x80"],
        ["\xE0\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\x86"],
        ["\xE0\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\x8B"],
        ["\xE0\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\x98"],
        ["\xE0\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\xB4"],
        ["\xE0\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x89\xBE"],
        ["\xE0\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8A\x82"],
        ["\xE0\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8A\x81"],
        ["\xE0\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8A\x87"],
        ["\xE0\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8A\x92"],
        ["\xE0\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8A\x96"],
        ["\xE0\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8A\xA2"],
        ["\xE0\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8A\xA7"],
        ["\xE0\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8A\xB9"],
        ["\xE0\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8A\xB2"],
        ["\xE0\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\x83"],
        ["\xE0\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\x86"],
        ["\xE0\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\x84"],
        ["\xE0\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\x8E"],
        ["\xE0\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\x92"],
        ["\xE0\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\xA2"],
        ["\xE0\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\xA0"],
        ["\xE0\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\xA1"],
        ["\xE0\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\xB9"],
        ["\xE0\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B\xB7"],
        ["\xE0\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\x8F"],
        ["\xE0\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\x97"],
        ["\xE0\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\x8A"],
        ["\xE0\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\x9C"],
        ["\xE0\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\x96"],
        ["\xE0\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\x9D"],
        ["\xE0\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\xB4"],
        ["\xE0\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\xAF"],
        ["\xE0\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\xA9"],
        ["\xE0\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\xA5"],
        ["\xE0\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\xBE"],
        ["\xE0\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8D\x8E"],
        ["\xE0\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8D\x8F"],
        ["\xE0\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\x98"],
        ["\xE0\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8D\x97"],
        ["\xE0\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8D\xAA"],
        ["\xE0\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8D\xA8"],
        ["\xE0\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8D\xB0"],
        ["\xE0\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8D\xB8"],
        ["\xE0\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8D\xB5"],
        ["\xE0\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8D\xBB"],
        ["\xE0\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8D\xBA"],
        ["\xE0\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\x88"],
        ["\xE0\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8E\xB3"],
        ["\xE0\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\x8E"],
        ["\xE0\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8E\xBB"],
        ["\xE0\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\x80"],
        ["\xE0\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\xA5"],
        ["\xE0\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\xAE"],
        ["\xE0\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\x9E"],
        ["\xE0\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x92\xA2"],
        ["\xE0\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\x85"],
        ["\xE0\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\xAF"],
        ["\xE0\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\xA5"],
        ["\xE0\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\xB8"],
        ["\xE0\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\xB2"],
        ["\xE0\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\xBA"],
        ["\xE0\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\x95"],
        ["\xE0\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\xBF"],
        ["\xE0\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\x9F"],
        ["\xE0\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\x99"],
        ["\xE0\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\x81"],
        ["\xE0\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\x9C"],
        ["\xE0\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\xA9"],
        ["\xE0\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\xB0"],
        ["\xE0\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\xA3"],
        ["\xE0\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\xAA"],
        ["\xE0\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\xB6"],
        ["\xE0\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\xBE"],
        ["\xE0\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x92\x8B"],
        ["\xE0\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x92\x9E"],
        ["\xE0\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x92\xA7"],
        ["\xE0\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x93\x8A"],
        ["\xE0\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x93\x8F"],
        ["\xE0\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x93\x94"],
        ["\xE0\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\xB1"],
        ["\xE1\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x93\xA0"],
        ["\xE1\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x93\xA3"],
        ["\xE1\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x93\xA7"],
        ["\xE1\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x93\xA9"],
        ["\xE1\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x93\xAE"],
        ["\xE1\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x93\xB2"],
        ["\xE1\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x93\xB0"],
        ["\xE1\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x93\xB1"],
        ["\xE1\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x93\xB8"],
        ["\xE1\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x93\xB7"],
        ["\xE1\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\x84"],
        ["\xE1\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\x83"],
        ["\xE1\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\x85"],
        ["\xE1\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\x8C"],
        ["\xE1\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\x8E"],
        ["\xE1\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\x8D"],
        ["\xE1\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\x95"],
        ["\xE1\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\x93"],
        ["\xE1\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\x9E"],
        ["\xE1\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\xA6"],
        ["\xE1\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\xAC"],
        ["\xE1\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\xBC"],
        ["\xE1\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\x84"],
        ["\xE1\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\x8D"],
        ["\xE1\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\x8A"],
        ["\xE1\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\x89"],
        ["\xE1\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\x9B"],
        ["\xE1\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\x86"],
        ["\xE1\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\x9A"],
        ["\xE1\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xA9"],
        ["\xE1\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xA4"],
        ["\xE1\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xA7"],
        ["\xE1\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xAB"],
        ["\xE1\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xAD"],
        ["\xE1\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xB8"],
        ["\xE1\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xB6"],
        ["\xE1\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\x86"],
        ["\xE1\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\x87"],
        ["\xE1\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xB4"],
        ["\xE1\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\x8A"],
        ["\xE1\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\x89"],
        ["\xE1\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\x82"],
        ["\xE1\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\x94"],
        ["\xE1\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\x9A"],
        ["\xE1\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\x9D"],
        ["\xE1\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\xA5"],
        ["\xE1\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\xA3"],
        ["\xE1\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\x82"],
        ["\xE1\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\xB3"],
        ["\xE1\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\x83"],
        ["\xE1\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\xB5"],
        ["\xE1\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\xBD"],
        ["\xE1\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\xB8"],
        ["\xE1\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\xBC"],
        ["\xE1\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x96\xB1"],
        ["\xE1\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\x8D"],
        ["\xE1\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\x8A"],
        ["\xE1\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\x92"],
        ["\xE1\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\x99"],
        ["\xE1\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\xA3"],
        ["\xE1\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\x9E"],
        ["\xE1\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\xBE"],
        ["\xE1\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\xBF"],
        ["\xE1\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\xBC"],
        ["\xE1\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x98\x81"],
        ["\xE1\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\xB0"],
        ["\xE1\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\xBA"],
        ["\xE1\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\xB2"],
        ["\xE1\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x97\xB3"],
        ["\xE1\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x98\x8B"],
        ["\xE1\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x98\x8D"],
        ["\xE1\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x98\x89"],
        ["\xE1\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x98\x9F"],
        ["\xE1\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x98\xA7"],
        ["\xE1\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x98\xA0"],
        ["\xE1\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x98\xA1"],
        ["\xE1\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x98\xA2"],
        ["\xE1\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x98\xA4"],
        ["\xE1\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x98\xB4"],
        ["\xE1\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x98\xB0"],
        ["\xE1\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x98\xBB"],
        ["\xE1\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\x87"],
        ["\xE1\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\x88"],
        ["\xE1\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\x86"],
        ["\xE1\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\x9C"],
        ["\xE1\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\x98"],
        ["\xE1\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\xA1"],
        ["\xE1\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\xA2"],
        ["\xE1\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\xA8"],
        ["\xE1\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\xA9"],
        ["\xE1\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\xAA"],
        ["\xE1\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\xA7"],
        ["\xE1\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\xAC"],
        ["\xE1\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\xB0"],
        ["\xE1\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\xB2"],
        ["\xE1\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\xB6"],
        ["\xE1\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\xB8"],
        ["\xE1\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x99\xBC"],
        ["\xE1\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\x80"],
        ["\xE1\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\x83"],
        ["\xE1\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\x88"],
        ["\xE1\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\x8B"],
        ["\xE1\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\x8E"],
        ["\xE1\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\x96"],
        ["\xE1\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\x93"],
        ["\xE1\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\x99"],
        ["\xE1\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\x9A"],
        ["\xE1\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\xB0"],
        ["\xE1\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\xB4"],
        ["\xE1\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\xB8"],
        ["\xE1\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\xB9"],
        ["\xE1\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\xBA"],
        ["\xE1\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\x82"],
        ["\xE1\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\x8D"],
        ["\xE1\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\x96"],
        ["\xE1\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\x92"],
        ["\xE1\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\x9E"],
        ["\xE1\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\xA1"],
        ["\xE1\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\xA5"],
        ["\xE1\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\xA7"],
        ["\xE1\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\xAA"],
        ["\xE1\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x98\xAF"],
        ["\xE1\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B\xBB"],
        ["\xE1\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\x88"],
        ["\xE1\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\x87"],
        ["\xE1\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\x84"],
        ["\xE1\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\xA9"],
        ["\xE1\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\xA4"],
        ["\xE1\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\x9E"],
        ["\xE1\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\xA5"],
        ["\xE1\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\xA6"],
        ["\xE1\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\x9B"],
        ["\xE1\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\xB7"],
        ["\xE1\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C\xB8"],
        ["\xE1\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9D\x87"],
        ["\xE1\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9D\x9A"],
        ["\xE1\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9D\xA8"],
        ["\xE1\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9D\xAB"],
        ["\xE1\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9D\x9B"],
        ["\xE1\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9D\xA5"],
        ["\xE1\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9D\xBF"],
        ["\xE1\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9D\xBE"],
        ["\xE1\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9D\xB9"],
        ["\xE1\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9E\x8E"],
        ["\xE1\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9E\x8B"],
        ["\xE1\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9E\x91"],
        ["\xE1\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9E\xA0"],
        ["\xE1\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9E\x9E"],
        ["\xE1\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9E\xB0"],
        ["\xE1\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9E\xB6"],
        ["\xE1\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9E\xB9"],
        ["\xE1\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9E\xBF"],
        ["\xE1\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9E\xBC"],
        ["\xE1\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9E\xBD"],
        ["\xE1\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9E\xBB"],
        ["\xE1\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9F\x87"],
        ["\xE1\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9F\x8D"],
        ["\xE1\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9F\x97"],
        ["\xE1\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9F\x9A"],
        ["\xE1\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9F\x9C"],
        ["\xE1\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9F\xA3"],
        ["\xE1\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9F\xAE"],
        ["\xE1\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9F\xBC"],
        ["\xE1\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0\x8C"],
        ["\xE1\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0\x92"],
        ["\xE1\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA4\xA6"],
        ["\xE1\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0\xA0"],
        ["\xE1\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA4\xAA"],
        ["\xE1\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA1\x85"],
        ["\xE1\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\x8E"],
        ["\xE1\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA1\xB4"],
        ["\xE1\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\x86"],
        ["\xE1\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA1\xBC"],
        ["\xE1\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\x9A"],
        ["\xE1\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\x8C"],
        ["\xE1\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\xA3"],
        ["\xE1\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\xB5"],
        ["\xE1\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\xAA"],
        ["\xE1\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\xAF"],
        ["\xE1\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA3\x91"],
        ["\xE1\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA3\x86"],
        ["\xE1\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA3\x8B"],
        ["\xE1\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA3\x94"],
        ["\xE1\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\xBE"],
        ["\xE1\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA2\xBC"],
        ["\xE1\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA3\x85"],
        ["\xE1\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA3\x8A"],
        ["\xE1\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA3\xAC"],
        ["\xE2\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA3\xA7"],
        ["\xE2\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA3\x9A"],
        ["\xE2\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA3\xBD"],
        ["\xE2\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA3\xB4"],
        ["\xE2\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA4\x87"],
        ["\xE2\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA4\x92"],
        ["\xE2\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA4\x91"],
        ["\xE2\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA4\x99"],
        ["\xE2\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA4\xAC"],
        ["\xE2\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA4\xAB"],
        ["\xE2\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\x80"],
        ["\xE2\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\xA0"],
        ["\xE2\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\x97"],
        ["\xE2\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\x9F"],
        ["\xE2\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\x9A"],
        ["\xE2\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\x95"],
        ["\xE2\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\x93"],
        ["\xE2\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\xBA"],
        ["\xE2\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA5\xBF"],
        ["\xE2\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\x8A"],
        ["\xE2\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\x9D"],
        ["\xE2\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\xA7"],
        ["\xE2\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\x8B"],
        ["\xE2\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\xAA"],
        ["\xE2\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\xAE"],
        ["\xE2\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\xB3"],
        ["\xE2\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\xB9"],
        ["\xE2\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\xBA"],
        ["\xE2\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\x89"],
        ["\xE2\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\x95"],
        ["\xE2\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\xA7"],
        ["\xE2\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\xAC"],
        ["\xE2\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\xA1"],
        ["\xE2\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA7\xA3"],
        ["\xE2\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\x88"],
        ["\xE2\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\x8D"],
        ["\xE2\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\x98"],
        ["\xE2\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\x99"],
        ["\xE2\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\xA0"],
        ["\xE2\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\x9F"],
        ["\xE2\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\x80"],
        ["\xE2\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\xB1"],
        ["\xE2\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\xBB"],
        ["\xE2\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\xBE"],
        ["\xE2\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA8\xB7"],
        ["\xE2\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\x83"],
        ["\xE2\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\x97"],
        ["\xE2\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\x89"],
        ["\xE2\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\xA1"],
        ["\xE2\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\xA2"],
        ["\xE2\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\xA9"],
        ["\xE2\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBE\x9D"],
        ["\xE2\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\xB0"],
        ["\xE2\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\xB9"],
        ["\xE2\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA9\xBD"],
        ["\xE2\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\x88"],
        ["\xE2\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\x97"],
        ["\xE2\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\x95"],
        ["\xE2\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\x98"],
        ["\xE2\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\x96"],
        ["\xE2\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\xA9"],
        ["\xE2\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x88"],
        ["\xE2\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\xB0"],
        ["\xE2\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\xB6"],
        ["\xE2\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x85"],
        ["\xE2\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x84"],
        ["\xE2\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAA\xBF"],
        ["\xE2\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\x83"],
        ["\xE2\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x87"],
        ["\xE2\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x8A"],
        ["\xE2\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x8D"],
        ["\xE2\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x8F"],
        ["\xE2\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x95"],
        ["\xE2\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x93"],
        ["\xE2\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x99"],
        ["\xE2\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x9A"],
        ["\xE2\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x9D"],
        ["\xE2\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\xA1"],
        ["\xE2\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\xA2"],
        ["\xE2\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\xA6"],
        ["\xE2\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\xAD"],
        ["\xE2\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\xB0"],
        ["\xE2\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\x82"],
        ["\xE2\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\x8F"],
        ["\xE2\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\x8A"],
        ["\xE2\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\x86"],
        ["\xE2\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\xB3"],
        ["\xE2\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\x98"],
        ["\xE2\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\x99"],
        ["\xE2\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\x9E"],
        ["\xE2\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\xB5"],
        ["\xE2\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\xA8"],
        ["\xE2\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\xB6"],
        ["\xE2\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\x90"],
        ["\xE2\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\xBA"],
        ["\xE2\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\x84"],
        ["\xE2\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\x8D"],
        ["\xE2\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAC\x8B"],
        ["\xE2\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\x8C"],
        ["\xE2\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\x85"],
        ["\xE2\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\xB5"],
        ["\xE2\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\xA5"],
        ["\xE2\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\xB4"],
        ["\xE2\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\xA7"],
        ["\xE2\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\xB0"],
        ["\xE2\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\xB1"],
        ["\xE2\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\xAC"],
        ["\xE2\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\xAE"],
        ["\xE2\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\x9D"],
        ["\xE2\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\x98"],
        ["\xE2\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\x9F"],
        ["\xE2\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\x8D"],
        ["\xE2\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\x9C"],
        ["\xE2\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\x9A"],
        ["\xE2\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\x8B"],
        ["\xE2\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\x92"],
        ["\xE2\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\x8F"],
        ["\xE2\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAD\x9D"],
        ["\xE2\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\x99"],
        ["\xE2\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\x8B"],
        ["\xE2\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\x81"],
        ["\xE2\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\x8C"],
        ["\xE2\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\x8F"],
        ["\xE2\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\xB4"],
        ["\xE2\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\x86"],
        ["\xE2\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\x9D"],
        ["\xE2\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\xA9"],
        ["\xE2\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\x91"],
        ["\xE2\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\x94"],
        ["\xE2\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\xA6"],
        ["\xE2\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\xA5"],
        ["\xE2\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1\xA0"],
        ["\xE2\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\x80"],
        ["\xE2\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\x87"],
        ["\xE2\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\x93"],
        ["\xE2\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\xB3"],
        ["\xE2\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\xB7"],
        ["\xE2\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\x97"],
        ["\xE2\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\x8D"],
        ["\xE2\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAF\xB6"],
        ["\xE2\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\xA3"],
        ["\xE2\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\xA7"],
        ["\xE2\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\xAA"],
        ["\xE2\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\x9F"],
        ["\xE2\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\xB7"],
        ["\xE2\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\xAB"],
        ["\xE2\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0\xBD"],
        ["\xE2\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1\x8C"],
        ["\xE2\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1\x83"],
        ["\xE2\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1\x94"],
        ["\xE2\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1\x8F"],
        ["\xE2\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1\x80"],
        ["\xE2\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1\x90"],
        ["\xE2\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1\x98"],
        ["\xE2\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1\x9F"],
        ["\xE2\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1\xA4"],
        ["\xE2\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1\x96"],
        ["\xE2\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1\xA5"],
        ["\xE2\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1\xAC"],
        ["\xE2\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB1\xB5"],
        ["\xE2\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\x83"],
        ["\xE2\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\x90"],
        ["\xE2\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\xA4"],
        ["\xE2\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\xAD"],
        ["\xE2\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\xA2"],
        ["\xE2\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\xAB"],
        ["\xE2\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\xA1"],
        ["\xE2\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\xA8"],
        ["\xE2\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\xB3"],
        ["\xE2\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\xB2"],
        ["\xE2\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\xB1"],
        ["\xE2\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\xAE"],
        ["\xE2\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\xB9"],
        ["\xE2\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB2\xBD"],
        ["\xE2\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\x80"],
        ["\xE2\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\x85"],
        ["\xE2\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\x82"],
        ["\xE2\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\x98"],
        ["\xE2\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\x92"],
        ["\xE2\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\x9C"],
        ["\xE2\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\xA2"],
        ["\xE2\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC\xBB"],
        ["\xE2\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\xAF"],
        ["\xE2\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\xB2"],
        ["\xE2\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\xB4"],
        ["\xE2\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\xB6"],
        ["\xE2\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB3\xBA"],
        ["\xE2\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\x86"],
        ["\xE3\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\x82"],
        ["\xE3\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\x9C"],
        ["\xE3\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\x95"],
        ["\xE3\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\x8A"],
        ["\xE3\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\x85"],
        ["\xE3\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\x8B"],
        ["\xE3\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\xAE"],
        ["\xE3\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\xB2"],
        ["\xE3\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\xBF"],
        ["\xE3\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB4\xB5"],
        ["\xE3\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\x86"],
        ["\xE3\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\xB3"],
        ["\xE3\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\x96"],
        ["\xE3\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\x8E"],
        ["\xE3\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\xB2"],
        ["\xE3\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\xA8"],
        ["\xE3\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\xAE"],
        ["\xE3\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\x8F"],
        ["\xE3\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\xA3"],
        ["\xE3\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\x93"],
        ["\xE3\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\x89"],
        ["\xE3\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\x9B"],
        ["\xE3\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\x8F"],
        ["\xE3\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\xBD"],
        ["\xE3\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\x9B"],
        ["\xE3\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xBA"],
        ["\xE3\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xAE"],
        ["\xE3\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xA3"],
        ["\xE3\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xB5"],
        ["\xE3\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\x87"],
        ["\xE3\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xBD"],
        ["\xE3\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xAB"],
        ["\xE3\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\xBD"],
        ["\xE3\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xA2"],
        ["\xE3\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xAF"],
        ["\xE3\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\x9C"],
        ["\xE3\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xB8"],
        ["\xE3\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\x9F"],
        ["\xE3\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xB0"],
        ["\xE3\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\x98"],
        ["\xE3\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\x9D"],
        ["\xE3\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\xA4"],
        ["\xE3\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\x9E"],
        ["\xE3\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\xBB"],
        ["\xE3\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\xB2"],
        ["\xE3\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\xA1"],
        ["\xE3\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\x85"],
        ["\xE3\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\x8A"],
        ["\xE3\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\xA3"],
        ["\xE3\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\xA1"],
        ["\xE3\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\x92"],
        ["\xE3\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\xB1"],
        ["\xE3\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\x9F"],
        ["\xE3\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\x89"],
        ["\xE3\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\x8B"],
        ["\xE3\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\xA2"],
        ["\xE3\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\x86"],
        ["\xE3\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\xA6"],
        ["\xE3\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\xBB"],
        ["\xE3\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\xB5"],
        ["\xE3\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\xB9"],
        ["\xE3\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\x83"],
        ["\xE3\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\xB7"],
        ["\xE3\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\xB2"],
        ["\xE3\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB8\xBA"],
        ["\xE3\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\xA7"],
        ["\xE3\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\x9D"],
        ["\xE3\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\x96"],
        ["\xE3\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\x9E"],
        ["\xE3\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\x99"],
        ["\xE3\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\x9A"],
        ["\xE3\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\xB9"],
        ["\xE3\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\xAA"],
        ["\xE3\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\xA9"],
        ["\xE3\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\xBC"],
        ["\xE3\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\xBB"],
        ["\xE3\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBA\x83"],
        ["\xE3\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\x95"],
        ["\xE3\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\xBD"],
        ["\xE3\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\xAE"],
        ["\xE3\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\xBF"],
        ["\xE3\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBA\x88"],
        ["\xE3\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBA\x89"],
        ["\xE3\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBA\x8C"],
        ["\xE3\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBA\x92"],
        ["\xE3\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBA\x90"],
        ["\xE3\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBA\x93"],
        ["\xE3\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBA\x94"],
        ["\xE3\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBA\x96"],
        ["\xE3\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBA\x8E"],
        ["\xE3\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBA\x9B"],
        ["\xE3\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBA\x9C"],
        ["\xE3\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBC\xB8"],
        ["\xE3\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBC\xBA"],
        ["\xE3\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\x85"],
        ["\xE3\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\x8C"],
        ["\xE3\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\x8D"],
        ["\xE3\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\x8E"],
        ["\xE3\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\x90"],
        ["\xE3\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\x91"],
        ["\xE3\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\x95"],
        ["\xE3\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\x94"],
        ["\xE3\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\x98"],
        ["\xE3\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\x9F"],
        ["\xE3\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\xA0"],
        ["\xE3\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\xA8"],
        ["\xE3\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\xA9"],
        ["\xE3\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\xA7"],
        ["\xE3\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\xB8"],
        ["\xE3\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\x82"],
        ["\xE3\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\x86"],
        ["\xE3\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\x83"],
        ["\xE3\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\x88"],
        ["\xE3\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\x87"],
        ["\xE3\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\x8C"],
        ["\xE3\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\x94"],
        ["\xE3\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\x9E"],
        ["\xE3\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\x9D"],
        ["\xE3\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\x9A"],
        ["\xE3\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\xA3"],
        ["\xE3\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\xAF"],
        ["\xE3\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\xB2"],
        ["\xE3\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\xB9"],
        ["\xE3\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\xAE"],
        ["\xE3\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\xB6"],
        ["\xE3\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\xB8"],
        ["\xE3\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\xB1"],
        ["\xE3\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\x85"],
        ["\xE3\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\x86"],
        ["\xE3\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\x8A"],
        ["\xE3\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\x95"],
        ["\xE3\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\x94"],
        ["\xE3\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\xA1"],
        ["\xE3\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\xA6"],
        ["\xE3\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\xA9"],
        ["\xE3\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\xB3"],
        ["\xE3\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBF\xB9"],
        ["\xE3\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3\x9C"],
        ["\xE3\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\x86"],
        ["\xE3\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\x84"],
        ["\xE3\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\x8B"],
        ["\xE3\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\x92"],
        ["\xE3\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\x98"],
        ["\xE3\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\x99"],
        ["\xE3\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\x9C"],
        ["\xE3\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\xA1"],
        ["\xE3\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\xA8"],
        ["\xE3\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\xBF"],
        ["\xE3\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x80\xBB"],
        ["\xE3\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\x8A"],
        ["\xE3\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\x86"],
        ["\xE3\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\x92"],
        ["\xE3\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\x98"],
        ["\xE3\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\x9A"],
        ["\xE3\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\x9F"],
        ["\xE3\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\xA2"],
        ["\xE3\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\xA8"],
        ["\xE3\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\xB3"],
        ["\xE3\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\xB2"],
        ["\xE3\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\xB0"],
        ["\xE3\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\xB6"],
        ["\xE3\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\xB9"],
        ["\xE3\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\xBD"],
        ["\xE3\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x81\xBF"],
        ["\xE3\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\x84"],
        ["\xE3\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\x86"],
        ["\xE3\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\x85"],
        ["\xE3\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\x9B"],
        ["\xE3\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\x93"],
        ["\xE3\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\x9A"],
        ["\xE3\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\xAD"],
        ["\xE3\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x90"],
        ["\xE3\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x82\xAC"],
        ["\xE3\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\x9B"],
        ["\xE3\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\xA5"],
        ["\xE3\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\x99"],
        ["\xE3\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\x9D"],
        ["\xE3\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\x84"],
        ["\xE3\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\x9A"],
        ["\xE3\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\x96"],
        ["\xE3\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x84\x89"],
        ["\xE3\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\xAF"],
        ["\xE3\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\xB1"],
        ["\xE3\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x84\x9B"],
        ["\xE3\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x84\xA9"],
        ["\xE3\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x84\xA3"],
        ["\xE3\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x84\xAF"],
        ["\xE3\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\x8B"],
        ["\xE4\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\x8B"],
        ["\xE4\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\x86"],
        ["\xE4\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x84\xBE"],
        ["\xE4\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\x93"],
        ["\xE4\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\x91"],
        ["\xE4\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x83\xBC"],
        ["\xE4\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\xB1"],
        ["\xE4\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\xAE"],
        ["\xE4\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\xA5"],
        ["\xE4\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\xA6"],
        ["\xE4\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\xB4"],
        ["\xE4\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\x83"],
        ["\xE4\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\x88"],
        ["\xE4\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\x8A"],
        ["\xE4\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\x80"],
        ["\xE4\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\x82"],
        ["\xE4\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\xA0"],
        ["\xE4\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\x95"],
        ["\xE4\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\xA4"],
        ["\xE4\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\xA3"],
        ["\xE4\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x85\x9F"],
        ["\xE4\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\x93"],
        ["\xE4\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\xA9"],
        ["\xE4\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\xB0"],
        ["\xE4\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\xB5"],
        ["\xE4\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\xBE"],
        ["\xE4\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\xB8"],
        ["\xE4\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\xBD"],
        ["\xE4\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\x80"],
        ["\xE4\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\x82"],
        ["\xE4\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x86\xBA"],
        ["\xE4\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\x89"],
        ["\xE4\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\x8D"],
        ["\xE4\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\x91"],
        ["\xE4\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\x99"],
        ["\xE4\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\x98"],
        ["\xE4\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\x88"],
        ["\xE4\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\x9A"],
        ["\xE4\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\x9F"],
        ["\xE4\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\xA0"],
        ["\xE4\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\xA7"],
        ["\xE4\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\xBA"],
        ["\xE4\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\xBB"],
        ["\xE4\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x87\xBE"],
        ["\xE4\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x81"],
        ["\xE4\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x82"],
        ["\xE4\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x85"],
        ["\xE4\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x87"],
        ["\xE4\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x8A"],
        ["\xE4\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x8D"],
        ["\xE4\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x90"],
        ["\xE4\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\x96"],
        ["\xE4\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\xA9"],
        ["\xE4\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\xAB"],
        ["\xE4\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\xB8"],
        ["\xE4\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\xB3"],
        ["\xE4\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\x80"],
        ["\xE4\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\x99"],
        ["\xE4\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\x98"],
        ["\xE4\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\x9D"],
        ["\xE4\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\x9A"],
        ["\xE4\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\x9F"],
        ["\xE4\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\xA4"],
        ["\xE4\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\xA2"],
        ["\xE4\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\xA8"],
        ["\xE4\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\xAA"],
        ["\xE4\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\xAB"],
        ["\xE4\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x88\xAE"],
        ["\xE4\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\xB1"],
        ["\xE4\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\xB7"],
        ["\xE4\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\xB8"],
        ["\xE4\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x89\xBE"],
        ["\xE4\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\x8D"],
        ["\xE4\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\x92"],
        ["\xE4\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\xAB"],
        ["\xE4\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\x9F"],
        ["\xE4\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\xBB"],
        ["\xE4\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8A\xAC"],
        ["\xE4\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\xA1"],
        ["\xE4\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\xA3"],
        ["\xE4\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\x9F"],
        ["\xE4\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\x92"],
        ["\xE4\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\xB4"],
        ["\xE4\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\xB3"],
        ["\xE4\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\xBA"],
        ["\xE4\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\x93"],
        ["\xE4\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\x83"],
        ["\xE4\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\xBB"],
        ["\xE4\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\xB9"],
        ["\xE4\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\x9E"],
        ["\xE4\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\x86"],
        ["\xE4\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\x9C"],
        ["\xE4\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\x89"],
        ["\xE4\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B\x99"],
        ["\xE4\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\xB5"],
        ["\xE4\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\xB4"],
        ["\xE4\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\x96"],
        ["\xE4\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\xB2"],
        ["\xE4\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\xB1"],
        ["\xE4\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8D\x80"],
        ["\xE4\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\xB9"],
        ["\xE4\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8D\x90"],
        ["\xE4\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8D\x85"],
        ["\xE4\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\xAF"],
        ["\xE4\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\xAB"],
        ["\xE4\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\x97"],
        ["\xE4\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\x98"],
        ["\xE4\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\x85"],
        ["\xE4\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\x9A"],
        ["\xE4\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\xAA"],
        ["\xE4\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\x9F"],
        ["\xE4\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\xA2"],
        ["\xE4\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\x96"],
        ["\xE4\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\xA3"],
        ["\xE4\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\x8E"],
        ["\xE4\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\x87"],
        ["\xE4\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\x8A"],
        ["\xE4\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8D\xBC"],
        ["\xE4\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\xB5"],
        ["\xE4\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8D\xB3"],
        ["\xE4\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8D\xB5"],
        ["\xE4\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\xA0"],
        ["\xE4\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\x89"],
        ["\xE4\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\xA8"],
        ["\xE4\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\xB4"],
        ["\xE4\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\x93"],
        ["\xE4\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\xAB"],
        ["\xE4\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\x8E"],
        ["\xE4\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\xBD"],
        ["\xE4\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\x83"],
        ["\xE4\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\x98"],
        ["\xE4\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\x8B"],
        ["\xE4\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\x81"],
        ["\xE4\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\xB7"],
        ["\xE4\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\x87"],
        ["\xE4\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\xA0"],
        ["\xE4\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\xB2"],
        ["\xE4\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\x8D"],
        ["\xE4\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\xA2"],
        ["\xE4\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\xA0"],
        ["\xE4\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8E\xBD"],
        ["\xE4\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\xB8"],
        ["\xE4\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x94\x86"],
        ["\xE4\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\xBB"],
        ["\xE4\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\xAD"],
        ["\xE4\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\xAA"],
        ["\xE4\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\xBC"],
        ["\xE4\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\x9A"],
        ["\xE4\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x92\x84"],
        ["\xE4\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\xB7"],
        ["\xE4\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\xAB"],
        ["\xE4\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x92\xAD"],
        ["\xE4\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\xAE"],
        ["\xE4\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x92\x82"],
        ["\xE4\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\xA9"],
        ["\xE4\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\x86"],
        ["\xE4\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\xAC"],
        ["\xE4\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\xAF"],
        ["\xE4\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\xB9"],
        ["\xE4\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x90\xB5"],
        ["\xE4\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\x8A"],
        ["\xE4\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\xA2"],
        ["\xE4\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x92\xB9"],
        ["\xE4\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x92\xBF"],
        ["\xE4\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x92\x9F"],
        ["\xE4\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\x99"],
        ["\xE4\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\x8D"],
        ["\xE4\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x92\xBB"],
        ["\xE4\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\x9A"],
        ["\xE4\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\x90"],
        ["\xE4\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\x81"],
        ["\xE4\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\x86"],
        ["\xE4\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\x96"],
        ["\xE4\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x92\xA1"],
        ["\xE4\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x94\xA1"],
        ["\xE4\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\xBF"],
        ["\xE4\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\xB4"],
        ["\xE4\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x94\x97"],
        ["\xE4\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x94\x98"],
        ["\xE4\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x94\xAC"],
        ["\xE4\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x94\x9F"],
        ["\xE4\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x94\x95"],
        ["\xE4\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x94\x94"],
        ["\xE4\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\xBC"],
        ["\xE4\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\x80"],
        ["\xE4\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\xA3"],
        ["\xE4\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\x98"],
        ["\xE4\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\x88"],
        ["\xE5\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\x81"],
        ["\xE5\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x98\x82"],
        ["\xE5\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\x8B"],
        ["\xE5\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\x95"],
        ["\xE5\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\x80"],
        ["\xE5\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\xA4"],
        ["\xE5\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\x88"],
        ["\xE5\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\x91"],
        ["\xE5\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\x8A"],
        ["\xE5\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\xA8"],
        ["\xE5\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\xAD"],
        ["\xE5\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\x94"],
        ["\xE5\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\x9B"],
        ["\xE5\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x97\xAA"],
        ["\xE5\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\x87"],
        ["\xE5\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\x9C"],
        ["\xE5\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\xB7"],
        ["\xE5\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\xBE"],
        ["\xE5\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\x90"],
        ["\xE5\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x97\x89"],
        ["\xE5\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\xBA"],
        ["\xE5\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x97\x8F"],
        ["\xE5\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\xB9"],
        ["\xE5\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x97\x90"],
        ["\xE5\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x97\x95"],
        ["\xE5\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x97\x9D"],
        ["\xE5\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x97\xA5"],
        ["\xE5\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x97\x9C"],
        ["\xE5\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x97\xB9"],
        ["\xE5\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x98\x8A"],
        ["\xE5\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x98\x93"],
        ["\xE5\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x98\x8B"],
        ["\xE5\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x97\xBE"],
        ["\xE5\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x97\xBA"],
        ["\xE5\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x98\x86"],
        ["\xE5\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x98\xA2"],
        ["\xE5\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x98\x9A"],
        ["\xE5\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x98\xB0"],
        ["\xE5\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x98\xBF"],
        ["\xE5\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x99\x8D"],
        ["\xE5\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB9\x95"],
        ["\xE5\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x99\x94"],
        ["\xE5\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x99\x9F"],
        ["\xE5\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x99\xA7"],
        ["\xE5\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x99\xB1"],
        ["\xE5\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9A\x93"],
        ["\xE5\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9A\xA3"],
        ["\xE5\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9A\xA9"],
        ["\xE5\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9A\xAA"],
        ["\xE5\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9A\x8B"],
        ["\xE5\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9A\x8C"],
        ["\xE5\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9A\xB6"],
        ["\xE5\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9A\xAF"],
        ["\xE5\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\x84"],
        ["\xE5\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\x86"],
        ["\xE5\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9A\xB0"],
        ["\xE5\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\x89"],
        ["\xE5\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0\xA3"],
        ["\xE5\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9A\xAB"],
        ["\xE5\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\x94"],
        ["\xE5\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\x9E"],
        ["\xE5\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\xA9"],
        ["\xE5\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\xAC"],
        ["\xE5\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\x9F"],
        ["\xE5\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\x9B"],
        ["\xE5\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\xAF"],
        ["\xE5\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\x92"],
        ["\xE5\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\x86"],
        ["\xE5\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\x88"],
        ["\xE5\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\x80"],
        ["\xE5\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\x83"],
        ["\xE5\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\xBB"],
        ["\xE5\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\x91"],
        ["\xE5\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\x89"],
        ["\xE5\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\x8D"],
        ["\xE5\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B\xB9"],
        ["\xE5\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\x8A"],
        ["\xE5\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\xB4"],
        ["\xE5\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\xBF"],
        ["\xE5\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\xB7"],
        ["\xE5\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\xBB"],
        ["\xE5\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\xA5"],
        ["\xE5\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\xA9"],
        ["\xE5\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C\x9A"],
        ["\xE5\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\xA0"],
        ["\xE5\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\x9F"],
        ["\xE5\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\xB8"],
        ["\xE5\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\x8C"],
        ["\xE5\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\x8E"],
        ["\xE5\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\xB4"],
        ["\xE5\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\x97"],
        ["\xE5\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\xA8"],
        ["\xE5\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\xAE"],
        ["\xE5\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\x99"],
        ["\xE5\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\x93"],
        ["\xE5\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\xA3"],
        ["\xE5\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9D\xAA"],
        ["\xE5\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0\x85"],
        ["\xE5\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9E\xA2"],
        ["\xE5\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9E\x9F"],
        ["\xE5\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9E\x82"],
        ["\xE5\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9E\xAF"],
        ["\xE5\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9F\x8B"],
        ["\xE5\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9E\xBD"],
        ["\xE5\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9F\x80"],
        ["\xE5\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9F\x90"],
        ["\xE5\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\x96"],
        ["\xE5\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9E\xAB"],
        ["\xE5\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9F\x84"],
        ["\xE5\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9E\xB3"],
        ["\xE5\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9F\x87"],
        ["\xE5\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9F\x86"],
        ["\xE5\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9E\xBB"],
        ["\xE5\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9F\xAF"],
        ["\xE5\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9F\xB2"],
        ["\xE5\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9F\xA0"],
        ["\xE5\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0\x8F"],
        ["\xE5\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0\x8D"],
        ["\xE5\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9F\xBE"],
        ["\xE5\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9F\xB6"],
        ["\xE5\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9F\xB7"],
        ["\xE5\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0\x8E"],
        ["\xE5\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x9F\x92"],
        ["\xE5\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0\x91"],
        ["\xE5\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0\x96"],
        ["\xE5\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0\x95"],
        ["\xE5\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0\xA2"],
        ["\xE5\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0\xA1"],
        ["\xE5\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0\xB1"],
        ["\xE5\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0\xB6"],
        ["\xE5\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0\xB9"],
        ["\xE5\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0\xA7"],
        ["\xE5\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0\xBB"],
        ["\xE5\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\x84"],
        ["\xE5\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\x82"],
        ["\xE5\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\x92"],
        ["\xE5\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\x99"],
        ["\xE5\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\x9E"],
        ["\xE5\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\xA2"],
        ["\xE5\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\xAB"],
        ["\xE5\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\x81"],
        ["\xE5\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\xBE"],
        ["\xE5\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\x9E"],
        ["\xE5\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\xB5"],
        ["\xE5\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\xBD"],
        ["\xE5\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\xB5"],
        ["\xE5\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1\xB2"],
        ["\xE5\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\x82"],
        ["\xE5\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\x97"],
        ["\xE5\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\x92"],
        ["\xE5\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\xAE"],
        ["\xE5\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\x99"],
        ["\xE5\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\xA2"],
        ["\xE5\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\x8D"],
        ["\xE5\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\xA4"],
        ["\xE5\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\xB0"],
        ["\xE5\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\xBF"],
        ["\xE5\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA2\xB1"],
        ["\xE5\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\x83"],
        ["\xE5\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\x84"],
        ["\xE5\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\x94"],
        ["\xE5\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\x98"],
        ["\xE5\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\x99"],
        ["\xE5\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\x9D"],
        ["\xE5\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\xB9"],
        ["\xE5\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4\x82"],
        ["\xE5\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\xBC"],
        ["\xE5\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\xB4"],
        ["\xE5\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\xA8"],
        ["\xE5\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\xB2"],
        ["\xE5\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4\x84"],
        ["\xE5\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4\x8C"],
        ["\xE5\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4\x8A"],
        ["\xE5\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4\x93"],
        ["\xE5\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\x83"],
        ["\xE5\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4\x9E"],
        ["\xE5\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4\xA5"],
        ["\xE5\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4\xAA"],
        ["\xE5\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4\xAB"],
        ["\xE5\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\x81"],
        ["\xE5\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\x84"],
        ["\xE5\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4\xBB"],
        ["\xE5\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4\xB6"],
        ["\xE5\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4\xB8"],
        ["\xE5\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\x8C"],
        ["\xE5\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4\x9D"],
        ["\xE5\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\xA0"],
        ["\xE5\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\x9E"],
        ["\xE6\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\xA6"],
        ["\xE6\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\xA4"],
        ["\xE6\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\xAD"],
        ["\xE6\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\xAA"],
        ["\xE6\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\xAF"],
        ["\xE6\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\xB4"],
        ["\xE6\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\xB7"],
        ["\xE6\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\xBE"],
        ["\xE6\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\x83"],
        ["\xE6\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\x88"],
        ["\xE6\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\x8A"],
        ["\xE6\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\x93"],
        ["\xE6\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\x98"],
        ["\xE6\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\xA1"],
        ["\xE6\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\xA9"],
        ["\xE6\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\xA6"],
        ["\xE6\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\xAC"],
        ["\xE6\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\xAF"],
        ["\xE6\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\xB2"],
        ["\xE6\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\xBA"],
        ["\xE6\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\xBD"],
        ["\xE6\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA6\xBF"],
        ["\xE6\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA7\x80"],
        ["\xE6\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA7\x9A"],
        ["\xE6\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA7\x9C"],
        ["\xE6\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA7\x9D"],
        ["\xE6\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA7\xA7"],
        ["\xE6\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA7\xB4"],
        ["\xE6\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA7\xB8"],
        ["\xE6\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\x83"],
        ["\xE6\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\x96"],
        ["\xE6\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\x90"],
        ["\xE6\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\x8C"],
        ["\xE6\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\x9B"],
        ["\xE6\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\x9D"],
        ["\xE6\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\xA5"],
        ["\xE6\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\xB6"],
        ["\xE6\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\x81"],
        ["\xE6\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\x9B"],
        ["\xE6\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\x92"],
        ["\xE6\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\x86"],
        ["\xE6\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\x88"],
        ["\xE6\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\xBC"],
        ["\xE6\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\xAD"],
        ["\xE6\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\xAC"],
        ["\xE6\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\xA2"],
        ["\xE6\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\x85"],
        ["\xE6\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\x82"],
        ["\xE6\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\x84"],
        ["\xE6\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\xA8"],
        ["\xE6\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\xA1"],
        ["\xE6\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\x91"],
        ["\xE6\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\xA5"],
        ["\xE6\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\xA6"],
        ["\xE6\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\x9A"],
        ["\xE6\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\xA3"],
        ["\xE6\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\x84"],
        ["\xE6\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\x8D"],
        ["\xE6\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\x82"],
        ["\xE6\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\x9A"],
        ["\xE6\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\xAB"],
        ["\xE6\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\xB3"],
        ["\xE6\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\xA7"],
        ["\xE6\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\xA4"],
        ["\xE6\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\xB1"],
        ["\xE6\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\x94"],
        ["\xE6\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\xA0"],
        ["\xE6\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\xA2"],
        ["\xE6\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\xB7"],
        ["\xE6\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\x9E"],
        ["\xE6\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\x9B"],
        ["\xE6\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\x8C"],
        ["\xE6\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\x87"],
        ["\xE6\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\x9A"],
        ["\xE6\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\xA1"],
        ["\xE6\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\x96"],
        ["\xE6\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\x90"],
        ["\xE6\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\x97"],
        ["\xE6\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\xA0"],
        ["\xE6\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\xB3"],
        ["\xE6\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\xAB"],
        ["\xE6\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\xA6"],
        ["\xE6\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\xAB"],
        ["\xE6\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\xBE"],
        ["\xE6\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAC\xA8"],
        ["\xE6\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\x81"],
        ["\xE6\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\x8C"],
        ["\xE6\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\x8F"],
        ["\xE6\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\x8E"],
        ["\xE6\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\x89"],
        ["\xE6\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\x96"],
        ["\xE6\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\x9B"],
        ["\xE6\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\x9A"],
        ["\xE6\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\xAB"],
        ["\xE6\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\x9F"],
        ["\xE6\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\xAC"],
        ["\xE6\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\xAF"],
        ["\xE6\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\xB4"],
        ["\xE6\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\xBD"],
        ["\xE6\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAE\x80"],
        ["\xE6\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAE\x8C"],
        ["\xE6\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAE\x8E"],
        ["\xE6\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAE\x92"],
        ["\xE6\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAE\x93"],
        ["\xE6\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAE\x96"],
        ["\xE6\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAE\x99"],
        ["\xE6\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAE\x9A"],
        ["\xE6\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB0\xBA"],
        ["\xE6\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\x81"],
        ["\xE6\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB0\xBF"],
        ["\xE6\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\x88"],
        ["\xE6\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\x8C"],
        ["\xE6\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\x8E"],
        ["\xE6\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\x90"],
        ["\xE6\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\x95"],
        ["\xE6\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\xA2"],
        ["\xE6\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\xAC"],
        ["\xE6\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\xB8"],
        ["\xE6\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\xBA"],
        ["\xE6\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\x82"],
        ["\xE6\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\x89"],
        ["\xE6\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\x85"],
        ["\xE6\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\x8A"],
        ["\xE6\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\x8D"],
        ["\xE6\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\x8E"],
        ["\xE6\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\x94"],
        ["\xE6\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB1\xBC"],
        ["\xE6\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\x98"],
        ["\xE6\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x9D"],
        ["\xE6\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xAD"],
        ["\xE6\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xAA"],
        ["\xE6\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xBD"],
        ["\xE6\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xB2"],
        ["\xE6\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xB3"],
        ["\xE6\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xAE"],
        ["\xE6\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB2\xB6"],
        ["\xE6\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\x88"],
        ["\xE6\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\x81"],
        ["\xE6\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\xA4"],
        ["\xE6\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\xA3"],
        ["\xE6\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\x9A"],
        ["\xE6\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\xBD"],
        ["\xE6\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\xBA"],
        ["\xE6\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\xBB"],
        ["\xE6\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB4\x84"],
        ["\xE6\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB4\x85"],
        ["\xE6\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB4\x8A"],
        ["\xE6\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB4\x87"],
        ["\xE6\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB4\x8F"],
        ["\xE6\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB4\x8D"],
        ["\xE6\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB4\x90"],
        ["\xE6\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\x8E"],
        ["\xE6\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB4\x93"],
        ["\xE6\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\x8D"],
        ["\xE6\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB4\x94"],
        ["\xE6\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB4\x96"],
        ["\xE6\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB5\xA7"],
        ["\xE6\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB5\xAD"],
        ["\xE6\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB5\xB1"],
        ["\xE6\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB5\xB3"],
        ["\xE6\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB6\x81"],
        ["\xE6\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB6\x99"],
        ["\xE6\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\x82"],
        ["\xE6\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB6\xBE"],
        ["\xE6\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB6\xBA"],
        ["\xE6\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\x8F"],
        ["\xE6\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\x9A"],
        ["\xE6\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\x96"],
        ["\xE6\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\x8C"],
        ["\xE6\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\x9B"],
        ["\xE6\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\x8B"],
        ["\xE6\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\xAA"],
        ["\xE6\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\xAB"],
        ["\xE6\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\x9F"],
        ["\xE6\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\xA3"],
        ["\xE6\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\xBC"],
        ["\xE6\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB8\x88"],
        ["\xE6\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB8\x89"],
        ["\xE6\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB7\xBF"],
        ["\xE6\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB8\x9D"],
        ["\xE6\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB8\x9E"],
        ["\xE6\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB8\x90"],
        ["\xE6\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB8\x9F"],
        ["\xE6\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\x82"],
        ["\xE6\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB8\xB5"],
        ["\xE6\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB8\xB0"],
        ["\xE6\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB8\xB4"],
        ["\xE6\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\x8A"],
        ["\xE7\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\x87"],
        ["\xE7\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\x89"],
        ["\xE7\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\x8C"],
        ["\xE7\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\x90"],
        ["\xE7\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\x88"],
        ["\xE7\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\x99"],
        ["\xE7\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\xA4"],
        ["\xE7\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\xA0"],
        ["\xE7\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB8\xAA"],
        ["\xE7\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\xA3"],
        ["\xE7\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\x95"],
        ["\xE7\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\xB6"],
        ["\xE7\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\xB2"],
        ["\xE7\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB9\xBC"],
        ["\xE7\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\x81"],
        ["\xE7\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\x87"],
        ["\xE7\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\x85"],
        ["\xE7\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\x84"],
        ["\xE7\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\x8B"],
        ["\xE7\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\x8A"],
        ["\xE7\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\x93"],
        ["\xE7\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\x91"],
        ["\xE7\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\x94"],
        ["\xE7\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\x99"],
        ["\xE7\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\xAA"],
        ["\xE7\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\xA1"],
        ["\xE7\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\xAC"],
        ["\xE7\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\xB0"],
        ["\xE7\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\x86"],
        ["\xE7\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\xB1"],
        ["\xE7\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBA\xBE"],
        ["\xE7\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\x85"],
        ["\xE7\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\x88"],
        ["\xE7\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\x8B"],
        ["\xE7\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\x9B"],
        ["\xE7\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\xA3"],
        ["\xE7\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\xBC"],
        ["\xE7\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\xBB"],
        ["\xE7\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\xAB"],
        ["\xE7\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\xBE"],
        ["\xE7\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\x8A"],
        ["\xE7\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\x85"],
        ["\xE7\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\x95"],
        ["\xE7\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\x92"],
        ["\xE7\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\x99"],
        ["\xE7\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\x93"],
        ["\xE7\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\x9C"],
        ["\xE7\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\x9F"],
        ["\xE7\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\x9B"],
        ["\xE7\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\x8C"],
        ["\xE7\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\xA6"],
        ["\xE7\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\xB3"],
        ["\xE7\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\xBB"],
        ["\xE7\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\xB9"],
        ["\xE7\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBD\x85"],
        ["\xE7\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBD\x82"],
        ["\xE7\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBC\xBE"],
        ["\xE7\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBD\x8C"],
        ["\xE7\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBD\x89"],
        ["\xE7\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBD\x86"],
        ["\xE7\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBD\x8E"],
        ["\xE7\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBD\x97"],
        ["\xE7\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBD\x9C"],
        ["\xE7\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBD\xA2"],
        ["\xE7\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBD\xA3"],
        ["\xE7\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBD\xA4"],
        ["\xE7\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\x9C"],
        ["\xE7\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\x9F"],
        ["\xE7\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\xA3"],
        ["\xE7\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\xAD"],
        ["\xE7\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\xAF"],
        ["\xE7\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBE\xB7"],
        ["\xE7\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\x9A"],
        ["\xE7\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\xA5"],
        ["\xE7\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\xA2"],
        ["\xE7\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\xAA"],
        ["\xE7\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\xAF"],
        ["\xE7\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\x87"],
        ["\xE7\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\xB4"],
        ["\xE7\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x85"],
        ["\xE7\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\xB9"],
        ["\xE7\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\xBA"],
        ["\xE7\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x91"],
        ["\xE7\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x95"],
        ["\xE7\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\xA1"],
        ["\xE7\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x8D"],
        ["\xE7\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x9E"],
        ["\xE7\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x96"],
        ["\xE7\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x8B"],
        ["\xE7\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\xA7"],
        ["\xE7\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\xB6"],
        ["\xE7\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\xB5"],
        ["\xE7\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\xB9"],
        ["\xE7\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBF\xB8"],
        ["\xE7\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x8F"],
        ["\xE7\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x90"],
        ["\xE7\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x91"],
        ["\xE7\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x92"],
        ["\xE7\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\x8E"],
        ["\xE7\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x89"],
        ["\xE7\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x80\xBE"],
        ["\xE7\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x96"],
        ["\xE7\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x98"],
        ["\xE7\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x9E"],
        ["\xE7\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xA8"],
        ["\xE7\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xAF"],
        ["\xE7\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xB6"],
        ["\xE7\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\xA8"],
        ["\xE7\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xB2"],
        ["\xE7\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\x82"],
        ["\xE7\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xBD"],
        ["\xE7\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\x81"],
        ["\xE7\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\x80"],
        ["\xE7\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\x8A"],
        ["\xE7\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\x89"],
        ["\xE7\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\x8F"],
        ["\xE7\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\xA8"],
        ["\xE7\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\xAF"],
        ["\xE7\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\xB1"],
        ["\xE7\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x82\xB5"],
        ["\xE7\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x83\xA2"],
        ["\xE7\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x83\xA4"],
        ["\xE7\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x89\x88"],
        ["\xE7\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x83\x9B"],
        ["\xE7\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x84\x82"],
        ["\xE7\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x84\x92"],
        ["\xE7\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x84\x99"],
        ["\xE7\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x84\xB2"],
        ["\xE7\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x84\xB0"],
        ["\xE7\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\x8A"],
        ["\xE7\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\x96"],
        ["\xE7\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\x98"],
        ["\xE7\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\xA3"],
        ["\xE7\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\xA5"],
        ["\xE7\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\xA9"],
        ["\xE7\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\xB3"],
        ["\xE7\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x85\xB2"],
        ["\xE7\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\x8B"],
        ["\xE7\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\x89"],
        ["\xE7\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\x82"],
        ["\xE7\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\xA2"],
        ["\xE7\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\xAB"],
        ["\xE7\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\xAF"],
        ["\xE7\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\xAA"],
        ["\xE7\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\xB5"],
        ["\xE7\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\xB4"],
        ["\xE7\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x86\xBA"],
        ["\xE7\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x80"],
        ["\xE7\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x81"],
        ["\xE7\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x89"],
        ["\xE7\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x8B"],
        ["\xE7\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x90"],
        ["\xE7\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x96"],
        ["\xE7\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x9F"],
        ["\xE7\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\xA1"],
        ["\xE7\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x9B"],
        ["\xE7\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\xBC"],
        ["\xE7\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\xB5"],
        ["\xE7\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\xB6"],
        ["\xE7\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x88\x9E"],
        ["\xE7\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\xBF"],
        ["\xE7\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x88\x94"],
        ["\xE7\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x88\xAC"],
        ["\xE7\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x88\x95"],
        ["\xE7\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x88\x91"],
        ["\xE7\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\x9E"],
        ["\xE7\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\x97"],
        ["\xE7\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\x85"],
        ["\xE7\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\x89"],
        ["\xE7\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\xA4"],
        ["\xE7\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\x88"],
        ["\xE7\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8A\x95"],
        ["\xE7\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x88\xBF"],
        ["\xE7\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\x8B"],
        ["\xE7\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\x90"],
        ["\xE7\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8A\x9C"],
        ["\xE7\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8A\x96"],
        ["\xE7\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8A\x93"],
        ["\xE7\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8A\x9B"],
        ["\xE7\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\x9A"],
        ["\xE7\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\x8F"],
        ["\xE7\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8A\xB9"],
        ["\xE7\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8A\xB7"],
        ["\xE7\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\xA9"],
        ["\xE7\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\x8F"],
        ["\xE7\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\xBA"],
        ["\xE7\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8D\x84"],
        ["\xE7\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\xAE"],
        ["\xE8\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\x99"],
        ["\xE8\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\xA2"],
        ["\xE8\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\x9A"],
        ["\xE8\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\xA3"],
        ["\xE8\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\xBA"],
        ["\xE8\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\xB5"],
        ["\xE8\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\xBB"],
        ["\xE8\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8D\x9C"],
        ["\xE8\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8D\xA0"],
        ["\xE8\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8D\xBC"],
        ["\xE8\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8D\xAE"],
        ["\xE8\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8D\x96"],
        ["\xE8\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8E\xB0"],
        ["\xE8\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8E\xAC"],
        ["\xE8\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8E\xAD"],
        ["\xE8\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8E\x94"],
        ["\xE8\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8E\xB9"],
        ["\xE8\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8F\x96"],
        ["\xE8\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8F\x97"],
        ["\xE8\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8F\xA8"],
        ["\xE8\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8F\xA5"],
        ["\xE8\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8F\x98"],
        ["\xE8\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8F\x83"],
        ["\xE8\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8F\x9D"],
        ["\xE8\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8F\x90"],
        ["\xE8\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8F\x88"],
        ["\xE8\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8F\xA4"],
        ["\xE8\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x90\x9A"],
        ["\xE8\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x90\x94"],
        ["\xE8\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x90\x93"],
        ["\xE8\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x90\x83"],
        ["\xE8\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x90\x87"],
        ["\xE8\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x90\x90"],
        ["\xE8\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x90\xB6"],
        ["\xE8\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x90\xAB"],
        ["\xE8\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x90\xB5"],
        ["\xE8\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x90\xA1"],
        ["\xE8\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x90\xBA"],
        ["\xE8\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\x81"],
        ["\xE8\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\x92"],
        ["\xE8\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\x84"],
        ["\xE8\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\x9B"],
        ["\xE8\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\xA0"],
        ["\xE8\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\xA2"],
        ["\xE8\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\x9E"],
        ["\xE8\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\xAA"],
        ["\xE8\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x88\xA9"],
        ["\xE8\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\xB0"],
        ["\xE8\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\xB5"],
        ["\xE8\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\xB7"],
        ["\xE8\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\xBD"],
        ["\xE8\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\x9A"],
        ["\xE8\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\xBC"],
        ["\xE8\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\xBE"],
        ["\xE8\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x92\x81"],
        ["\xE8\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\xBF"],
        ["\xE8\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\x82"],
        ["\xE8\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\x87"],
        ["\xE8\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\x8A"],
        ["\xE8\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\x94"],
        ["\xE8\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\x96"],
        ["\xE8\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\x98"],
        ["\xE8\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\x99"],
        ["\xE8\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\xA0"],
        ["\xE8\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\xA8"],
        ["\xE8\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\xA7"],
        ["\xE8\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\xAD"],
        ["\xE8\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\xBC"],
        ["\xE8\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\xBB"],
        ["\xE8\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\xB9"],
        ["\xE8\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\xBE"],
        ["\xE8\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x97\x8A"],
        ["\xE8\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\xB6"],
        ["\xE8\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x97\x83"],
        ["\xE8\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x97\x8D"],
        ["\xE8\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x97\x8C"],
        ["\xE8\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x97\x95"],
        ["\xE8\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x97\x94"],
        ["\xE8\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x97\x96"],
        ["\xE8\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x97\x9C"],
        ["\xE8\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x97\xA1"],
        ["\xE8\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x97\xA5"],
        ["\xE8\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x97\xA2"],
        ["\xE8\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x98\xA1"],
        ["\xE8\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x98\xA8"],
        ["\xE8\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x98\xAE"],
        ["\xE8\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x98\xAF"],
        ["\xE8\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\x82"],
        ["\xE8\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\x8C"],
        ["\xE8\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\x8F"],
        ["\xE8\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\x8B"],
        ["\xE8\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\xB7"],
        ["\xE8\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\x9C"],
        ["\xE8\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\x9E"],
        ["\xE8\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\x9D"],
        ["\xE8\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\x9F"],
        ["\xE8\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\xA6"],
        ["\xE8\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\xB2"],
        ["\xE8\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x99\xAC"],
        ["\xE8\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\x8D"],
        ["\xE8\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\x98"],
        ["\xE8\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\x95"],
        ["\xE8\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\x97"],
        ["\xE8\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\xAA"],
        ["\xE8\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\xA7"],
        ["\xE8\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\xB1"],
        ["\xE8\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\xB2"],
        ["\xE8\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\xB0"],
        ["\xE8\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\xB4"],
        ["\xE8\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\xB6"],
        ["\xE8\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\xB8"],
        ["\xE8\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\xB9"],
        ["\xE8\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\x8E"],
        ["\xE8\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\x8B"],
        ["\xE8\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\x89"],
        ["\xE8\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\x8D"],
        ["\xE8\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA5\x8D"],
        ["\xE8\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\x9C"],
        ["\xE8\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\x8D"],
        ["\xE8\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\x95"],
        ["\xE8\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B\xB9"],
        ["\xE8\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\x84"],
        ["\xE8\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\x86"],
        ["\xE8\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\x88"],
        ["\xE8\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\x93"],
        ["\xE8\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\x8E"],
        ["\xE8\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\x91"],
        ["\xE8\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\x8F"],
        ["\xE8\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\x96"],
        ["\xE8\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\x99"],
        ["\xE8\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\xA4"],
        ["\xE8\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\xAA"],
        ["\xE8\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\xB0"],
        ["\xE8\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\xB9"],
        ["\xE8\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\xBD"],
        ["\xE8\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\xBE"],
        ["\xE8\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\x84"],
        ["\xE8\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\x86"],
        ["\xE8\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\x88"],
        ["\xE8\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\x82"],
        ["\xE8\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\x89"],
        ["\xE8\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\x9C"],
        ["\xE8\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\xA0"],
        ["\xE8\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\xA4"],
        ["\xE8\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\xA6"],
        ["\xE8\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\xA8"],
        ["\xE8\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\x92"],
        ["\xE8\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\xAB"],
        ["\xE8\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\xB1"],
        ["\xE8\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\xB9"],
        ["\xE8\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\x85"],
        ["\xE8\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\xBC"],
        ["\xE8\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\x81"],
        ["\xE8\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\xBA"],
        ["\xE8\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\x86"],
        ["\xE8\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\x8B"],
        ["\xE8\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\x8F"],
        ["\xE8\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\x90"],
        ["\xE8\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\x9C"],
        ["\xE8\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\xA8"],
        ["\xE8\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\xA6"],
        ["\xE8\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\xA3"],
        ["\xE8\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\xB3"],
        ["\xE8\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9E\xB4"],
        ["\xE8\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9F\x83"],
        ["\xE8\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9F\x86"],
        ["\xE8\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9F\x88"],
        ["\xE8\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9F\x8B"],
        ["\xE8\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9F\x9C"],
        ["\xE8\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9F\xAD"],
        ["\xE8\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\x8F"],
        ["\xE8\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9F\xB2"],
        ["\xE8\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x9F"],
        ["\xE8\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9F\xB6"],
        ["\xE8\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9F\xB5"],
        ["\xE8\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\x8F"],
        ["\xE8\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\x8C"],
        ["\xE8\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\xB8"],
        ["\xE8\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\xA4"],
        ["\xE8\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\xA1"],
        ["\xE8\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\xB7"],
        ["\xE8\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0\xBD"],
        ["\xE8\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\x86"],
        ["\xE8\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\x8F"],
        ["\xE8\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\x8B"],
        ["\xE8\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\xAB"],
        ["\xE8\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\xAF"],
        ["\xE8\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\xB0"],
        ["\xE9\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\xB1"],
        ["\xE9\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\xB4"],
        ["\xE9\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\xB3"],
        ["\xE9\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA2\xAA"],
        ["\xE9\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA2\xAF"],
        ["\xE9\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA2\xB1"],
        ["\xE9\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA2\xB6"],
        ["\xE9\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3\x84"],
        ["\xE9\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3\x83"],
        ["\xE9\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3\x86"],
        ["\xE9\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3\xA9"],
        ["\xE9\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA3\xAB"],
        ["\xE9\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\x83"],
        ["\xE9\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\x89"],
        ["\xE9\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\x92"],
        ["\xE9\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\x94"],
        ["\xE9\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\x98"],
        ["\xE9\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\xA1"],
        ["\xE9\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\x9D"],
        ["\xE9\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\x9E"],
        ["\xE9\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\xA4"],
        ["\xE9\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\xA0"],
        ["\xE9\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\xAC"],
        ["\xE9\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\xAE"],
        ["\xE9\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\xBD"],
        ["\xE9\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\xBE"],
        ["\xE9\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA5\x82"],
        ["\xE9\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA5\x89"],
        ["\xE9\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA5\x85"],
        ["\xE9\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA5\x90"],
        ["\xE9\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA5\x8B"],
        ["\xE9\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA5\x91"],
        ["\xE9\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA5\x92"],
        ["\xE9\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA5\x8C"],
        ["\xE9\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA5\x95"],
        ["\xE9\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA6\x97"],
        ["\xE9\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA6\x98"],
        ["\xE9\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA6\xA5"],
        ["\xE9\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA6\xAD"],
        ["\xE9\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA6\xAE"],
        ["\xE9\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA6\xBC"],
        ["\xE9\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\x9F"],
        ["\xE9\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\x9B"],
        ["\xE9\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\x9D"],
        ["\xE9\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\x98"],
        ["\xE9\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\x91"],
        ["\xE9\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\xAD"],
        ["\xE9\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\xAE"],
        ["\xE9\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\xB1"],
        ["\xE9\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\xB2"],
        ["\xE9\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\xBB"],
        ["\xE9\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\xB8"],
        ["\xE9\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA8\x81"],
        ["\xE9\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA8\x8F"],
        ["\xE9\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA8\x85"],
        ["\xE9\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA7\xA2"],
        ["\xE9\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA8\x99"],
        ["\xE9\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA8\xAB"],
        ["\xE9\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA8\xB7"],
        ["\xE9\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9\x85"],
        ["\xE9\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9\x82"],
        ["\xE9\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9\x80"],
        ["\xE9\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9\x83"],
        ["\xE9\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA8\xBE"],
        ["\xE9\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9\x95"],
        ["\xE9\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9\x8D"],
        ["\xE9\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9\x9B"],
        ["\xE9\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9\x97"],
        ["\xE9\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9\x9F"],
        ["\xE9\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9\xA2"],
        ["\xE9\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9\xA5"],
        ["\xE9\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9\xA4"],
        ["\xE9\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9\xA9"],
        ["\xE9\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9\xAB"],
        ["\xE9\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9\xAA"],
        ["\xE9\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAA\xAD"],
        ["\xE9\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAA\xB0"],
        ["\xE9\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAA\xBC"],
        ["\xE9\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\x80"],
        ["\xE9\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\x8F"],
        ["\xE9\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\x91"],
        ["\xE9\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\x93"],
        ["\xE9\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\x94"],
        ["\xE9\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\x9E"],
        ["\xE9\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\x9F"],
        ["\xE9\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\xA2"],
        ["\xE9\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\xA3"],
        ["\xE9\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\xA6"],
        ["\xE9\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\xAF"],
        ["\xE9\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\xAB"],
        ["\xE9\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\xAE"],
        ["\xE9\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\xB4"],
        ["\xE9\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\xB1"],
        ["\xE9\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\xB7"],
        ["\xE9\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\xBB"],
        ["\xE9\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC\x86"],
        ["\xE9\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC\x98"],
        ["\xE9\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC\x9A"],
        ["\xE9\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC\x9F"],
        ["\xE9\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC\xA2"],
        ["\xE9\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC\xA3"],
        ["\xE9\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC\xA5"],
        ["\xE9\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC\xA7"],
        ["\xE9\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC\xA8"],
        ["\xE9\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC\xA9"],
        ["\xE9\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC\xAA"],
        ["\xE9\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC\xAE"],
        ["\xE9\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC\xAF"],
        ["\xE9\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAC\xB2"],
        ["\xE9\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAD\x84"],
        ["\xE9\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAD\x83"],
        ["\xE9\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAD\x8F"],
        ["\xE9\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAD\x8D"],
        ["\xE9\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAD\x8E"],
        ["\xE9\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAD\x91"],
        ["\xE9\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAD\x98"],
        ["\xE9\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAD\xB4"],
        ["\xE9\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\x93"],
        ["\xE9\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\x83"],
        ["\xE9\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\x91"],
        ["\xE9\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\x96"],
        ["\xE9\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\x97"],
        ["\xE9\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\x9F"],
        ["\xE9\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\xA0"],
        ["\xE9\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\xA8"],
        ["\xE9\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\xB4"],
        ["\xE9\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\x80"],
        ["\xE9\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\x8A"],
        ["\xE9\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\xB9"],
        ["\xE9\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\x86"],
        ["\xE9\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\x8F"],
        ["\xE9\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\x91"],
        ["\xE9\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\x92"],
        ["\xE9\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\xA3"],
        ["\xE9\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\xA2"],
        ["\xE9\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\xA4"],
        ["\xE9\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\x94"],
        ["\xE9\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\xA1"],
        ["\xE9\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\xBA"],
        ["\xE9\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\xB2"],
        ["\xE9\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\xB1"],
        ["\xE9\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAF\xB0"],
        ["\xE9\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\x95"],
        ["\xE9\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\x94"],
        ["\xE9\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\x89"],
        ["\xE9\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\x93"],
        ["\xE9\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\x8C"],
        ["\xE9\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\x86"],
        ["\xE9\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\x88"],
        ["\xE9\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\x92"],
        ["\xE9\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\x8A"],
        ["\xE9\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\x84"],
        ["\xE9\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\xAE"],
        ["\xE9\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\x9B"],
        ["\xE9\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\xA5"],
        ["\xE9\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\xA4"],
        ["\xE9\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\xA1"],
        ["\xE9\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\xB0"],
        ["\xE9\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB1\x87"],
        ["\xE9\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\xB2"],
        ["\xE9\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB1\x86"],
        ["\xE9\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\xBE"],
        ["\xE9\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB1\x9A"],
        ["\xE9\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB1\xA0"],
        ["\xE9\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB1\xA7"],
        ["\xE9\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB1\xB6"],
        ["\xE9\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB1\xB8"],
        ["\xE9\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB3\xA7"],
        ["\xE9\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB3\xAC"],
        ["\xE9\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB3\xB0"],
        ["\xE9\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\x89"],
        ["\xE9\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\x88"],
        ["\xE9\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB3\xAB"],
        ["\xE9\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\x83"],
        ["\xE9\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\x86"],
        ["\xE9\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\xAA"],
        ["\xE9\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\xA6"],
        ["\xE9\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB6\xAF"],
        ["\xE9\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\xA3"],
        ["\xE9\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\x9F"],
        ["\xE9\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\x84"],
        ["\xE9\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\x95"],
        ["\xE9\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\x92"],
        ["\xE9\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\x81"],
        ["\xE9\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\xBF"],
        ["\xE9\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB4\xBE"],
        ["\xE9\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\x86"],
        ["\xE9\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\x88"],
        ["\xEA\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\x9D"],
        ["\xEA\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\x9E"],
        ["\xEA\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\xA4"],
        ["\xEA\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\x91"],
        ["\xEA\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\x90"],
        ["\xEA\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\x99"],
        ["\xEA\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\xB2"],
        ["\xEA\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB6\x89"],
        ["\xEA\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB6\x87"],
        ["\xEA\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB6\xAB"],
        ["\xEA\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\xAF"],
        ["\xEA\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\xBA"],
        ["\xEA\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB6\x9A"],
        ["\xEA\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB6\xA4"],
        ["\xEA\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB6\xA9"],
        ["\xEA\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB6\xB2"],
        ["\xEA\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB7\x84"],
        ["\xEA\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB7\x81"],
        ["\xEA\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB6\xBB"],
        ["\xEA\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB6\xB8"],
        ["\xEA\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB6\xBA"],
        ["\xEA\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB7\x86"],
        ["\xEA\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB7\x8F"],
        ["\xEA\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB7\x82"],
        ["\xEA\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB7\x99"],
        ["\xEA\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB7\x93"],
        ["\xEA\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB7\xB8"],
        ["\xEA\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB7\xA6"],
        ["\xEA\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB7\xAD"],
        ["\xEA\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB7\xAF"],
        ["\xEA\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB7\xBD"],
        ["\xEA\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB8\x9A"],
        ["\xEA\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB8\x9B"],
        ["\xEA\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB8\x9E"],
        ["\xEA\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB9\xB5"],
        ["\xEA\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB9\xB9"],
        ["\xEA\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB9\xBD"],
        ["\xEA\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\x81"],
        ["\xEA\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\x88"],
        ["\xEA\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\x8B"],
        ["\xEA\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\x8C"],
        ["\xEA\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\x92"],
        ["\xEA\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\x95"],
        ["\xEA\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\x91"],
        ["\xEA\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\x9D"],
        ["\xEA\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\xA5"],
        ["\xEA\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\xA9"],
        ["\xEA\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\xB8"],
        ["\xEA\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\xAA"],
        ["\xEA\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBA\xAD"],
        ["\xEA\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\xA1"],
        ["\xEA\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\x8C"],
        ["\xEA\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\x8E"],
        ["\xEA\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\x8F"],
        ["\xEA\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\x90"],
        ["\xEA\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\x94"],
        ["\xEA\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\x9C"],
        ["\xEA\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\x9E"],
        ["\xEA\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\x9D"],
        ["\xEA\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\xA0"],
        ["\xEA\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\xA5"],
        ["\xEA\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\xA8"],
        ["\xEA\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\xAF"],
        ["\xEA\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\xB4"],
        ["\xEA\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\xB6"],
        ["\xEA\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\xB7"],
        ["\xEA\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\xB9"],
        ["\xEA\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\xBB"],
        ["\xEA\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\xBC"],
        ["\xEA\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\xBD"],
        ["\xEA\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBC\x87"],
        ["\xEA\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBC\x88"],
        ["\xEA\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\xB7"],
        ["\xEA\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBC\x95"],
        ["\xEA\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBC\xA1"],
        ["\xEA\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBC\xAC"],
        ["\xEA\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBC\xBE"],
        ["\xEA\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\x8A"],
        ["\xEA\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\x92"],
        ["\xEA\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\x94"],
        ["\xEA\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\xA3"],
        ["\xEA\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\x9F"],
        ["\xEA\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\xA0"],
        ["\xEA\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\xA1"],
        ["\xEA\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\xA6"],
        ["\xEA\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\xA7"],
        ["\xEA\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\xAC"],
        ["\xEA\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\xAA"],
        ["\xEA\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\xB7"],
        ["\xEA\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\xB2"],
        ["\xEA\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBD\xB6"],
        ["\xEA\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBE\x95"],
        ["\xEA\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBE\x9C"],
        ["\xEA\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBE\xA0"],
        ["\xEA\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0\xAF"],
        ["\xEA\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\x87"],
        ["\xEA\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\x99"],
        ["\xEA\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\xA4"],
        ["\xEA\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\x9C"],
        ["\xEA\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x86\x99"],
        ["\xFA\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xB0"],
        ["\xFA\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xB1"],
        ["\xFA\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xB2"],
        ["\xFA\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xB3"],
        ["\xFA\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xB4"],
        ["\xFA\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xB5"],
        ["\xFA\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xB6"],
        ["\xFA\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xB7"],
        ["\xFA\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xB8"],
        ["\xFA\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE2\x85\xB9"],
        ["\xFA\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBF\xA4"],
        ["\xFA\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x87"],
        ["\xFA\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xBC\x82"],
        ["\xFA\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBA\x8A"],
        ["\xFA\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA4\x9C"],
        ["\xFA\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8D\x88"],
        ["\xFA\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8A\x88"],
        ["\xFA\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x93\x9C"],
        ["\xFA\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\x89"],
        ["\xFA\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x82\xBB"],
        ["\xFA\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\xB1"],
        ["\xFA\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\x88"],
        ["\xFA\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\xB9"],
        ["\xFA\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\xBB"],
        ["\xFA\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\x85"],
        ["\xFA\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xB8\xA8"],
        ["\xFA\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\xA1"],
        ["\xFA\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBB\xBC"],
        ["\xFA\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\x80"],
        ["\xFA\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\x83"],
        ["\xFA\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBC\xB9"],
        ["\xFA\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBD\x96"],
        ["\xFA\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\x92"],
        ["\xFA\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\x8A"],
        ["\xFA\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\x9A"],
        ["\xFA\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBE\x94"],
        ["\xFA\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\x8D"],
        ["\xFA\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\x80"],
        ["\xFA\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\xA2"],
        ["\xFA\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE4\xBF\xBF"],
        ["\xFA\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x80\x9E"],
        ["\xFA\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\x86"],
        ["\xFA\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\xB0"],
        ["\xFA\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x81\x82"],
        ["\xFA\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x82\x94"],
        ["\xFA\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\xB4"],
        ["\xFA\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x83\x98"],
        ["\xFA\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\x8A"],
        ["\xFA\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x85\xA4"],
        ["\xFA\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\x9D"],
        ["\xFA\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x86\xBE"],
        ["\xFA\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x87\xAC"],
        ["\xFA\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x88\x95"],
        ["\xFA\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\x9C"],
        ["\xFA\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\xA6"],
        ["\xFA\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\x80"],
        ["\xFA\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B\x9B"],
        ["\xFA\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\x80"],
        ["\xFA\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\x87"],
        ["\xFA\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8C\xA4"],
        ["\xFA\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8D\xB2"],
        ["\xFA\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\x93"],
        ["\xFA\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8E\xB2"],
        ["\xFA\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8F\x9D"],
        ["\xFA\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x8E"],
        ["\xFA\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\x9C"],
        ["\xFA\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\x8A"],
        ["\xFA\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x92\xA9"],
        ["\xFA\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x93\xBF"],
        ["\xFA\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x96\x86"],
        ["\xFA\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9D\x99"],
        ["\xFA\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9D\xA5"],
        ["\xFA\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9E\xAC"],
        ["\xFA\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\x88"],
        ["\xFA\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x9F\x87"],
        ["\xFA\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x8F"],
        ["\xFA\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x90"],
        ["\xFA\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2\x9E"],
        ["\xFA\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA2\xB2"],
        ["\xFA\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA4\x8B"],
        ["\xFA\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\x93"],
        ["\xFA\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\x9B"],
        ["\xFA\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\x9D"],
        ["\xFA\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA5\xA3"],
        ["\xFA\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\xA4"],
        ["\xFA\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xA6\xBA"],
        ["\xFA\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAD\x96"],
        ["\xFA\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x80"],
        ["\xFA\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\xAF"],
        ["\xFA\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\x98"],
        ["\xFA\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xAF\xAC"],
        ["\xFA\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0\x9E"],
        ["\xFA\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\xA6"],
        ["\xFA\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB2\xBA"],
        ["\xFA\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB3\xB5"],
        ["\xFA\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB4\xA7"],
        ["\xFA\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB5\x93"],
        ["\xFA\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x91"],
        ["\xFA\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB5\x82"],
        ["\xFA\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB5\xAD"],
        ["\xFA\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB6\xB8"],
        ["\xFA\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB6\xB9"],
        ["\xFA\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xB7\x90"],
        ["\xFA\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\xA1"],
        ["\xFA\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBC\xB4"],
        ["\xFA\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\xA7"],
        ["\xFA\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBE\xB7"],
        ["\xFA\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBF\x9E"],
        ["\xFA\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x81\x9D"],
        ["\xFA\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\x85"],
        ["\xFA\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x82\x8A"],
        ["\xFA\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\x9E"],
        ["\xFA\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\x95"],
        ["\xFA\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\xA0"],
        ["\xFA\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x83\xB2"],
        ["\xFA\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\x91"],
        ["\xFA\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\xB7"],
        ["\xFA\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x84\xB0"],
        ["\xFA\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x86\x98"],
        ["\xFA\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x88\x93"],
        ["\xFA\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8A\xA6"],
        ["\xFA\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x8F\xB5"],
        ["\xFA\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x91\xA0"],
        ["\xFA\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x92\x9D"],
        ["\xFA\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x93\x8E"],
        ["\xFA\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x95\x8E"],
        ["\xFA\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\x80"],
        ["\xFA\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\x95"],
        ["\xFA\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\xBB"],
        ["\xFA\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\x89"],
        ["\xFA\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\xAE"],
        ["\xFA\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\x9E"],
        ["\xFA\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x98\xA4"],
        ["\xFA\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\xA5"],
        ["\xFA\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\x97"],
        ["\xFA\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\x99"],
        ["\xFA\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x92"],
        ["\xFA\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x99\xB3"],
        ["\xFA\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\x99"],
        ["\xFA\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\xA0"],
        ["\xFA\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\xB2"],
        ["\xFA\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9A\xBF"],
        ["\xFA\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B\xBA"],
        ["\xFA\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C\x8E"],
        ["\xFA\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA4\xA9"],
        ["\xFA\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9D\xA6"],
        ["\xFA\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9E\xBB"],
        ["\xFA\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x92"],
        ["\xFA\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\x9F\x80"],
        ["\xFA\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0\x81"],
        ["\xFA\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1\x84"],
        ["\xFA\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA3\x8F"],
        ["\xFA\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x93"],
        ["\xFA\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA5\xA8"],
        ["\xFA\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x94"],
        ["\xFA\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA6\x98"],
        ["\xFA\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA7\xA2"],
        ["\xFA\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA8\xB0"],
        ["\xFA\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9\xAB"],
        ["\xFA\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9\x86"],
        ["\xFA\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9\xB3"],
        ["\xFA\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xA9\xBE"],
        ["\xFA\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB\xA2"],
        ["\xFA\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB\xA4"],
        ["\xFA\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xAF\x96"],
        ["\xFA\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0\xBF"],
        ["\xFA\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\x9C"],
        ["\xFA\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB2\x86"],
        ["\xFA\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB1\xAF"],
        ["\xFA\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB3\x9A"],
        ["\xFA\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB4\x84"],
        ["\xFA\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6\x87"],
        ["\xFA\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB5\xAF"],
        ["\xFB\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6\x96"],
        ["\xFB\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB6\xAC"],
        ["\xFB\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\x8F"],
        ["\xFB\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xB8"],
        ["\xFB\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xB2"],
        ["\xFB\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB7\xBC"],
        ["\xFB\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xB9"],
        ["\xFB\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB9\x9C"],
        ["\xFB\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xA7"],
        ["\xFB\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xB8\xBC"],
        ["\xFB\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBA\xBF"],
        ["\xFB\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE\x88"],
        ["\xFB\x4C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBE\xB5"],
        ["\xFB\x4D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE6\xBF\xB5"],
        ["\xFB\x4E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\x85"],
        ["\xFB\x4F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\x87"],
        ["\xFB\x50",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x80\xA8"],
        ["\xFB\x51",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x82\x85"],
        ["\xFB\x52",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x82\xAB"],
        ["\xFB\x53",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x84\x8F"],
        ["\xFB\x54",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x84\x84"],
        ["\xFB\x55",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\x9C"],
        ["\xFB\x56",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\x86"],
        ["\xFB\x57",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x85\x87"],
        ["\xFB\x58",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x95"],
        ["\xFB\x59",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\x81"],
        ["\xFB\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x87\xBE"],
        ["\xFB\x5B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8A\xB1"],
        ["\xFB\x5C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8A\xBE"],
        ["\xFB\x5D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8C\xA4"],
        ["\xFB\x5E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x96"],
        ["\xFB\x5F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8D\xB7"],
        ["\xFB\x60",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8E\xBD"],
        ["\xFB\x61",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\x89"],
        ["\xFB\x62",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\x96"],
        ["\xFB\x63",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\xA3"],
        ["\xFB\x64",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\x92"],
        ["\xFB\x65",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\x87"],
        ["\xFB\x66",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x8F\xB5"],
        ["\xFB\x67",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\xA6"],
        ["\xFB\x68",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\xAA"],
        ["\xFB\x69",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\xA9"],
        ["\xFB\x6A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x90\xAE"],
        ["\xFB\x6B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x91\xA2"],
        ["\xFB\x6C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x92\x89"],
        ["\xFB\x6D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x92\x9F"],
        ["\xFB\x6E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x94\x81"],
        ["\xFB\x6F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x95\xAF"],
        ["\xFB\x70",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\x82"],
        ["\xFB\x71",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\x9C"],
        ["\xFB\x72",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\x9E"],
        ["\xFB\x73",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\x9B"],
        ["\xFB\x74",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9A\xA6"],
        ["\xFB\x75",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x97"],
        ["\xFB\x76",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\x9D\x86"],
        ["\xFB\x77",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\x8A\xAF"],
        ["\xFB\x78",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0\xA1"],
        ["\xFB\x79",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA1\x8E"],
        ["\xFB\x7A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA1\xA4"],
        ["\xFB\x7B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA1\xBA"],
        ["\xFB\x7C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA4\xB0"],
        ["\xFB\x7D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x98"],
        ["\xFB\x7E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x99"],
        ["\xFB\x80",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x9A"],
        ["\xFB\x81",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\x94"],
        ["\xFB\x82",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x9B"],
        ["\xFB\x83",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xA6\x9B"],
        ["\xFB\x84",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\x91"],
        ["\xFB\x85",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\xA7"],
        ["\xFB\x86",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x9C"],
        ["\xFB\x87",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB\xAB"],
        ["\xFB\x88",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xAE\x9E"],
        ["\xFB\x89",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x9D"],
        ["\xFB\x8A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\x88"],
        ["\xFB\x8B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB5\x9C"],
        ["\xFB\x8C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xB7"],
        ["\xFB\x8D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB6\xA0"],
        ["\xFB\x8E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB7\x96"],
        ["\xFB\x8F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xB9\x92"],
        ["\xFB\x90",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBD\x87"],
        ["\xFB\x91",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE7\xBE\xA1"],
        ["\xFB\x92",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x9E"],
        ["\xFB\x93",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8C\x81"],
        ["\xFB\x94",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8D\xA2"],
        ["\xFB\x95",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8D\xBF"],
        ["\xFB\x96",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\x87"],
        ["\xFB\x97",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x8F\xB6"],
        ["\xFB\x98",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x91\x88"],
        ["\xFB\x99",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x92\xB4"],
        ["\xFB\x9A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\x93"],
        ["\xFB\x9B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\x99"],
        ["\xFB\x9C",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x95\xAB"],
        ["\xFB\x9D",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\x9F"],
        ["\xFB\x9E",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\x96\xB0"],
        ["\xFB\x9F",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\xA0"],
        ["\xFB\xA0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\xA1"],
        ["\xFB\xA1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0\x87"],
        ["\xFB\xA2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA3\xB5"],
        ["\xFB\xA3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\x92"],
        ["\xFB\xA4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA8\xB7"],
        ["\xFB\xA5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xA9\xB9"],
        ["\xFB\xA6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\xA7"],
        ["\xFB\xA7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAA\xBE"],
        ["\xFB\xA8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\x9F"],
        ["\xFB\xA9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\xA2"],
        ["\xFB\xAA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB\xB6"],
        ["\xFB\xAB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\x93"],
        ["\xFB\xAC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xAD\xBF"],
        ["\xFB\xAD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\xB0"],
        ["\xFB\xAE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB3\xB4"],
        ["\xFB\xAF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB4\x92"],
        ["\xFB\xB0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xB5\xB6"],
        ["\xFB\xB1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\xA3"],
        ["\xFB\xB2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE8\xBB\x8F"],
        ["\xFB\xB3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\xA4"],
        ["\xFB\xB4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\xA5"],
        ["\xFB\xB5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x81\xA7"],
        ["\xFB\xB6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x83\x9E"],
        ["\xFB\xB7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\xA6"],
        ["\xFB\xB8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x84\x95"],
        ["\xFB\xB9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x84\xA7"],
        ["\xFB\xBA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x9A"],
        ["\xFB\xBB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x97"],
        ["\xFB\xBC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\x9E"],
        ["\xFB\xBD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\xAD"],
        ["\xFB\xBE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\xAE"],
        ["\xFB\xBF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\xA4"],
        ["\xFB\xC0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x87\xA5"],
        ["\xFB\xC1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x88\x86"],
        ["\xFB\xC2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x88\x90"],
        ["\xFB\xC3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x88\x8A"],
        ["\xFB\xC4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x88\xBA"],
        ["\xFB\xC5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\x80"],
        ["\xFB\xC6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x88\xBC"],
        ["\xFB\xC7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\x8E"],
        ["\xFB\xC8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\x99"],
        ["\xFB\xC9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\x91"],
        ["\xFB\xCA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x88\xB9"],
        ["\xFB\xCB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\xA7"],
        ["\xFB\xCC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8A\xA7"],
        ["\xFB\xCD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\xB7"],
        ["\xFB\xCE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x89\xB8"],
        ["\xFB\xCF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\xA7"],
        ["\xFB\xD0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\x97"],
        ["\xFB\xD1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\x99"],
        ["\xFB\xD2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\x90"],
        ["\xFB\xD3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\xA7"],
        ["\xFB\xD4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\x95"],
        ["\xFB\xD5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\xA0"],
        ["\xFB\xD6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\x93"],
        ["\xFB\xD7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\xA5"],
        ["\xFB\xD8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\xA1"],
        ["\xFB\xD9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\xBB"],
        ["\xFB\xDA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\xA8"],
        ["\xFB\xDB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\x9E"],
        ["\xFB\xDC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B\xBF"],
        ["\xFB\xDD",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\x9D"],
        ["\xFB\xDE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8C\x82"],
        ["\xFB\xDF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8D\xB0"],
        ["\xFB\xE0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8D\x97"],
        ["\xFB\xE1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8E\xA4"],
        ["\xFB\xE2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8F\x86"],
        ["\xFB\xE3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8F\x9E"],
        ["\xFB\xE4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x8F\xB8"],
        ["\xFB\xE5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x90\xB1"],
        ["\xFB\xE6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\x85"],
        ["\xFB\xE7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x91\x88"],
        ["\xFB\xE8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x96\x92"],
        ["\xFB\xE9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA7\x9C"],
        ["\xFB\xEA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\xA9"],
        ["\xFB\xEB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\x9D"],
        ["\xFB\xEC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9A\xAF"],
        ["\xFB\xED",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\xB3"],
        ["\xFB\xEE",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C\xBB"],
        ["\xFB\xEF",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\x83"],
        ["\xFB\xF0",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\x8D"],
        ["\xFB\xF1",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\x8F"],
        ["\xFB\xF2",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\x91"],
        ["\xFB\xF3",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\x9D\x95"],
        ["\xFB\xF4",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\x97"],
        ["\xFB\xF5",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1\xA5"],
        ["\xFB\xF6",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\xAA"],
        ["\xFB\xF7",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\xAB"],
        ["\xFB\xF8",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA4\xA7"],
        ["\xFB\xF9",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\xAC"],
        ["\xFB\xFA",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA6\x9E"],
        ["\xFB\xFB",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xA9\x8E"],
        ["\xFB\xFC",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\x99"],
        ["\xFC\x40",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB\x9C"],
        ["\xFC\x41",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAD\xB5"],
        ["\xFC\x42",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAD\xB2"],
        ["\xFC\x43",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\x8F"],
        ["\xFC\x44",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\xB1"],
        ["\xFC\x45",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xAE\xBB"],
        ["\xFC\x46",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0\x80"],
        ["\xFC\x47",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\xB0"],
        ["\xFC\x48",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB5\xAB"],
        ["\xFC\x49",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xEF\xA8\xAD"],
        ["\xFC\x4A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xB8\x99"],
        ["\xFC\x4B",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE9\xBB\x91"],
        ["\x9C\x5A",'utf8','cp932',{'INPUT_LAYOUT'=>'D'},"\xE5\xBD\x81"],
    );
    $|=1; print "1..",scalar(@test),"\n"; my $testno=1; sub ok { print $_[0]?'ok ':'not ok ',$testno++,$_[1]?" - $_[1]\n":"\n" }
}

use Jacode4e;

for my $test (@test) {
    my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = @{$test};
    my $got = $give;
    my $return = Jacode4e::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);

    my $option_content = '';
    if (defined $option) {
        $option_content .= qq{INPUT_LAYOUT=>$option->{'INPUT_LAYOUT'}}        if exists $option->{'INPUT_LAYOUT'};
        $option_content .= qq{OUTPUT_SHIFTING=>$option->{'OUTPUT_SHIFTING'}}  if exists $option->{'OUTPUT_SHIFTING'};
        $option_content .= qq{SPACE=>@{[uc unpack('H*',$option->{'SPACE'})]}} if exists $option->{'SPACE'};
        $option_content .= qq{GETA=>@{[uc unpack('H*',$option->{'GETA'})]}}   if exists $option->{'GETA'};
        $option_content = "{$option_content}";
    }

    ok(($return > 0) and ($got eq $want),
        sprintf(qq{$INPUT_encoding(%s) to $OUTPUT_encoding(%s), $option_content => return=$return,got=(%s)},
            uc unpack('H*',$give),
            uc unpack('H*',$want),
            uc unpack('H*',$got),
        )
    );
}

__END__
