######################################################################
#
# 1106_jipse_by_jipsj.t
#
# Copyright (c) 2018 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
use FindBin;
use lib "$FindBin::Bin/../lib";

BEGIN {
    use vars qw(@test);
    @test = (
        ["\x00",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x00"],
        ["\x01",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x01"],
        ["\x02",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x02"],
        ["\x03",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x03"],
        ["\x04",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x37"],
        ["\x05",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x2D"],
        ["\x06",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x2E"],
        ["\x07",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x2F"],
        ["\x08",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x16"],
        ["\x09",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x05"],
        ["\x0A",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x15"],
        ["\x0B",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x0B"],
        ["\x0C",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x0C"],
        ["\x0D",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x0D"],
        ["\x0E",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x0E"],
        ["\x0F",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x0F"],
        ["\x10",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x10"],
        ["\x11",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x11"],
        ["\x12",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x12"],
        ["\x13",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x13"],
        ["\x14",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x3C"],
        ["\x15",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x3D"],
        ["\x16",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x32"],
        ["\x17",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x26"],
        ["\x18",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x18"],
        ["\x19",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x19"],
        ["\x1A",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x3F"],
        ["\x1B",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x27"],
        ["\x1C",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x1C"],
        ["\x1D",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x1D"],
        ["\x1E",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x1E"],
        ["\x1F",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x1F"],
        ["\x20",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x40"],
        ["\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x4F"],
        ["\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x7F"],
        ["\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x7B"],
        ["\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xE0"],
        ["\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x6C"],
        ["\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x50"],
        ["\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x7D"],
        ["\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x4D"],
        ["\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x5D"],
        ["\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x5C"],
        ["\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x4E"],
        ["\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x6B"],
        ["\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x60"],
        ["\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x4B"],
        ["\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x61"],
        ["\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xF0"],
        ["\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xF1"],
        ["\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xF2"],
        ["\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xF3"],
        ["\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xF4"],
        ["\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xF5"],
        ["\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xF6"],
        ["\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xF7"],
        ["\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xF8"],
        ["\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xF9"],
        ["\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x7A"],
        ["\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x5E"],
        ["\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x4C"],
        ["\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x7E"],
        ["\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x6E"],
        ["\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x6F"],
        ["\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x7C"],
        ["\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xC1"],
        ["\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xC2"],
        ["\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xC3"],
        ["\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xC4"],
        ["\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xC5"],
        ["\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xC6"],
        ["\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xC7"],
        ["\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xC8"],
        ["\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xC9"],
        ["\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xD1"],
        ["\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xD2"],
        ["\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xD3"],
        ["\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xD4"],
        ["\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xD5"],
        ["\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xD6"],
        ["\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xD7"],
        ["\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xD8"],
        ["\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xD9"],
        ["\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xE2"],
        ["\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xE3"],
        ["\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xE4"],
        ["\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xE5"],
        ["\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xE6"],
        ["\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xE7"],
        ["\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xE8"],
        ["\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xE9"],
        ["\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x4A"],
        ["\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x5B"],
        ["\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x5A"],
        ["\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x5F"],
        ["\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x6D"],
        ["\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x79"],
        ["\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x57"],
        ["\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x59"],
        ["\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x62"],
        ["\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x63"],
        ["\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x64"],
        ["\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x65"],
        ["\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x66"],
        ["\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x67"],
        ["\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x68"],
        ["\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x69"],
        ["\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x70"],
        ["\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x71"],
        ["\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x72"],
        ["\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x73"],
        ["\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x74"],
        ["\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x75"],
        ["\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x76"],
        ["\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x77"],
        ["\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x78"],
        ["\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x80"],
        ["\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x8B"],
        ["\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x9B"],
        ["\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x9C"],
        ["\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xA0"],
        ["\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xAB"],
        ["\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xB0"],
        ["\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xC0"],
        ["\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x6A"],
        ["\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xD0"],
        ["\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xA1"],
        ["\x7F",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x07"],
        ["\x80",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x20"],
        ["\x81",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x21"],
        ["\x82",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x22"],
        ["\x83",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x23"],
        ["\x84",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x24"],
        ["\x85",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x25"],
        ["\x86",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x06"],
        ["\x87",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x17"],
        ["\x88",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x28"],
        ["\x89",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x29"],
        ["\x8A",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x2A"],
        ["\x8B",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x2B"],
        ["\x8C",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x2C"],
        ["\x8D",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x09"],
        ["\x8E",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x0A"],
        ["\x8F",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x1B"],
        ["\x90",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x30"],
        ["\x91",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x31"],
        ["\x92",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x1A"],
        ["\x93",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x33"],
        ["\x94",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x34"],
        ["\x95",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x35"],
        ["\x96",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x36"],
        ["\x97",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x08"],
        ["\x98",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x38"],
        ["\x99",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x39"],
        ["\x9A",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x3A"],
        ["\x9B",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x3B"],
        ["\x9C",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x04"],
        ["\x9D",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x14"],
        ["\x9E",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x3E"],
        ["\x9F",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xE1"],
        ["\xA0",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xB1"],
        ["\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x41"],
        ["\xA2",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x42"],
        ["\xA3",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x43"],
        ["\xA4",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x44"],
        ["\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x45"],
        ["\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x46"],
        ["\xA7",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x47"],
        ["\xA8",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x48"],
        ["\xA9",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x49"],
        ["\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x51"],
        ["\xAB",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x52"],
        ["\xAC",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x53"],
        ["\xAD",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x54"],
        ["\xAE",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x55"],
        ["\xAF",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x56"],
        ["\xB0",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x58"],
        ["\xB1",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x81"],
        ["\xB2",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x82"],
        ["\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x83"],
        ["\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x84"],
        ["\xB5",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x85"],
        ["\xB6",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x86"],
        ["\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x87"],
        ["\xB8",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x88"],
        ["\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x89"],
        ["\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x8A"],
        ["\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x8C"],
        ["\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x8D"],
        ["\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x8E"],
        ["\xBE",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x8F"],
        ["\xBF",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x90"],
        ["\xC0",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x91"],
        ["\xC1",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x92"],
        ["\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x93"],
        ["\xC3",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x94"],
        ["\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x95"],
        ["\xC5",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x96"],
        ["\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x97"],
        ["\xC7",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x98"],
        ["\xC8",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x99"],
        ["\xC9",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x9A"],
        ["\xCA",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x9D"],
        ["\xCB",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x9E"],
        ["\xCC",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\x9F"],
        ["\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xA2"],
        ["\xCE",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xA3"],
        ["\xCF",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xA4"],
        ["\xD0",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xA5"],
        ["\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xA6"],
        ["\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xA7"],
        ["\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xA8"],
        ["\xD4",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xA9"],
        ["\xD5",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xAA"],
        ["\xD6",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xAC"],
        ["\xD7",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xAD"],
        ["\xD8",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xAE"],
        ["\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xAF"],
        ["\xDA",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xBA"],
        ["\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xBB"],
        ["\xDC",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xBC"],
        ["\xDD",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xBD"],
        ["\xDE",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xBE"],
        ["\xDF",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xBF"],
        ["\xE0",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xB2"],
        ["\xE1",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xB3"],
        ["\xE2",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xB4"],
        ["\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xB5"],
        ["\xE4",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xB6"],
        ["\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xB7"],
        ["\xE6",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xB8"],
        ["\xE7",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xB9"],
        ["\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xCA"],
        ["\xE9",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xCB"],
        ["\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xCC"],
        ["\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xCD"],
        ["\xEC",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xCE"],
        ["\xED",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xCF"],
        ["\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xDA"],
        ["\xEF",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xDB"],
        ["\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xDC"],
        ["\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xDD"],
        ["\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xDE"],
        ["\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xDF"],
        ["\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xEA"],
        ["\xF5",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xEB"],
        ["\xF6",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xEC"],
        ["\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xED"],
        ["\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xEE"],
        ["\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xEF"],
        ["\xFA",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xFA"],
        ["\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xFB"],
        ["\xFC",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xFC"],
        ["\xFD",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xFD"],
        ["\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xFE"],
        ["\xFF",'jipse','jipsj',{'INPUT_LAYOUT'=>'S'},"\xFF"],
        ["\x21\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x4F"],
        ["\x21\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x7F"],
        ["\x21\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x7B"],
        ["\x21\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xE0"],
        ["\x21\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x6C"],
        ["\x21\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x50"],
        ["\x21\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x7D"],
        ["\x21\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x4D"],
        ["\x21\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x5D"],
        ["\x21\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x5C"],
        ["\x21\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x4E"],
        ["\x21\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x6B"],
        ["\x21\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x60"],
        ["\x21\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x4B"],
        ["\x21\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x61"],
        ["\x21\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xF0"],
        ["\x21\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xF1"],
        ["\x21\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xF2"],
        ["\x21\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xF3"],
        ["\x21\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xF4"],
        ["\x21\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xF5"],
        ["\x21\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xF6"],
        ["\x21\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xF7"],
        ["\x21\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xF8"],
        ["\x21\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xF9"],
        ["\x21\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x7A"],
        ["\x21\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x5E"],
        ["\x21\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x4C"],
        ["\x21\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x7E"],
        ["\x21\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x6E"],
        ["\x21\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x6F"],
        ["\x21\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x7C"],
        ["\x21\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xC1"],
        ["\x21\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xC2"],
        ["\x21\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xC3"],
        ["\x21\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xC4"],
        ["\x21\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xC5"],
        ["\x21\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xC6"],
        ["\x21\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xC7"],
        ["\x21\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xC8"],
        ["\x21\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xC9"],
        ["\x21\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xD1"],
        ["\x21\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xD2"],
        ["\x21\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xD3"],
        ["\x21\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xD4"],
        ["\x21\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xD5"],
        ["\x21\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xD6"],
        ["\x21\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xD7"],
        ["\x21\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xD8"],
        ["\x21\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xD9"],
        ["\x21\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xE2"],
        ["\x21\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xE3"],
        ["\x21\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xE4"],
        ["\x21\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xE5"],
        ["\x21\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xE6"],
        ["\x21\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xE7"],
        ["\x21\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xE8"],
        ["\x21\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xE9"],
        ["\x21\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x4A"],
        ["\x21\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x5B"],
        ["\x21\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x5A"],
        ["\x21\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x5F"],
        ["\x21\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x6D"],
        ["\x21\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x79"],
        ["\x21\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x57"],
        ["\x21\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x59"],
        ["\x21\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x62"],
        ["\x21\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x63"],
        ["\x21\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x64"],
        ["\x21\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x65"],
        ["\x21\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x66"],
        ["\x21\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x67"],
        ["\x21\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x68"],
        ["\x21\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x69"],
        ["\x21\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x70"],
        ["\x21\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x71"],
        ["\x21\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x72"],
        ["\x21\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x73"],
        ["\x21\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x74"],
        ["\x21\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x75"],
        ["\x21\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x76"],
        ["\x21\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x77"],
        ["\x21\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x78"],
        ["\x21\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x80"],
        ["\x21\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x8B"],
        ["\x21\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x9B"],
        ["\x21\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x9C"],
        ["\x21\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xA0"],
        ["\x21\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xAB"],
        ["\x21\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xB0"],
        ["\x21\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xC0"],
        ["\x21\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\x6A"],
        ["\x21\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xD0"],
        ["\x21\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4F\xA1"],
        ["\x22\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7F\x4F"],
        ["\x22\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7F\x7F"],
        ["\x22\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7F\x7B"],
        ["\x22\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7F\xE0"],
        ["\x22\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7F\x6C"],
        ["\x22\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7F\x50"],
        ["\x22\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7F\x7D"],
        ["\x22\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7F\x4D"],
        ["\x22\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7F\x5D"],
        ["\x22\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7F\x5C"],
        ["\x22\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7F\x4E"],
        ["\x22\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7F\x6B"],
        ["\x22\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7F\x60"],
        ["\x22\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7F\x4B"],
        ["\xA5\xD4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xA9"],
        ["\xA5\xD5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xAA"],
        ["\xA6\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x46\xEA"],
        ["\xA6\xF5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x46\xEB"],
        ["\xA5\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xA7"],
        ["\xA5\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xA8"],
        ["\x2D\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x6A"],
        ["\x2D\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xC0"],
        ["\xA5\xD0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xA5"],
        ["\xA5\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xA6"],
        ["\xA6\xF6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x46\xEC"],
        ["\xA6\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x46\xED"],
        ["\xA5\xE7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xB9"],
        ["\xA5\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xCA"],
        ["\x2D\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x9C"],
        ["\x2D\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x9B"],
        ["\xA6\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x46\xEE"],
        ["\xA5\xCA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x9D"],
        ["\xA6\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x46\xEF"],
        ["\x2D\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x76"],
        ["\x2D\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x75"],
        ["\xA5\xE1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xB3"],
        ["\xA5\xE2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xB4"],
        ["\x2D\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x8B"],
        ["\xA5\xDD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xBD"],
        ["\xA5\xDC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xBC"],
        ["\x2D\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xB0"],
        ["\x2D\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x77"],
        ["\xA6\xFA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x46\xFA"],
        ["\xA4\xDF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\xBF"],
        ["\xA4\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\xFE"],
        ["\xA6\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x46\xFB"],
        ["\xA6\xFC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x46\xFC"],
        ["\xA6\xFD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x46\xFD"],
        ["\xA5\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xDA"],
        ["\xA5\xEF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xDB"],
        ["\xA5\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xDC"],
        ["\xA6\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x46\xFE"],
        ["\x23\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xF0"],
        ["\x23\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xF1"],
        ["\x23\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xF2"],
        ["\x23\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xF3"],
        ["\x23\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xF4"],
        ["\x23\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xF5"],
        ["\x23\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xF6"],
        ["\x23\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xF7"],
        ["\x23\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xF8"],
        ["\x23\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xF9"],
        ["\x23\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xC1"],
        ["\x23\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xC2"],
        ["\x23\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xC3"],
        ["\x23\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xC4"],
        ["\x23\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xC5"],
        ["\x23\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xC6"],
        ["\x23\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xC7"],
        ["\x23\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xC8"],
        ["\x23\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xC9"],
        ["\x23\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xD1"],
        ["\x23\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xD2"],
        ["\x23\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xD3"],
        ["\x23\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xD4"],
        ["\x23\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xD5"],
        ["\x23\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xD6"],
        ["\x23\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xD7"],
        ["\x23\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xD8"],
        ["\x23\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xD9"],
        ["\x23\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xE2"],
        ["\x23\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xE3"],
        ["\x23\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xE4"],
        ["\x23\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xE5"],
        ["\x23\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xE6"],
        ["\x23\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xE7"],
        ["\x23\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xE8"],
        ["\x23\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xE9"],
        ["\x23\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x57"],
        ["\x23\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x59"],
        ["\x23\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x62"],
        ["\x23\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x63"],
        ["\x23\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x64"],
        ["\x23\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x65"],
        ["\x23\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x66"],
        ["\x23\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x67"],
        ["\x23\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x68"],
        ["\x23\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x69"],
        ["\x23\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x70"],
        ["\x23\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x71"],
        ["\x23\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x72"],
        ["\x23\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x73"],
        ["\x23\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x74"],
        ["\x23\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x75"],
        ["\x23\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x76"],
        ["\x23\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x77"],
        ["\x23\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x78"],
        ["\x23\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x80"],
        ["\x23\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x8B"],
        ["\x23\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x9B"],
        ["\x23\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\x9C"],
        ["\x23\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xA0"],
        ["\x23\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xAB"],
        ["\x23\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7B\xB0"],
        ["\x24\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x4F"],
        ["\x24\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x7F"],
        ["\x24\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x7B"],
        ["\x24\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xE0"],
        ["\x24\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x6C"],
        ["\x24\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x50"],
        ["\x24\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x7D"],
        ["\x24\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x4D"],
        ["\x24\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x5D"],
        ["\x24\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x5C"],
        ["\x24\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x4E"],
        ["\x24\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x6B"],
        ["\x24\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x60"],
        ["\x24\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x4B"],
        ["\x24\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x61"],
        ["\x24\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xF0"],
        ["\x24\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xF1"],
        ["\x24\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xF2"],
        ["\x24\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xF3"],
        ["\x24\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xF4"],
        ["\x24\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xF5"],
        ["\x24\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xF6"],
        ["\x24\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xF7"],
        ["\x24\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xF8"],
        ["\x24\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xF9"],
        ["\x24\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x7A"],
        ["\x24\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x5E"],
        ["\x24\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x4C"],
        ["\x24\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x7E"],
        ["\x24\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x6E"],
        ["\x24\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x6F"],
        ["\x24\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x7C"],
        ["\x24\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xC1"],
        ["\x24\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xC2"],
        ["\x24\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xC3"],
        ["\x24\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xC4"],
        ["\x24\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xC5"],
        ["\x24\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xC6"],
        ["\x24\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xC7"],
        ["\x24\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xC8"],
        ["\x24\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xC9"],
        ["\x24\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xD1"],
        ["\x24\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xD2"],
        ["\x24\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xD3"],
        ["\x24\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xD4"],
        ["\x24\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xD5"],
        ["\x24\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xD6"],
        ["\x24\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xD7"],
        ["\x24\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xD8"],
        ["\x24\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xD9"],
        ["\x24\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xE2"],
        ["\x24\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xE3"],
        ["\x24\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xE4"],
        ["\x24\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xE5"],
        ["\x24\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xE6"],
        ["\x24\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xE7"],
        ["\x24\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xE8"],
        ["\x24\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\xE9"],
        ["\x24\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x4A"],
        ["\x24\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x5B"],
        ["\x24\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x5A"],
        ["\x24\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x5F"],
        ["\x24\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x6D"],
        ["\x24\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x79"],
        ["\x24\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x57"],
        ["\x24\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x59"],
        ["\x24\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x62"],
        ["\x24\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x63"],
        ["\x24\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x64"],
        ["\x24\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x65"],
        ["\x24\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x66"],
        ["\x24\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x67"],
        ["\x24\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x68"],
        ["\x24\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x69"],
        ["\x24\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x70"],
        ["\x24\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x71"],
        ["\x24\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x72"],
        ["\x24\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x73"],
        ["\x24\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x74"],
        ["\x24\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x75"],
        ["\x24\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x76"],
        ["\x24\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x77"],
        ["\x24\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE0\x78"],
        ["\x25\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x4F"],
        ["\x25\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x7F"],
        ["\x25\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x7B"],
        ["\x25\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xE0"],
        ["\x25\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x6C"],
        ["\x25\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x50"],
        ["\x25\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x7D"],
        ["\x25\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x4D"],
        ["\x25\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x5D"],
        ["\x25\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x5C"],
        ["\x25\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x4E"],
        ["\x25\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x6B"],
        ["\x25\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x60"],
        ["\x25\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x4B"],
        ["\x25\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x61"],
        ["\x25\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xF0"],
        ["\x25\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xF1"],
        ["\x25\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xF2"],
        ["\x25\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xF3"],
        ["\x25\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xF4"],
        ["\x25\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xF5"],
        ["\x25\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xF6"],
        ["\x25\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xF7"],
        ["\x25\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xF8"],
        ["\x25\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xF9"],
        ["\x25\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x7A"],
        ["\x25\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x5E"],
        ["\x25\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x4C"],
        ["\x25\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x7E"],
        ["\x25\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x6E"],
        ["\x25\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x6F"],
        ["\x25\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x7C"],
        ["\x25\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xC1"],
        ["\x25\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xC2"],
        ["\x25\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xC3"],
        ["\x25\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xC4"],
        ["\x25\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xC5"],
        ["\x25\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xC6"],
        ["\x25\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xC7"],
        ["\x25\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xC8"],
        ["\x25\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xC9"],
        ["\x25\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xD1"],
        ["\x25\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xD2"],
        ["\x25\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xD3"],
        ["\x25\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xD4"],
        ["\x25\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xD5"],
        ["\x25\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xD6"],
        ["\x25\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xD7"],
        ["\x25\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xD8"],
        ["\x25\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xD9"],
        ["\x25\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xE2"],
        ["\x25\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xE3"],
        ["\x25\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xE4"],
        ["\x25\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xE5"],
        ["\x25\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xE6"],
        ["\x25\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xE7"],
        ["\x25\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xE8"],
        ["\x25\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\xE9"],
        ["\x25\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x4A"],
        ["\x25\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x5B"],
        ["\x25\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x5A"],
        ["\x25\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x5F"],
        ["\x25\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x6D"],
        ["\x25\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x79"],
        ["\x25\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x57"],
        ["\x25\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x59"],
        ["\x25\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x62"],
        ["\x25\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x63"],
        ["\x25\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x64"],
        ["\x25\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x65"],
        ["\x25\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x66"],
        ["\x25\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x67"],
        ["\x25\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x68"],
        ["\x25\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x69"],
        ["\x25\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x70"],
        ["\x25\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x71"],
        ["\x25\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x72"],
        ["\x25\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x73"],
        ["\x25\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x74"],
        ["\x25\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x75"],
        ["\x25\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x76"],
        ["\x25\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x77"],
        ["\x25\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x78"],
        ["\x25\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x80"],
        ["\x25\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x8B"],
        ["\x25\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6C\x9B"],
        ["\x26\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\x4F"],
        ["\x26\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\x7F"],
        ["\x26\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\x7B"],
        ["\x26\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xE0"],
        ["\x26\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\x6C"],
        ["\x26\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\x50"],
        ["\x26\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\x7D"],
        ["\x26\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\x4D"],
        ["\x26\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\x5D"],
        ["\x26\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\x5C"],
        ["\x26\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\x4E"],
        ["\x26\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\x6B"],
        ["\x26\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\x60"],
        ["\x26\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\x4B"],
        ["\x26\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\x61"],
        ["\x26\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xF0"],
        ["\x26\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xF1"],
        ["\x26\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xF2"],
        ["\x26\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xF3"],
        ["\x26\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xF4"],
        ["\x26\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xF5"],
        ["\x26\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xF6"],
        ["\x26\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xF7"],
        ["\x26\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xF8"],
        ["\x26\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xC1"],
        ["\x26\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xC2"],
        ["\x26\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xC3"],
        ["\x26\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xC4"],
        ["\x26\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xC5"],
        ["\x26\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xC6"],
        ["\x26\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xC7"],
        ["\x26\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xC8"],
        ["\x26\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xC9"],
        ["\x26\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xD1"],
        ["\x26\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xD2"],
        ["\x26\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xD3"],
        ["\x26\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xD4"],
        ["\x26\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xD5"],
        ["\x26\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xD6"],
        ["\x26\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xD7"],
        ["\x26\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xD8"],
        ["\x26\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xD9"],
        ["\x26\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xE2"],
        ["\x26\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xE3"],
        ["\x26\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xE4"],
        ["\x26\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xE5"],
        ["\x26\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xE6"],
        ["\x26\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x50\xE7"],
        ["\x27\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x4F"],
        ["\x27\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x7F"],
        ["\x27\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x7B"],
        ["\x27\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xE0"],
        ["\x27\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x6C"],
        ["\x27\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x50"],
        ["\x27\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x7D"],
        ["\x27\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x4D"],
        ["\x27\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x5D"],
        ["\x27\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x5C"],
        ["\x27\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x4E"],
        ["\x27\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x6B"],
        ["\x27\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x60"],
        ["\x27\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x4B"],
        ["\x27\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x61"],
        ["\x27\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xF0"],
        ["\x27\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xF1"],
        ["\x27\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xF2"],
        ["\x27\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xF3"],
        ["\x27\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xF4"],
        ["\x27\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xF5"],
        ["\x27\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xF6"],
        ["\x27\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xF7"],
        ["\x27\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xF8"],
        ["\x27\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xF9"],
        ["\x27\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x7A"],
        ["\x27\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x5E"],
        ["\x27\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x4C"],
        ["\x27\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x7E"],
        ["\x27\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x6E"],
        ["\x27\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x6F"],
        ["\x27\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x7C"],
        ["\x27\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xC1"],
        ["\x27\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xD8"],
        ["\x27\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xD9"],
        ["\x27\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xE2"],
        ["\x27\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xE3"],
        ["\x27\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xE4"],
        ["\x27\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xE5"],
        ["\x27\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xE6"],
        ["\x27\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xE7"],
        ["\x27\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xE8"],
        ["\x27\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\xE9"],
        ["\x27\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x4A"],
        ["\x27\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x5B"],
        ["\x27\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x5A"],
        ["\x27\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x5F"],
        ["\x27\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x6D"],
        ["\x27\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x79"],
        ["\x27\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x57"],
        ["\x27\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x59"],
        ["\x27\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x62"],
        ["\x27\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x63"],
        ["\x27\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x64"],
        ["\x27\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x65"],
        ["\x27\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x66"],
        ["\x27\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x67"],
        ["\x27\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x68"],
        ["\x27\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x69"],
        ["\x27\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x70"],
        ["\x27\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x71"],
        ["\x27\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x72"],
        ["\x27\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x73"],
        ["\x27\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x74"],
        ["\x27\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x75"],
        ["\x27\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7D\x76"],
        ["\x2C\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xE0"],
        ["\x2C\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\x50"],
        ["\x2C\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xF0"],
        ["\x2C\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xF4"],
        ["\x2C\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\x4C"],
        ["\x2C\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xF8"],
        ["\x2C\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\x7C"],
        ["\x2C\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xD7"],
        ["\x2C\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xC8"],
        ["\x2C\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xE7"],
        ["\x2C\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\x79"],
        ["\x2C\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\x6C"],
        ["\x2C\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\x7D"],
        ["\x2C\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xF3"],
        ["\x2C\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xF7"],
        ["\x2C\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\x6F"],
        ["\x2C\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\x5E"],
        ["\x2C\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xC7"],
        ["\x2C\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xE6"],
        ["\x2C\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xD6"],
        ["\x2C\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\x6D"],
        ["\x2C\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\x74"],
        ["\x2C\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xC4"],
        ["\x2C\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xE2"],
        ["\x2C\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xD3"],
        ["\x2C\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\x4A"],
        ["\x2C\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\x62"],
        ["\x2C\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xC1"],
        ["\x2C\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xE3"],
        ["\x2C\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\xC9"],
        ["\x2C\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\x5B"],
        ["\x2C\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6B\x65"],
        ["\x2D\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x4F"],
        ["\x2D\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x7F"],
        ["\x2D\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x7B"],
        ["\x2D\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xE0"],
        ["\x2D\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x6C"],
        ["\x2D\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x50"],
        ["\x2D\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x7D"],
        ["\x2D\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x4D"],
        ["\x2D\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x5D"],
        ["\x2D\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x5C"],
        ["\x2D\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x4E"],
        ["\x2D\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x6B"],
        ["\x2D\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x60"],
        ["\x2D\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x4B"],
        ["\x2D\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x61"],
        ["\x2D\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xF0"],
        ["\x2D\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xF1"],
        ["\x2D\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xF2"],
        ["\x2D\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xF3"],
        ["\x2D\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xF4"],
        ["\x2D\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xF5"],
        ["\x2D\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xF6"],
        ["\x2D\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xF7"],
        ["\x2D\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xF8"],
        ["\x2D\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xF9"],
        ["\x2D\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x7A"],
        ["\x2D\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x5E"],
        ["\x2D\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x4C"],
        ["\x2D\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x7E"],
        ["\x2D\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x6E"],
        ["\x2D\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x7C"],
        ["\x2D\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xC1"],
        ["\x2D\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xC2"],
        ["\x2D\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xC3"],
        ["\x2D\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xC4"],
        ["\x2D\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xC5"],
        ["\x2D\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xC6"],
        ["\x2D\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xC7"],
        ["\x2D\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xC8"],
        ["\x2D\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xC9"],
        ["\x2D\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xD1"],
        ["\x2D\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xD2"],
        ["\x2D\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xD3"],
        ["\x2D\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xD4"],
        ["\x2D\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xD5"],
        ["\x2D\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xD6"],
        ["\x2D\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xD7"],
        ["\x2D\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xD8"],
        ["\x2D\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xD9"],
        ["\x2D\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xE2"],
        ["\x2D\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xE3"],
        ["\x2D\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xE4"],
        ["\x2D\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xE5"],
        ["\x2D\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x6D"],
        ["\x2D\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x79"],
        ["\x2D\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x57"],
        ["\x2D\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x59"],
        ["\x2D\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x62"],
        ["\x2D\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x63"],
        ["\x2D\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x64"],
        ["\x2D\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x65"],
        ["\x2D\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x66"],
        ["\x2D\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x67"],
        ["\x2D\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x68"],
        ["\x2D\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x69"],
        ["\x2D\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x70"],
        ["\x2D\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x71"],
        ["\x2D\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x72"],
        ["\x2D\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x73"],
        ["\x2D\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x74"],
        ["\x2D\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x78"],
        ["\x2D\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\x80"],
        ["\x2D\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xA0"],
        ["\x2D\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x60\xAB"],
        ["\x30\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x4F"],
        ["\x30\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x7F"],
        ["\x30\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x7B"],
        ["\x30\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xE0"],
        ["\x30\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x6C"],
        ["\x30\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x50"],
        ["\x30\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x7D"],
        ["\x30\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x4D"],
        ["\x30\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x5D"],
        ["\x30\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x5C"],
        ["\x30\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x4E"],
        ["\x30\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x6B"],
        ["\x30\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x60"],
        ["\x30\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x4B"],
        ["\x30\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x61"],
        ["\x30\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xF0"],
        ["\x30\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xF1"],
        ["\x30\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xF2"],
        ["\x72\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xD4"],
        ["\x30\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xF4"],
        ["\x30\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xF5"],
        ["\x30\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xF6"],
        ["\x30\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xF7"],
        ["\x30\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xF8"],
        ["\x30\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xF9"],
        ["\x30\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x7A"],
        ["\x30\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x5E"],
        ["\x30\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x4C"],
        ["\x30\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x7E"],
        ["\x30\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x6E"],
        ["\x30\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x6F"],
        ["\x30\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x7C"],
        ["\x30\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xC1"],
        ["\x30\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xC2"],
        ["\x30\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xC3"],
        ["\x30\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xC4"],
        ["\x30\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xC5"],
        ["\x30\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xC6"],
        ["\x30\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xC7"],
        ["\x30\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xC8"],
        ["\x30\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xC9"],
        ["\x30\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xD1"],
        ["\x30\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xD2"],
        ["\x30\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xD3"],
        ["\x30\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xD4"],
        ["\x30\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xD5"],
        ["\x30\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xD6"],
        ["\x30\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xD7"],
        ["\x30\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xD8"],
        ["\x30\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xD9"],
        ["\x30\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xE2"],
        ["\x30\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xE3"],
        ["\x30\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xE4"],
        ["\x30\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xE5"],
        ["\x30\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xE6"],
        ["\x30\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xE7"],
        ["\x30\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xE8"],
        ["\x30\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xE9"],
        ["\x30\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x4A"],
        ["\x30\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x5B"],
        ["\x30\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x5A"],
        ["\x30\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x5F"],
        ["\x30\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x6D"],
        ["\x30\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x79"],
        ["\x30\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x57"],
        ["\x30\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x59"],
        ["\x30\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x62"],
        ["\x30\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x63"],
        ["\x30\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x64"],
        ["\x30\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x65"],
        ["\x30\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x66"],
        ["\x30\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x67"],
        ["\x30\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x68"],
        ["\x30\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x69"],
        ["\x30\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x70"],
        ["\x30\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x71"],
        ["\x30\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x72"],
        ["\x30\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x73"],
        ["\x30\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x74"],
        ["\x30\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x75"],
        ["\x30\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x76"],
        ["\x30\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x77"],
        ["\x30\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x78"],
        ["\x30\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x80"],
        ["\x30\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x8B"],
        ["\x30\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x9B"],
        ["\x30\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x9C"],
        ["\x30\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xA0"],
        ["\x30\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xAB"],
        ["\x30\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xB0"],
        ["\x30\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xC0"],
        ["\x30\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\x6A"],
        ["\x30\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xD0"],
        ["\x30\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xA1"],
        ["\x31\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x4F"],
        ["\x31\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x7F"],
        ["\x31\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x7B"],
        ["\x31\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xE0"],
        ["\x31\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x6C"],
        ["\x31\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x50"],
        ["\x31\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x7D"],
        ["\x31\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x4D"],
        ["\x31\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x5D"],
        ["\x31\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x5C"],
        ["\x31\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x4E"],
        ["\x31\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x6B"],
        ["\x31\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x60"],
        ["\x31\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x4B"],
        ["\x31\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x61"],
        ["\x31\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xF0"],
        ["\x31\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xF1"],
        ["\x31\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xF2"],
        ["\x31\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xF3"],
        ["\x31\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xF4"],
        ["\x31\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xF5"],
        ["\x31\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xF6"],
        ["\x31\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xF7"],
        ["\x31\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xF8"],
        ["\x31\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xF9"],
        ["\x31\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x7A"],
        ["\x31\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x5E"],
        ["\x31\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x4C"],
        ["\x31\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x7E"],
        ["\x31\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x6E"],
        ["\x31\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x6F"],
        ["\x31\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x7C"],
        ["\x31\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xC1"],
        ["\x31\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xC2"],
        ["\x31\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xC3"],
        ["\x31\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xC4"],
        ["\x31\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xC5"],
        ["\x31\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xC6"],
        ["\x31\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xC7"],
        ["\x31\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xC8"],
        ["\x31\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xC9"],
        ["\x31\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xD1"],
        ["\x31\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xD2"],
        ["\x31\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xD3"],
        ["\x31\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xD4"],
        ["\x31\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xD5"],
        ["\x31\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xD6"],
        ["\x31\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xD7"],
        ["\x31\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xD8"],
        ["\x31\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xD9"],
        ["\x31\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xE2"],
        ["\x31\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xE3"],
        ["\x31\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xE4"],
        ["\x31\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xE5"],
        ["\x31\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xE6"],
        ["\x31\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xE7"],
        ["\x31\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xE8"],
        ["\x31\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xE9"],
        ["\x31\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x4A"],
        ["\x31\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x5B"],
        ["\x31\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x5A"],
        ["\x31\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x5F"],
        ["\x31\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x6D"],
        ["\x31\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x79"],
        ["\x31\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x57"],
        ["\x31\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x59"],
        ["\x31\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x62"],
        ["\x31\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x63"],
        ["\x31\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x64"],
        ["\x31\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x65"],
        ["\x31\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x66"],
        ["\x31\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x67"],
        ["\x31\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x68"],
        ["\x31\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x69"],
        ["\x31\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x70"],
        ["\x31\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x71"],
        ["\x31\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x72"],
        ["\x31\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x73"],
        ["\x31\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x74"],
        ["\x31\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x75"],
        ["\x31\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x76"],
        ["\x31\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x77"],
        ["\x31\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x78"],
        ["\x31\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x80"],
        ["\x31\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x8B"],
        ["\x31\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x9B"],
        ["\x31\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x9C"],
        ["\x31\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xA0"],
        ["\x31\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xAB"],
        ["\x31\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xB0"],
        ["\x31\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xC0"],
        ["\x31\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\x6A"],
        ["\x31\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xD0"],
        ["\x31\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF1\xA1"],
        ["\x32\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x4F"],
        ["\x32\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x7F"],
        ["\x32\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x7B"],
        ["\x32\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xE0"],
        ["\x32\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x6C"],
        ["\x32\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x50"],
        ["\x32\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x7D"],
        ["\x32\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x4D"],
        ["\x72\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x80"],
        ["\x32\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x5C"],
        ["\x32\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x4E"],
        ["\x32\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x6B"],
        ["\x32\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x60"],
        ["\x32\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x4B"],
        ["\x32\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x61"],
        ["\x32\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xF0"],
        ["\x32\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xF1"],
        ["\x32\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xF2"],
        ["\x32\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xF3"],
        ["\x32\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xF4"],
        ["\x32\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xF5"],
        ["\x32\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xF6"],
        ["\x32\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xF7"],
        ["\x32\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xF8"],
        ["\x32\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xF9"],
        ["\x32\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x7A"],
        ["\x32\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x5E"],
        ["\x32\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x4C"],
        ["\x32\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x7E"],
        ["\x32\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x6E"],
        ["\x32\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x6F"],
        ["\x32\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x7C"],
        ["\x32\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xC1"],
        ["\x32\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xC2"],
        ["\x32\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xC3"],
        ["\x32\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xC4"],
        ["\x32\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xC5"],
        ["\x32\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xC6"],
        ["\x32\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xC7"],
        ["\x32\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xC8"],
        ["\x32\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xC9"],
        ["\x32\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xD1"],
        ["\x32\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xD2"],
        ["\x32\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xD3"],
        ["\x32\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xD4"],
        ["\x32\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xD5"],
        ["\x32\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xD6"],
        ["\x32\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xD7"],
        ["\x32\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xD8"],
        ["\x32\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xD9"],
        ["\x32\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xE2"],
        ["\x32\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xE3"],
        ["\x32\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xE4"],
        ["\x32\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xE5"],
        ["\x32\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xE6"],
        ["\x32\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xE7"],
        ["\x32\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xE8"],
        ["\x32\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xE9"],
        ["\x32\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x4A"],
        ["\x32\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x5B"],
        ["\x32\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x5A"],
        ["\x32\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x5F"],
        ["\x32\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x6D"],
        ["\x32\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x79"],
        ["\x32\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x57"],
        ["\x32\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x59"],
        ["\x32\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x62"],
        ["\x32\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x63"],
        ["\x32\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x64"],
        ["\x32\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x65"],
        ["\x32\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x66"],
        ["\x32\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x67"],
        ["\x32\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x68"],
        ["\x32\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x69"],
        ["\x32\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x70"],
        ["\x32\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x71"],
        ["\x32\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x72"],
        ["\x32\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x73"],
        ["\x32\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x74"],
        ["\x32\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x75"],
        ["\x32\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x76"],
        ["\x32\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x77"],
        ["\x32\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x78"],
        ["\x32\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x80"],
        ["\x32\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x8B"],
        ["\x32\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x9B"],
        ["\x32\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x9C"],
        ["\x32\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xA0"],
        ["\x32\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xAB"],
        ["\x32\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xB0"],
        ["\x32\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xC0"],
        ["\x32\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x6A"],
        ["\x32\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xD0"],
        ["\x32\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\xA1"],
        ["\x33\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x4F"],
        ["\x33\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x7F"],
        ["\x33\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x7B"],
        ["\x33\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xE0"],
        ["\x33\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x6C"],
        ["\x33\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x50"],
        ["\x33\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x7D"],
        ["\x33\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x4D"],
        ["\x33\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x5D"],
        ["\x33\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x5C"],
        ["\x33\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x4E"],
        ["\x33\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x6B"],
        ["\x33\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x60"],
        ["\x33\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x4B"],
        ["\x33\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x61"],
        ["\x33\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xF0"],
        ["\x33\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xF1"],
        ["\x33\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xF2"],
        ["\x33\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xF3"],
        ["\x33\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xF4"],
        ["\x33\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xF5"],
        ["\x33\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xF6"],
        ["\x33\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xF7"],
        ["\x33\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xF8"],
        ["\x33\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xF9"],
        ["\x33\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x7A"],
        ["\x33\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x5E"],
        ["\x33\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x4C"],
        ["\x33\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x7E"],
        ["\x33\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x6E"],
        ["\x33\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x6F"],
        ["\x33\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x7C"],
        ["\x33\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xC1"],
        ["\x69\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xE9"],
        ["\x33\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xC3"],
        ["\x33\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xC4"],
        ["\x33\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xC5"],
        ["\x33\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xC6"],
        ["\x33\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xC7"],
        ["\x33\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xC8"],
        ["\x59\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0"],
        ["\x33\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xD1"],
        ["\x33\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xD2"],
        ["\x33\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xD3"],
        ["\x33\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xD4"],
        ["\x33\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xD5"],
        ["\x33\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xD6"],
        ["\x33\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xD7"],
        ["\x33\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xD8"],
        ["\x33\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xD9"],
        ["\x33\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xE2"],
        ["\x33\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xE3"],
        ["\x33\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xE4"],
        ["\x33\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xE5"],
        ["\x33\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xE6"],
        ["\x33\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xE7"],
        ["\x33\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xE8"],
        ["\x33\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xE9"],
        ["\x33\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x4A"],
        ["\x33\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x5B"],
        ["\x33\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x5A"],
        ["\x33\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x5F"],
        ["\x33\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x6D"],
        ["\x33\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x79"],
        ["\x33\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x57"],
        ["\x33\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x59"],
        ["\x33\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x62"],
        ["\x33\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x63"],
        ["\x33\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x64"],
        ["\x33\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x65"],
        ["\x33\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x66"],
        ["\x33\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x67"],
        ["\x33\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x68"],
        ["\x33\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x69"],
        ["\x33\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x70"],
        ["\x33\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x71"],
        ["\x33\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x72"],
        ["\x33\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x73"],
        ["\x33\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x74"],
        ["\x33\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x75"],
        ["\x33\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x76"],
        ["\x33\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x77"],
        ["\x33\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x78"],
        ["\x33\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x80"],
        ["\x33\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x8B"],
        ["\x63\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x5F"],
        ["\x33\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x9C"],
        ["\x33\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xA0"],
        ["\x33\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xAB"],
        ["\x33\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0"],
        ["\x33\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xC0"],
        ["\x33\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x6A"],
        ["\x33\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xD0"],
        ["\x33\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xA1"],
        ["\x34\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x4F"],
        ["\x34\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x7F"],
        ["\x34\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x7B"],
        ["\x34\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xE0"],
        ["\x34\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x6C"],
        ["\x34\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x50"],
        ["\x34\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x7D"],
        ["\x34\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x4D"],
        ["\x34\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x5D"],
        ["\x34\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x5C"],
        ["\x34\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x4E"],
        ["\x34\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x6B"],
        ["\x34\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x60"],
        ["\x34\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x4B"],
        ["\x34\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x61"],
        ["\x34\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xF0"],
        ["\x34\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xF1"],
        ["\x34\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xF2"],
        ["\x34\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xF3"],
        ["\x34\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xF4"],
        ["\x34\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xF5"],
        ["\x34\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xF6"],
        ["\x34\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xF7"],
        ["\x34\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xF8"],
        ["\x34\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xF9"],
        ["\x34\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x7A"],
        ["\x34\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x5E"],
        ["\x34\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x4C"],
        ["\x34\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x7E"],
        ["\x34\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x6E"],
        ["\x34\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x6F"],
        ["\x34\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x7C"],
        ["\x34\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xC1"],
        ["\x34\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xC2"],
        ["\x5E\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x8B"],
        ["\x34\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xC4"],
        ["\x34\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xC5"],
        ["\x34\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xC6"],
        ["\x34\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xC7"],
        ["\x34\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xC8"],
        ["\x34\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xC9"],
        ["\x34\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xD1"],
        ["\x34\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xD2"],
        ["\x34\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xD3"],
        ["\x34\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xD4"],
        ["\x34\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xD5"],
        ["\x34\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xD6"],
        ["\x34\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xD7"],
        ["\x34\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xD8"],
        ["\x6B\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x5A"],
        ["\x34\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xE2"],
        ["\x34\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xE3"],
        ["\x34\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xE4"],
        ["\x34\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xE5"],
        ["\x34\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xE6"],
        ["\x34\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xE7"],
        ["\x34\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xE8"],
        ["\x34\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xE9"],
        ["\x34\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x4A"],
        ["\x34\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x5B"],
        ["\x34\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x5A"],
        ["\x34\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x5F"],
        ["\x34\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x6D"],
        ["\x34\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x79"],
        ["\x34\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x57"],
        ["\x34\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x59"],
        ["\x34\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x62"],
        ["\x34\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x63"],
        ["\x34\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x64"],
        ["\x34\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x65"],
        ["\x34\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x66"],
        ["\x34\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x67"],
        ["\x34\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x68"],
        ["\x34\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x69"],
        ["\x34\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x70"],
        ["\x34\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x71"],
        ["\x34\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x72"],
        ["\x34\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x73"],
        ["\x34\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x74"],
        ["\x34\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x75"],
        ["\x34\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x76"],
        ["\x34\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x77"],
        ["\x34\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x78"],
        ["\x34\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x80"],
        ["\x34\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x8B"],
        ["\x34\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x9B"],
        ["\x34\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x9C"],
        ["\x34\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xA0"],
        ["\x34\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xAB"],
        ["\x34\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xB0"],
        ["\x34\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xC0"],
        ["\x34\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\x6A"],
        ["\x34\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xD0"],
        ["\x34\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xA1"],
        ["\x35\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x4F"],
        ["\x35\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x7F"],
        ["\x35\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x7B"],
        ["\x35\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xE0"],
        ["\x35\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x6C"],
        ["\x35\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x50"],
        ["\x35\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x7D"],
        ["\x35\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x4D"],
        ["\x35\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x5D"],
        ["\x35\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x5C"],
        ["\x35\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x4E"],
        ["\x35\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x6B"],
        ["\x35\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x60"],
        ["\x35\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x4B"],
        ["\x35\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x61"],
        ["\x35\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xF0"],
        ["\x35\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xF1"],
        ["\x35\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xF2"],
        ["\x35\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xF3"],
        ["\x35\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xF4"],
        ["\x35\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xF5"],
        ["\x35\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xF6"],
        ["\x35\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xF7"],
        ["\x35\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xF8"],
        ["\x35\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xF9"],
        ["\x35\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x7A"],
        ["\x35\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x5E"],
        ["\x35\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x4C"],
        ["\x35\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x7E"],
        ["\x35\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x6E"],
        ["\x35\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x6F"],
        ["\x35\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x7C"],
        ["\x35\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xC1"],
        ["\x35\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xC2"],
        ["\x35\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xC3"],
        ["\x35\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xC4"],
        ["\x35\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xC5"],
        ["\x35\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xC6"],
        ["\x35\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xC7"],
        ["\x35\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xC8"],
        ["\x35\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xC9"],
        ["\x35\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xD1"],
        ["\x35\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xD2"],
        ["\x35\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xD3"],
        ["\x35\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xD4"],
        ["\x35\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xD5"],
        ["\x35\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xD6"],
        ["\x35\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xD7"],
        ["\x35\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xD8"],
        ["\x35\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xD9"],
        ["\x35\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xE2"],
        ["\x35\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xE3"],
        ["\x35\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xE4"],
        ["\x35\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xE5"],
        ["\x35\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xE6"],
        ["\x35\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xE7"],
        ["\x35\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xE8"],
        ["\x35\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xE9"],
        ["\x35\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x4A"],
        ["\x35\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x5B"],
        ["\x35\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x5A"],
        ["\x35\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x5F"],
        ["\x35\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x6D"],
        ["\x35\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x79"],
        ["\x35\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x57"],
        ["\x35\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x59"],
        ["\x35\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x62"],
        ["\x35\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x63"],
        ["\x35\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x64"],
        ["\x35\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x65"],
        ["\x35\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x66"],
        ["\x35\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x67"],
        ["\x35\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x68"],
        ["\x35\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x69"],
        ["\x35\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x70"],
        ["\x35\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x71"],
        ["\x35\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x72"],
        ["\x35\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x73"],
        ["\x35\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x74"],
        ["\x35\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x75"],
        ["\x35\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x76"],
        ["\x35\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x77"],
        ["\x35\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x78"],
        ["\x35\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x80"],
        ["\x35\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x8B"],
        ["\x35\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x9B"],
        ["\x35\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x9C"],
        ["\x35\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xA0"],
        ["\x35\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xAB"],
        ["\x35\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xB0"],
        ["\x35\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xC0"],
        ["\x35\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\x6A"],
        ["\x35\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xD0"],
        ["\x35\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF5\xA1"],
        ["\x36\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x4F"],
        ["\x36\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x7F"],
        ["\x36\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x7B"],
        ["\x36\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xE0"],
        ["\x36\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x6C"],
        ["\x36\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x50"],
        ["\x36\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x7D"],
        ["\x36\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x4D"],
        ["\x36\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x5D"],
        ["\x36\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x5C"],
        ["\x36\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x4E"],
        ["\x36\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x6B"],
        ["\x36\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x60"],
        ["\x36\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x4B"],
        ["\x36\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x61"],
        ["\x36\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xF0"],
        ["\x36\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xF1"],
        ["\x36\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xF2"],
        ["\x36\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xF3"],
        ["\x36\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xF4"],
        ["\x36\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xF5"],
        ["\x36\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xF6"],
        ["\x36\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xF7"],
        ["\x36\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xF8"],
        ["\x36\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xF9"],
        ["\x36\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x7A"],
        ["\x36\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x5E"],
        ["\x36\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x4C"],
        ["\x36\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x7E"],
        ["\x36\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x6E"],
        ["\x36\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x6F"],
        ["\x36\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x7C"],
        ["\x36\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xC1"],
        ["\x36\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xC2"],
        ["\x36\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xC3"],
        ["\x36\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xC4"],
        ["\x36\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xC5"],
        ["\xB6\xDA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xBA"],
        ["\x36\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xC7"],
        ["\x36\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xC8"],
        ["\x36\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xC9"],
        ["\x36\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xD1"],
        ["\x36\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xD2"],
        ["\x36\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xD3"],
        ["\x36\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xD4"],
        ["\x36\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xD5"],
        ["\x36\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xD6"],
        ["\x36\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xD7"],
        ["\x36\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xD8"],
        ["\x36\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xD9"],
        ["\x36\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xE2"],
        ["\x36\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xE3"],
        ["\x36\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xE4"],
        ["\x36\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xE5"],
        ["\x36\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xE6"],
        ["\x36\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xE7"],
        ["\x36\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xE8"],
        ["\x36\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xE9"],
        ["\x36\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x4A"],
        ["\x36\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x5B"],
        ["\x36\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x5A"],
        ["\x36\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x5F"],
        ["\x36\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x6D"],
        ["\x36\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x79"],
        ["\x36\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x57"],
        ["\x36\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x59"],
        ["\x36\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x62"],
        ["\x36\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x63"],
        ["\x36\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x64"],
        ["\x36\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x65"],
        ["\x36\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x66"],
        ["\x36\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x67"],
        ["\x36\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x68"],
        ["\x36\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x69"],
        ["\x36\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x70"],
        ["\x36\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x71"],
        ["\x36\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x72"],
        ["\x36\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x73"],
        ["\x36\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x74"],
        ["\x36\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x75"],
        ["\x36\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x76"],
        ["\x36\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x77"],
        ["\x36\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x78"],
        ["\x36\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x80"],
        ["\x36\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x8B"],
        ["\x36\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x9B"],
        ["\x36\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x9C"],
        ["\x36\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xA0"],
        ["\x36\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xAB"],
        ["\x36\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xB0"],
        ["\x36\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xC0"],
        ["\x36\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\x6A"],
        ["\x36\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xD0"],
        ["\x36\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xA1"],
        ["\x37\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x4F"],
        ["\x37\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x7F"],
        ["\x37\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x7B"],
        ["\x37\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xE0"],
        ["\x37\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x6C"],
        ["\x37\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x50"],
        ["\x37\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x7D"],
        ["\x37\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x4D"],
        ["\x37\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x5D"],
        ["\x37\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x5C"],
        ["\x37\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x4E"],
        ["\x37\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x6B"],
        ["\x37\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x60"],
        ["\x37\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x4B"],
        ["\x37\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x61"],
        ["\x37\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xF0"],
        ["\x37\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xF1"],
        ["\x37\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xF2"],
        ["\x37\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xF3"],
        ["\x37\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xF4"],
        ["\x37\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xF5"],
        ["\x37\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xF6"],
        ["\x37\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xF7"],
        ["\x37\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xF8"],
        ["\x37\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xF9"],
        ["\x37\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x7A"],
        ["\x37\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x5E"],
        ["\x37\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x4C"],
        ["\x37\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x7E"],
        ["\x37\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x6E"],
        ["\x37\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x6F"],
        ["\x37\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x7C"],
        ["\x37\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xC1"],
        ["\x37\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xC2"],
        ["\x37\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xC3"],
        ["\x37\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xC4"],
        ["\x37\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xC5"],
        ["\x37\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xC6"],
        ["\x37\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xC7"],
        ["\x37\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xC8"],
        ["\x37\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xC9"],
        ["\x37\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xD1"],
        ["\x37\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xD2"],
        ["\x37\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xD3"],
        ["\x37\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xD4"],
        ["\x37\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xD5"],
        ["\x37\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xD6"],
        ["\x37\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xD7"],
        ["\x37\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xD8"],
        ["\x37\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xD9"],
        ["\x37\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xE2"],
        ["\x37\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xE3"],
        ["\x37\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xE4"],
        ["\x37\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xE5"],
        ["\x37\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xE6"],
        ["\x37\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xE7"],
        ["\x37\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xE8"],
        ["\x37\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xE9"],
        ["\x70\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x80"],
        ["\x37\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x5B"],
        ["\x37\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x5A"],
        ["\x37\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x5F"],
        ["\x37\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x6D"],
        ["\x37\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x79"],
        ["\x37\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x57"],
        ["\x37\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x59"],
        ["\x37\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x62"],
        ["\x37\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x63"],
        ["\x37\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x64"],
        ["\x37\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x65"],
        ["\x37\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x66"],
        ["\x37\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x67"],
        ["\x37\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x68"],
        ["\x37\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x69"],
        ["\x37\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x70"],
        ["\x37\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x71"],
        ["\x37\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x72"],
        ["\x37\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x73"],
        ["\x37\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x74"],
        ["\x37\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x75"],
        ["\x37\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x76"],
        ["\x37\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x77"],
        ["\x37\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x78"],
        ["\x37\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x80"],
        ["\x37\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x8B"],
        ["\x37\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x9B"],
        ["\x37\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x9C"],
        ["\x37\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xA0"],
        ["\x37\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xAB"],
        ["\x37\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xB0"],
        ["\x37\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xC0"],
        ["\x37\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x6A"],
        ["\x37\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xD0"],
        ["\x37\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\xA1"],
        ["\x38\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x4F"],
        ["\x38\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x7F"],
        ["\x38\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x7B"],
        ["\x38\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xE0"],
        ["\x38\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x6C"],
        ["\x38\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x50"],
        ["\x38\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x7D"],
        ["\x38\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x4D"],
        ["\x38\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x5D"],
        ["\x38\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x5C"],
        ["\x38\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x4E"],
        ["\x38\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x6B"],
        ["\x38\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x60"],
        ["\x38\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x4B"],
        ["\x38\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x61"],
        ["\x38\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xF0"],
        ["\x38\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xF1"],
        ["\x38\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xF2"],
        ["\x38\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xF3"],
        ["\x38\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xF4"],
        ["\x38\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xF5"],
        ["\x38\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xF6"],
        ["\x38\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xF7"],
        ["\x38\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xF8"],
        ["\x38\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xF9"],
        ["\x38\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x7A"],
        ["\x38\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x5E"],
        ["\x38\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x4C"],
        ["\x38\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x7E"],
        ["\x38\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x6E"],
        ["\x38\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x6F"],
        ["\x38\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x7C"],
        ["\x38\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xC1"],
        ["\x38\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xC2"],
        ["\x38\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xC3"],
        ["\x38\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xC4"],
        ["\x38\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xC5"],
        ["\x38\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xC6"],
        ["\x38\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xC7"],
        ["\x38\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xC8"],
        ["\x38\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xC9"],
        ["\x38\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xD1"],
        ["\x38\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xD2"],
        ["\x38\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xD3"],
        ["\x38\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xD4"],
        ["\x38\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xD5"],
        ["\x38\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xD6"],
        ["\x38\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xD7"],
        ["\x38\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xD8"],
        ["\x38\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xD9"],
        ["\x38\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xE2"],
        ["\x38\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xE3"],
        ["\x38\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xE4"],
        ["\x38\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xE5"],
        ["\x38\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xE6"],
        ["\x38\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xE7"],
        ["\x38\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xE8"],
        ["\x38\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xE9"],
        ["\x38\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x4A"],
        ["\x38\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x5B"],
        ["\x38\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x5A"],
        ["\x38\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x5F"],
        ["\x38\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x6D"],
        ["\x38\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x79"],
        ["\x38\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x57"],
        ["\x38\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x59"],
        ["\x38\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x62"],
        ["\x38\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x63"],
        ["\x38\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x64"],
        ["\x38\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x65"],
        ["\x38\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x66"],
        ["\x38\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x67"],
        ["\x38\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x68"],
        ["\x38\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x69"],
        ["\x38\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x70"],
        ["\x38\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x71"],
        ["\x38\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x72"],
        ["\x38\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x73"],
        ["\x38\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x74"],
        ["\x38\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x75"],
        ["\x38\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x76"],
        ["\x38\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x77"],
        ["\x38\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x78"],
        ["\x38\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x80"],
        ["\x38\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x8B"],
        ["\x38\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x9B"],
        ["\x38\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x9C"],
        ["\x38\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xA0"],
        ["\x38\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xAB"],
        ["\x38\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xB0"],
        ["\x38\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xC0"],
        ["\x38\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\x6A"],
        ["\x38\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xD0"],
        ["\x38\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF8\xA1"],
        ["\x39\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x4F"],
        ["\x39\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x7F"],
        ["\x39\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x7B"],
        ["\x39\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xE0"],
        ["\x39\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x6C"],
        ["\x39\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x50"],
        ["\x39\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x7D"],
        ["\x39\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x4D"],
        ["\x39\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x5D"],
        ["\x39\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x5C"],
        ["\x39\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x4E"],
        ["\x39\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x6B"],
        ["\x39\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x60"],
        ["\x39\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x4B"],
        ["\x39\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x61"],
        ["\x39\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xF0"],
        ["\x39\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xF1"],
        ["\x39\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xF2"],
        ["\x39\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xF3"],
        ["\x39\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xF4"],
        ["\x39\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xF5"],
        ["\x39\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xF6"],
        ["\xBD\xB6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x86"],
        ["\x39\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xF8"],
        ["\x39\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xF9"],
        ["\x39\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x7A"],
        ["\x39\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x5E"],
        ["\x39\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x4C"],
        ["\x39\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x7E"],
        ["\x39\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x6E"],
        ["\x39\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x6F"],
        ["\x39\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x7C"],
        ["\x39\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xC1"],
        ["\x39\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xC2"],
        ["\x39\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xC3"],
        ["\x39\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xC4"],
        ["\x39\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xC5"],
        ["\x39\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xC6"],
        ["\x39\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xC7"],
        ["\x39\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xC8"],
        ["\x39\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xC9"],
        ["\x39\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xD1"],
        ["\x39\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xD2"],
        ["\x39\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xD3"],
        ["\x39\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xD4"],
        ["\x39\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xD5"],
        ["\x39\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xD6"],
        ["\x39\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xD7"],
        ["\x39\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xD8"],
        ["\x39\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xD9"],
        ["\x39\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xE2"],
        ["\x39\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xE3"],
        ["\x39\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xE4"],
        ["\x39\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xE5"],
        ["\x39\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xE6"],
        ["\x39\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xE7"],
        ["\x39\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xE8"],
        ["\x39\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xE9"],
        ["\x39\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x4A"],
        ["\x62\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x67"],
        ["\x39\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x5A"],
        ["\x39\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x5F"],
        ["\x39\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x6D"],
        ["\x39\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x79"],
        ["\x39\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x57"],
        ["\x39\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x59"],
        ["\x39\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x62"],
        ["\x39\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x63"],
        ["\x39\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x64"],
        ["\x39\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x65"],
        ["\x39\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x66"],
        ["\x39\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x67"],
        ["\x39\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x68"],
        ["\x39\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x69"],
        ["\x39\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x70"],
        ["\x39\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x71"],
        ["\xD6\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAC\x8C"],
        ["\x39\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x73"],
        ["\x39\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x74"],
        ["\x39\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x75"],
        ["\x39\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x76"],
        ["\x39\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x77"],
        ["\x39\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x78"],
        ["\x39\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x80"],
        ["\x39\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x8B"],
        ["\x39\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x9B"],
        ["\x39\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x9C"],
        ["\x39\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xA0"],
        ["\x39\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xAB"],
        ["\x39\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xB0"],
        ["\x39\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xC0"],
        ["\x39\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x6A"],
        ["\x39\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xD0"],
        ["\x39\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xA1"],
        ["\x3A\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x4F"],
        ["\x3A\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x7F"],
        ["\x3A\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x7B"],
        ["\x3A\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xE0"],
        ["\x3A\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x6C"],
        ["\x3A\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x50"],
        ["\x3A\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x7D"],
        ["\x3A\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x4D"],
        ["\x3A\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x5D"],
        ["\x3A\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x5C"],
        ["\x3A\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x4E"],
        ["\x3A\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x6B"],
        ["\x3A\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x60"],
        ["\x3A\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x4B"],
        ["\x3A\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x61"],
        ["\x3A\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xF0"],
        ["\x3A\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xF1"],
        ["\x3A\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xF2"],
        ["\x3A\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xF3"],
        ["\x3A\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xF4"],
        ["\x3A\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xF5"],
        ["\x3A\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xF6"],
        ["\x3A\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xF7"],
        ["\x3A\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xF8"],
        ["\x3A\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xF9"],
        ["\x3A\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x7A"],
        ["\x3A\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x5E"],
        ["\x3A\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x4C"],
        ["\x3A\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x7E"],
        ["\x3A\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x6E"],
        ["\x3A\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x6F"],
        ["\x3A\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x7C"],
        ["\x3A\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xC1"],
        ["\x3A\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xC2"],
        ["\x3A\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xC3"],
        ["\x3A\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xC4"],
        ["\x3A\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xC5"],
        ["\x3A\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xC6"],
        ["\x3A\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xC7"],
        ["\x3A\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xC8"],
        ["\x3A\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xC9"],
        ["\x3A\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xD1"],
        ["\x3A\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xD2"],
        ["\x3A\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xD3"],
        ["\x3A\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xD4"],
        ["\x3A\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xD5"],
        ["\x3A\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xD6"],
        ["\x3A\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xD7"],
        ["\x3A\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xD8"],
        ["\x3A\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xD9"],
        ["\x3A\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xE2"],
        ["\x3A\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xE3"],
        ["\x3A\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xE4"],
        ["\x3A\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xE5"],
        ["\x3A\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xE6"],
        ["\x3A\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xE7"],
        ["\x3A\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xE8"],
        ["\x3A\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xE9"],
        ["\x3A\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x4A"],
        ["\x3A\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x5B"],
        ["\x3A\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x5A"],
        ["\x3A\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x5F"],
        ["\x3A\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x6D"],
        ["\x3A\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x79"],
        ["\x3A\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x57"],
        ["\x3A\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x59"],
        ["\x3A\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x62"],
        ["\x3A\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x63"],
        ["\x3A\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x64"],
        ["\x3A\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x65"],
        ["\x3A\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x66"],
        ["\x3A\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x67"],
        ["\x3A\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x68"],
        ["\x3A\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x69"],
        ["\x3A\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x70"],
        ["\x3A\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x71"],
        ["\x3A\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x72"],
        ["\x3A\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x73"],
        ["\x3A\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x74"],
        ["\x3A\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x75"],
        ["\x3A\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x76"],
        ["\x3A\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x77"],
        ["\x3A\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x78"],
        ["\x3A\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x80"],
        ["\x3A\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x8B"],
        ["\x3A\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x9B"],
        ["\x3A\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x9C"],
        ["\x3A\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xA0"],
        ["\x3A\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xAB"],
        ["\x3A\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xB0"],
        ["\x3A\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xC0"],
        ["\x3A\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\x6A"],
        ["\x3A\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xD0"],
        ["\x3A\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7A\xA1"],
        ["\x3B\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x4F"],
        ["\x3B\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x7F"],
        ["\x3B\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x7B"],
        ["\x3B\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xE0"],
        ["\x3B\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x6C"],
        ["\x3B\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x50"],
        ["\x3B\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x7D"],
        ["\x3B\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x4D"],
        ["\x3B\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x5D"],
        ["\x3B\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x5C"],
        ["\x3B\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x4E"],
        ["\x3B\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x6B"],
        ["\x3B\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x60"],
        ["\x3B\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x4B"],
        ["\x3B\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x61"],
        ["\x3B\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xF0"],
        ["\x3B\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xF1"],
        ["\x3B\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xF2"],
        ["\x3B\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xF3"],
        ["\x3B\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xF4"],
        ["\x3B\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xF5"],
        ["\x3B\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xF6"],
        ["\x3B\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xF7"],
        ["\x3B\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xF8"],
        ["\x3B\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xF9"],
        ["\x3B\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x7A"],
        ["\x3B\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x5E"],
        ["\x3B\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x4C"],
        ["\x3B\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x7E"],
        ["\x3B\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x6E"],
        ["\x3B\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x6F"],
        ["\x3B\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x7C"],
        ["\x3B\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xC1"],
        ["\x3B\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xC2"],
        ["\x3B\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xC3"],
        ["\x3B\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xC4"],
        ["\x3B\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xC5"],
        ["\x3B\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xC6"],
        ["\x3B\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xC7"],
        ["\x3B\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xC8"],
        ["\x3B\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xC9"],
        ["\x3B\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xD1"],
        ["\x3B\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xD2"],
        ["\x3B\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xD3"],
        ["\x3B\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xD4"],
        ["\x3B\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xD5"],
        ["\x3B\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xD6"],
        ["\x3B\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xD7"],
        ["\x3B\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xD8"],
        ["\x3B\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xD9"],
        ["\x3B\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xE2"],
        ["\x3B\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xE3"],
        ["\x3B\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xE4"],
        ["\x3B\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xE5"],
        ["\x3B\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xE6"],
        ["\x3B\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xE7"],
        ["\x3B\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xE8"],
        ["\x3B\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xE9"],
        ["\x3B\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x4A"],
        ["\x3B\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x5B"],
        ["\x3B\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x5A"],
        ["\x3B\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x5F"],
        ["\x3B\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x6D"],
        ["\x3B\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x79"],
        ["\x3B\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x57"],
        ["\x3B\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x59"],
        ["\x3B\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x62"],
        ["\x3B\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x63"],
        ["\x3B\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x64"],
        ["\x3B\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x65"],
        ["\x3B\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x66"],
        ["\x3B\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x67"],
        ["\x3B\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x68"],
        ["\x3B\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x69"],
        ["\x3B\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x70"],
        ["\x3B\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x71"],
        ["\x3B\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x72"],
        ["\x3B\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x73"],
        ["\x3B\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x74"],
        ["\x3B\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x75"],
        ["\x3B\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x76"],
        ["\x3B\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x77"],
        ["\x3B\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x78"],
        ["\x3B\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x80"],
        ["\x3B\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x8B"],
        ["\x3B\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x9B"],
        ["\x3B\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x9C"],
        ["\x3B\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xA0"],
        ["\x3B\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xAB"],
        ["\x3B\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xB0"],
        ["\x3B\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xC0"],
        ["\x3B\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\x6A"],
        ["\x3B\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xD0"],
        ["\x3B\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5E\xA1"],
        ["\x3C\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x4F"],
        ["\x3C\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x7F"],
        ["\x3C\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x7B"],
        ["\x3C\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xE0"],
        ["\x3C\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x6C"],
        ["\x3C\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x50"],
        ["\x3C\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x7D"],
        ["\x3C\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x4D"],
        ["\x3C\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x5D"],
        ["\x3C\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x5C"],
        ["\x3C\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x4E"],
        ["\x3C\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x6B"],
        ["\x3C\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x60"],
        ["\x3C\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x4B"],
        ["\x3C\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x61"],
        ["\x3C\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xF0"],
        ["\x3C\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xF1"],
        ["\x3C\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xF2"],
        ["\x3C\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xF3"],
        ["\x3C\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xF4"],
        ["\x3C\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xF5"],
        ["\x3C\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xF6"],
        ["\x3C\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xF7"],
        ["\x3C\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xF8"],
        ["\x3C\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xF9"],
        ["\x3C\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x7A"],
        ["\x3C\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x5E"],
        ["\x3C\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x4C"],
        ["\x3C\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x7E"],
        ["\x3C\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x6E"],
        ["\x3C\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x6F"],
        ["\x3C\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x7C"],
        ["\x3C\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xC1"],
        ["\x3C\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xC2"],
        ["\x3C\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xC3"],
        ["\x3C\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xC4"],
        ["\x3C\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xC5"],
        ["\x3C\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xC6"],
        ["\x3C\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xC7"],
        ["\x3C\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xC8"],
        ["\x69\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x7F"],
        ["\x3C\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xD1"],
        ["\x3C\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xD2"],
        ["\x3C\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xD3"],
        ["\x3C\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xD4"],
        ["\x3C\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xD5"],
        ["\x3C\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xD6"],
        ["\x3C\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xD7"],
        ["\x3C\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xD8"],
        ["\x3C\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xD9"],
        ["\x3C\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xE2"],
        ["\x3C\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xE3"],
        ["\x3C\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xE4"],
        ["\x3C\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xE5"],
        ["\x3C\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xE6"],
        ["\x3C\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xE7"],
        ["\x3C\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xE8"],
        ["\x3C\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xE9"],
        ["\x3C\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x4A"],
        ["\x3C\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x5B"],
        ["\x3C\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x5A"],
        ["\x3C\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x5F"],
        ["\x3C\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x6D"],
        ["\x3C\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x79"],
        ["\x3C\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x57"],
        ["\x3C\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x59"],
        ["\x3C\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x62"],
        ["\x3C\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x63"],
        ["\x3C\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x64"],
        ["\x3C\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x65"],
        ["\x3C\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x66"],
        ["\x3C\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x67"],
        ["\x3C\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x68"],
        ["\x3C\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x69"],
        ["\x3C\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x70"],
        ["\x3C\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x71"],
        ["\x3C\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x72"],
        ["\x3C\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x73"],
        ["\x3C\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x74"],
        ["\x3C\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x75"],
        ["\x3C\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x76"],
        ["\x3C\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x77"],
        ["\x3C\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x78"],
        ["\x3C\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x80"],
        ["\x3C\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x8B"],
        ["\x3C\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x9B"],
        ["\x3C\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x9C"],
        ["\x3C\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xA0"],
        ["\x3C\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xAB"],
        ["\x3C\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xB0"],
        ["\x3C\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xC0"],
        ["\x3C\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\x6A"],
        ["\x3C\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xD0"],
        ["\x3C\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xA1"],
        ["\x3D\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x4F"],
        ["\x3D\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x7F"],
        ["\x3D\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x7B"],
        ["\x3D\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xE0"],
        ["\x3D\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x6C"],
        ["\x3D\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x50"],
        ["\x3D\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x7D"],
        ["\x3D\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x4D"],
        ["\x3D\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x5D"],
        ["\x3D\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x5C"],
        ["\x3D\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x4E"],
        ["\x3D\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x6B"],
        ["\x3D\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x60"],
        ["\x3D\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x4B"],
        ["\x3D\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x61"],
        ["\x3D\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xF0"],
        ["\x3D\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xF1"],
        ["\x3D\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xF2"],
        ["\x3D\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xF3"],
        ["\x3D\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xF4"],
        ["\x3D\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xF5"],
        ["\x3D\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xF6"],
        ["\x3D\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xF7"],
        ["\x3D\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xF8"],
        ["\x3D\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xF9"],
        ["\x3D\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x7A"],
        ["\x3D\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x5E"],
        ["\x3D\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x4C"],
        ["\x3D\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x7E"],
        ["\x3D\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x6E"],
        ["\x3D\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x6F"],
        ["\x3D\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x7C"],
        ["\x3D\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xC1"],
        ["\x3D\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xC2"],
        ["\x3D\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xC3"],
        ["\x3D\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xC4"],
        ["\x3D\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xC5"],
        ["\x3D\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xC6"],
        ["\x3D\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xC7"],
        ["\x3D\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xC8"],
        ["\x3D\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xC9"],
        ["\x3D\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xD1"],
        ["\x3D\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xD2"],
        ["\x3D\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xD3"],
        ["\x3D\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xD4"],
        ["\x3D\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xD5"],
        ["\x3D\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xD6"],
        ["\x3D\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xD7"],
        ["\x3D\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xD8"],
        ["\x3D\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xD9"],
        ["\x3D\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xE2"],
        ["\x3D\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xE3"],
        ["\x3D\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xE4"],
        ["\x3D\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xE5"],
        ["\x3D\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xE6"],
        ["\x3D\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xE7"],
        ["\x3D\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xE8"],
        ["\x3D\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xE9"],
        ["\x3D\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x4A"],
        ["\x3D\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x5B"],
        ["\x3D\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x5A"],
        ["\x3D\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x5F"],
        ["\x3D\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x6D"],
        ["\x3D\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x79"],
        ["\x3D\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x57"],
        ["\x3D\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x59"],
        ["\x3D\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x62"],
        ["\x3D\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x63"],
        ["\x3D\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x64"],
        ["\x3D\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x65"],
        ["\x3D\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x66"],
        ["\x3D\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x67"],
        ["\x3D\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x68"],
        ["\x3D\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x69"],
        ["\x3D\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x70"],
        ["\x3D\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x71"],
        ["\x3D\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x72"],
        ["\x3D\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x73"],
        ["\x3D\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x74"],
        ["\x3D\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x75"],
        ["\x3D\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x76"],
        ["\x3D\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x77"],
        ["\x3D\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x78"],
        ["\x3D\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x80"],
        ["\x3D\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x8B"],
        ["\x3D\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x9B"],
        ["\x3D\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x9C"],
        ["\x3D\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xA0"],
        ["\x3D\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xAB"],
        ["\x3D\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xB0"],
        ["\x3D\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xC0"],
        ["\x3D\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\x6A"],
        ["\x3D\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xD0"],
        ["\x3D\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7E\xA1"],
        ["\x3E\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x4F"],
        ["\x3E\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x7F"],
        ["\x3E\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x7B"],
        ["\x3E\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xE0"],
        ["\x3E\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x6C"],
        ["\x3E\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x50"],
        ["\x3E\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x7D"],
        ["\x3E\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x4D"],
        ["\x3E\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x5D"],
        ["\x3E\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x5C"],
        ["\x3E\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x4E"],
        ["\x3E\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x6B"],
        ["\x3E\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x60"],
        ["\x3E\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x4B"],
        ["\x3E\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x61"],
        ["\x3E\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xF0"],
        ["\x3E\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xF1"],
        ["\x3E\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xF2"],
        ["\x3E\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xF3"],
        ["\x3E\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xF4"],
        ["\x3E\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xF5"],
        ["\x3E\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xF6"],
        ["\x3E\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xF7"],
        ["\x3E\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xF8"],
        ["\x3E\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xF9"],
        ["\x3E\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x7A"],
        ["\x3E\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x5E"],
        ["\x3E\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x4C"],
        ["\x3E\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x7E"],
        ["\x3E\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x6E"],
        ["\x3E\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x6F"],
        ["\x3E\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x7C"],
        ["\x3E\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xC1"],
        ["\x3E\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xC2"],
        ["\x3E\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xC3"],
        ["\x3E\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xC4"],
        ["\x3E\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xC5"],
        ["\x3E\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xC6"],
        ["\x3E\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xC7"],
        ["\x3E\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xC8"],
        ["\x3E\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xC9"],
        ["\x3E\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xD1"],
        ["\x3E\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xD2"],
        ["\x3E\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xD3"],
        ["\x3E\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xD4"],
        ["\x3E\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xD5"],
        ["\x3E\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xD6"],
        ["\x3E\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xD7"],
        ["\x3E\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xD8"],
        ["\x3E\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xD9"],
        ["\x3E\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xE2"],
        ["\x3E\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xE3"],
        ["\x3E\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xE4"],
        ["\x3E\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xE5"],
        ["\x3E\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xE6"],
        ["\x3E\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xE7"],
        ["\x3E\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xE8"],
        ["\x3E\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xE9"],
        ["\x3E\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x4A"],
        ["\x3E\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x5B"],
        ["\x3E\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x5A"],
        ["\x3E\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x5F"],
        ["\x3E\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x6D"],
        ["\x3E\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x79"],
        ["\x3E\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x57"],
        ["\x3E\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x59"],
        ["\x3E\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x62"],
        ["\x3E\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x63"],
        ["\x3E\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x64"],
        ["\x3E\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x65"],
        ["\x3E\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x66"],
        ["\x3E\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x67"],
        ["\x3E\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x68"],
        ["\x3E\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x69"],
        ["\x3E\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x70"],
        ["\x3E\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x71"],
        ["\x3E\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x72"],
        ["\x3E\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x73"],
        ["\x3E\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x74"],
        ["\x3E\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x75"],
        ["\x3E\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x76"],
        ["\x3E\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x77"],
        ["\x3E\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x78"],
        ["\x3E\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x80"],
        ["\x3E\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x8B"],
        ["\x3E\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x9B"],
        ["\x3E\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x9C"],
        ["\x3E\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xA0"],
        ["\x3E\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xAB"],
        ["\x3E\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xB0"],
        ["\x3E\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xC0"],
        ["\x3E\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\x6A"],
        ["\x3E\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xD0"],
        ["\x3E\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6E\xA1"],
        ["\x3F\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x4F"],
        ["\x3F\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x7F"],
        ["\x3F\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x7B"],
        ["\x3F\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xE0"],
        ["\x3F\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x6C"],
        ["\x3F\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x50"],
        ["\x3F\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x7D"],
        ["\x3F\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x4D"],
        ["\x3F\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x5D"],
        ["\x3F\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x5C"],
        ["\x3F\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x4E"],
        ["\x3F\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x6B"],
        ["\x3F\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x60"],
        ["\x3F\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x4B"],
        ["\x3F\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x61"],
        ["\x3F\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xF0"],
        ["\x3F\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xF1"],
        ["\x3F\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xF2"],
        ["\x3F\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xF3"],
        ["\x3F\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xF4"],
        ["\x3F\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xF5"],
        ["\x3F\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xF6"],
        ["\x3F\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xF7"],
        ["\x3F\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xF8"],
        ["\x3F\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xF9"],
        ["\x3F\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x7A"],
        ["\x3F\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x5E"],
        ["\x3F\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x4C"],
        ["\x3F\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x7E"],
        ["\x3F\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x6E"],
        ["\x3F\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x6F"],
        ["\x3F\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x7C"],
        ["\x3F\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xC1"],
        ["\x3F\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xC2"],
        ["\x3F\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xC3"],
        ["\x3F\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xC4"],
        ["\x3F\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xC5"],
        ["\x3F\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xC6"],
        ["\x3F\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xC7"],
        ["\x3F\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xC8"],
        ["\x3F\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xC9"],
        ["\x3F\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xD1"],
        ["\x3F\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xD2"],
        ["\x3F\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xD3"],
        ["\x3F\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xD4"],
        ["\x3F\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xD5"],
        ["\x3F\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xD6"],
        ["\x3F\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xD7"],
        ["\x3F\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xD8"],
        ["\x3F\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xD9"],
        ["\x3F\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xE2"],
        ["\x3F\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xE3"],
        ["\x3F\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xE4"],
        ["\x3F\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xE5"],
        ["\x3F\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xE6"],
        ["\x3F\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xE7"],
        ["\x70\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xE6"],
        ["\x3F\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xE9"],
        ["\x3F\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x4A"],
        ["\x3F\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x5B"],
        ["\x3F\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x5A"],
        ["\x3F\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x5F"],
        ["\x3F\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x6D"],
        ["\x3F\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x79"],
        ["\x3F\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x57"],
        ["\x3F\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x59"],
        ["\x3F\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x62"],
        ["\x3F\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x63"],
        ["\x3F\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x64"],
        ["\x3F\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x65"],
        ["\x3F\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x66"],
        ["\x3F\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x67"],
        ["\x3F\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x68"],
        ["\x3F\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x69"],
        ["\x3F\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x70"],
        ["\x3F\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x71"],
        ["\x3F\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x72"],
        ["\x3F\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x73"],
        ["\x3F\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x74"],
        ["\x3F\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x75"],
        ["\x3F\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x76"],
        ["\x3F\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x77"],
        ["\x3F\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x78"],
        ["\x3F\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x80"],
        ["\x3F\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x8B"],
        ["\x3F\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x9B"],
        ["\x3F\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x9C"],
        ["\x3F\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xA0"],
        ["\x3F\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xAB"],
        ["\x3F\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xB0"],
        ["\x3F\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xC0"],
        ["\x3F\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\x6A"],
        ["\x3F\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xD0"],
        ["\x3F\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xA1"],
        ["\x40\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x4F"],
        ["\x40\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x7F"],
        ["\x40\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x7B"],
        ["\x40\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xE0"],
        ["\x40\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x6C"],
        ["\x40\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x50"],
        ["\x40\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x7D"],
        ["\x40\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x4D"],
        ["\x40\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x5D"],
        ["\x40\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x5C"],
        ["\x40\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x4E"],
        ["\x40\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x6B"],
        ["\x40\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x60"],
        ["\x40\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x4B"],
        ["\x40\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x61"],
        ["\x40\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xF0"],
        ["\x40\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xF1"],
        ["\x40\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xF2"],
        ["\x40\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xF3"],
        ["\x40\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xF4"],
        ["\x40\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xF5"],
        ["\x40\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xF6"],
        ["\x40\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xF7"],
        ["\x40\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xF8"],
        ["\x40\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xF9"],
        ["\x40\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x7A"],
        ["\x40\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x5E"],
        ["\x40\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x4C"],
        ["\x40\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x7E"],
        ["\x40\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x6E"],
        ["\x40\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x6F"],
        ["\x40\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x7C"],
        ["\x40\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xC1"],
        ["\x40\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xC2"],
        ["\x40\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xC3"],
        ["\x40\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xC4"],
        ["\x40\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xC5"],
        ["\x40\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xC6"],
        ["\x40\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xC7"],
        ["\x40\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xC8"],
        ["\x40\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xC9"],
        ["\x40\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xD1"],
        ["\x40\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xD2"],
        ["\x40\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xD3"],
        ["\x40\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xD4"],
        ["\x40\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xD5"],
        ["\x40\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xD6"],
        ["\x40\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xD7"],
        ["\x40\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xD8"],
        ["\x40\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xD9"],
        ["\x40\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xE2"],
        ["\x40\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xE3"],
        ["\x40\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xE4"],
        ["\x40\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xE5"],
        ["\x40\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xE6"],
        ["\x40\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xE7"],
        ["\x40\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xE8"],
        ["\x40\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xE9"],
        ["\x40\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x4A"],
        ["\x40\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x5B"],
        ["\x40\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x5A"],
        ["\x40\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x5F"],
        ["\x40\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x6D"],
        ["\x40\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x79"],
        ["\x40\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x57"],
        ["\x40\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x59"],
        ["\x40\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x62"],
        ["\x40\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x63"],
        ["\x40\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x64"],
        ["\x40\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x65"],
        ["\x40\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x66"],
        ["\x40\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x67"],
        ["\x40\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x68"],
        ["\x40\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x69"],
        ["\x40\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x70"],
        ["\x40\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x71"],
        ["\x40\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x72"],
        ["\x40\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x73"],
        ["\x40\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x74"],
        ["\x40\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x75"],
        ["\x40\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x76"],
        ["\x40\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x77"],
        ["\x40\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x78"],
        ["\x40\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x80"],
        ["\x40\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x8B"],
        ["\x40\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x9B"],
        ["\x40\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x9C"],
        ["\x40\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xA0"],
        ["\x40\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xAB"],
        ["\x40\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xB0"],
        ["\x40\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xC0"],
        ["\x40\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\x6A"],
        ["\x40\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xD0"],
        ["\x40\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x7C\xA1"],
        ["\x41\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x4F"],
        ["\x41\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x7F"],
        ["\x41\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x7B"],
        ["\x41\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xE0"],
        ["\x41\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x6C"],
        ["\x41\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x50"],
        ["\x41\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x7D"],
        ["\x6C\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xD4"],
        ["\x41\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x5D"],
        ["\x41\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x5C"],
        ["\x41\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x4E"],
        ["\x41\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x6B"],
        ["\x41\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x60"],
        ["\x41\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x4B"],
        ["\x41\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x61"],
        ["\x41\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xF0"],
        ["\x41\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xF1"],
        ["\x41\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xF2"],
        ["\x41\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xF3"],
        ["\x41\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xF4"],
        ["\x41\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xF5"],
        ["\x41\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xF6"],
        ["\x41\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xF7"],
        ["\x41\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xF8"],
        ["\x41\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xF9"],
        ["\x41\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x7A"],
        ["\x41\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x5E"],
        ["\x41\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x4C"],
        ["\x41\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x7E"],
        ["\x41\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x6E"],
        ["\x41\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x6F"],
        ["\x41\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x7C"],
        ["\x41\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xC1"],
        ["\x41\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xC2"],
        ["\x41\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xC3"],
        ["\x41\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xC4"],
        ["\x41\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xC5"],
        ["\x41\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xC6"],
        ["\x41\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xC7"],
        ["\x41\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xC8"],
        ["\x41\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xC9"],
        ["\x41\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xD1"],
        ["\x41\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xD2"],
        ["\x41\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xD3"],
        ["\x41\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xD4"],
        ["\x41\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xD5"],
        ["\x41\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xD6"],
        ["\x41\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xD7"],
        ["\x41\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xD8"],
        ["\x41\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xD9"],
        ["\x41\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xE2"],
        ["\x41\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xE3"],
        ["\x41\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xE4"],
        ["\x41\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xE5"],
        ["\x41\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xE6"],
        ["\x41\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xE7"],
        ["\x41\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xE8"],
        ["\x41\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xE9"],
        ["\x41\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x4A"],
        ["\x41\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x5B"],
        ["\x41\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x5A"],
        ["\x41\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x5F"],
        ["\x41\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x6D"],
        ["\x41\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x79"],
        ["\x41\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x57"],
        ["\x41\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x59"],
        ["\x41\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x62"],
        ["\x41\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x63"],
        ["\x41\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x64"],
        ["\x41\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x65"],
        ["\x41\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x66"],
        ["\x41\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x67"],
        ["\x41\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x68"],
        ["\x41\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x69"],
        ["\x41\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x70"],
        ["\x41\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x71"],
        ["\x41\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x72"],
        ["\x41\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x73"],
        ["\x41\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x74"],
        ["\x41\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x75"],
        ["\x41\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x76"],
        ["\x41\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x77"],
        ["\x41\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x78"],
        ["\x41\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x80"],
        ["\x41\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x8B"],
        ["\x41\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x9B"],
        ["\x41\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x9C"],
        ["\x41\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xA0"],
        ["\x41\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xAB"],
        ["\x41\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xB0"],
        ["\x41\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xC0"],
        ["\x41\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x6A"],
        ["\x41\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xD0"],
        ["\x41\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\xA1"],
        ["\x42\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x4F"],
        ["\x42\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x7F"],
        ["\x42\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x7B"],
        ["\x42\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xE0"],
        ["\x42\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x6C"],
        ["\x42\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x50"],
        ["\x42\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x7D"],
        ["\x42\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x4D"],
        ["\x42\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x5D"],
        ["\x42\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x5C"],
        ["\x42\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x4E"],
        ["\x42\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x6B"],
        ["\x42\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x60"],
        ["\x42\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x4B"],
        ["\x42\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x61"],
        ["\x42\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xF0"],
        ["\x42\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xF1"],
        ["\x42\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xF2"],
        ["\x42\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xF3"],
        ["\x42\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xF4"],
        ["\x42\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xF5"],
        ["\x42\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xF6"],
        ["\x42\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xF7"],
        ["\x42\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xF8"],
        ["\x42\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xF9"],
        ["\x42\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x7A"],
        ["\x42\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x5E"],
        ["\x42\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x4C"],
        ["\x42\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x7E"],
        ["\x42\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x6E"],
        ["\x42\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x6F"],
        ["\x42\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x7C"],
        ["\x42\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xC1"],
        ["\x42\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xC2"],
        ["\x42\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xC3"],
        ["\x42\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xC4"],
        ["\x42\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xC5"],
        ["\x42\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xC6"],
        ["\x42\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xC7"],
        ["\x42\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xC8"],
        ["\x42\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xC9"],
        ["\x42\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xD1"],
        ["\x42\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xD2"],
        ["\x42\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xD3"],
        ["\x42\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xD4"],
        ["\x42\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xD5"],
        ["\x42\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xD6"],
        ["\x42\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xD7"],
        ["\x42\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xD8"],
        ["\x42\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xD9"],
        ["\x42\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xE2"],
        ["\x42\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xE3"],
        ["\x42\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xE4"],
        ["\x42\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xE5"],
        ["\x42\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xE6"],
        ["\x42\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xE7"],
        ["\x42\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xE8"],
        ["\x42\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xE9"],
        ["\x42\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x4A"],
        ["\x42\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x5B"],
        ["\x42\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x5A"],
        ["\x42\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x5F"],
        ["\x42\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x6D"],
        ["\x42\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x79"],
        ["\x42\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x57"],
        ["\x42\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x59"],
        ["\x42\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x62"],
        ["\x42\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x63"],
        ["\x42\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x64"],
        ["\x42\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x65"],
        ["\x42\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x66"],
        ["\x42\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x67"],
        ["\x42\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x68"],
        ["\x42\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x69"],
        ["\x42\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x70"],
        ["\x42\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x71"],
        ["\x42\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x72"],
        ["\x42\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x73"],
        ["\x42\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x74"],
        ["\x42\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x75"],
        ["\x42\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x76"],
        ["\x42\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x77"],
        ["\x42\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x78"],
        ["\x42\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x80"],
        ["\x42\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x8B"],
        ["\x42\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x9B"],
        ["\x42\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x9C"],
        ["\x42\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xA0"],
        ["\x42\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xAB"],
        ["\x42\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xB0"],
        ["\x42\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xC0"],
        ["\x42\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\x6A"],
        ["\x42\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xD0"],
        ["\x42\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC2\xA1"],
        ["\x43\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x4F"],
        ["\x43\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x7F"],
        ["\x43\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x7B"],
        ["\x43\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xE0"],
        ["\x43\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x6C"],
        ["\x43\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x50"],
        ["\x43\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x7D"],
        ["\x43\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x4D"],
        ["\x43\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x5D"],
        ["\x43\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x5C"],
        ["\x43\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x4E"],
        ["\x43\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x6B"],
        ["\x43\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x60"],
        ["\x43\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x4B"],
        ["\x43\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x61"],
        ["\x43\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xF0"],
        ["\x43\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xF1"],
        ["\x43\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xF2"],
        ["\x43\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xF3"],
        ["\x43\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xF4"],
        ["\x43\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xF5"],
        ["\x43\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xF6"],
        ["\x43\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xF7"],
        ["\x43\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xF8"],
        ["\x43\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xF9"],
        ["\x43\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x7A"],
        ["\x43\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x5E"],
        ["\x43\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x4C"],
        ["\x43\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x7E"],
        ["\x43\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x6E"],
        ["\x43\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x6F"],
        ["\x43\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x7C"],
        ["\x43\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xC1"],
        ["\x43\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xC2"],
        ["\x43\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xC3"],
        ["\x43\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xC4"],
        ["\x43\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xC5"],
        ["\x43\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xC6"],
        ["\x43\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xC7"],
        ["\x43\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xC8"],
        ["\x43\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xC9"],
        ["\x43\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xD1"],
        ["\x43\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xD2"],
        ["\x43\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xD3"],
        ["\x43\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xD4"],
        ["\x43\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xD5"],
        ["\x43\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xD6"],
        ["\x43\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xD7"],
        ["\x43\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xD8"],
        ["\x43\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xD9"],
        ["\x43\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xE2"],
        ["\x43\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xE3"],
        ["\x43\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xE4"],
        ["\x43\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xE5"],
        ["\x43\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xE6"],
        ["\x43\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xE7"],
        ["\x43\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xE8"],
        ["\x43\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xE9"],
        ["\x43\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x4A"],
        ["\x43\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x5B"],
        ["\x43\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x5A"],
        ["\x43\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x5F"],
        ["\x43\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x6D"],
        ["\x43\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x79"],
        ["\x43\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x57"],
        ["\x43\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x59"],
        ["\x43\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x62"],
        ["\x43\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x63"],
        ["\x43\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x64"],
        ["\x43\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x65"],
        ["\x43\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x66"],
        ["\x43\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x67"],
        ["\x43\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x68"],
        ["\x43\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x69"],
        ["\x43\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x70"],
        ["\x43\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x71"],
        ["\x43\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x72"],
        ["\x43\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x73"],
        ["\x43\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x74"],
        ["\x43\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x75"],
        ["\x43\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x76"],
        ["\x43\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x77"],
        ["\x43\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x78"],
        ["\x43\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x80"],
        ["\x43\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x8B"],
        ["\x43\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x9B"],
        ["\x43\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x9C"],
        ["\x43\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xA0"],
        ["\x43\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xAB"],
        ["\x43\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xB0"],
        ["\x43\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xC0"],
        ["\x43\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\x6A"],
        ["\x43\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xD0"],
        ["\x43\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC3\xA1"],
        ["\x44\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x4F"],
        ["\x44\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x7F"],
        ["\x44\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x7B"],
        ["\x44\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xE0"],
        ["\x44\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x6C"],
        ["\x44\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x50"],
        ["\x44\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x7D"],
        ["\x44\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x4D"],
        ["\x44\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x5D"],
        ["\x44\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x5C"],
        ["\x44\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x4E"],
        ["\x44\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x6B"],
        ["\x44\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x60"],
        ["\x44\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x4B"],
        ["\x44\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x61"],
        ["\x44\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xF0"],
        ["\x44\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xF1"],
        ["\x44\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xF2"],
        ["\x44\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xF3"],
        ["\x44\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xF4"],
        ["\x44\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xF5"],
        ["\x44\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xF6"],
        ["\x44\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xF7"],
        ["\x44\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xF8"],
        ["\x44\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xF9"],
        ["\x44\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x7A"],
        ["\x44\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x5E"],
        ["\x44\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x4C"],
        ["\x44\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x7E"],
        ["\x44\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x6E"],
        ["\x44\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x6F"],
        ["\x44\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x7C"],
        ["\x44\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xC1"],
        ["\x44\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xC2"],
        ["\x44\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xC3"],
        ["\x44\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xC4"],
        ["\x44\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xC5"],
        ["\x44\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xC6"],
        ["\x44\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xC7"],
        ["\x44\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xC8"],
        ["\x44\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xC9"],
        ["\x44\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xD1"],
        ["\x44\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xD2"],
        ["\x44\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xD3"],
        ["\xB6\xF5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xEB"],
        ["\x44\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xD5"],
        ["\x44\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xD6"],
        ["\x44\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xD7"],
        ["\x44\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xD8"],
        ["\x44\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xD9"],
        ["\x44\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xE2"],
        ["\x44\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xE3"],
        ["\x44\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xE4"],
        ["\x44\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xE5"],
        ["\x44\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xE6"],
        ["\x44\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xE7"],
        ["\x44\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xE8"],
        ["\x44\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xE9"],
        ["\x54\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x63"],
        ["\x44\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x5B"],
        ["\x44\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x5A"],
        ["\x44\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x5F"],
        ["\x44\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x6D"],
        ["\x44\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x79"],
        ["\x44\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x57"],
        ["\x44\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x59"],
        ["\x44\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x62"],
        ["\x44\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x63"],
        ["\x44\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x64"],
        ["\x44\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x65"],
        ["\x44\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x66"],
        ["\x44\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x67"],
        ["\x44\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x68"],
        ["\x44\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x69"],
        ["\x44\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x70"],
        ["\x44\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x71"],
        ["\x44\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x72"],
        ["\x44\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x73"],
        ["\x44\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x74"],
        ["\x44\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x75"],
        ["\x44\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x76"],
        ["\x44\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x77"],
        ["\x44\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x78"],
        ["\x44\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x80"],
        ["\x44\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x8B"],
        ["\x44\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x9B"],
        ["\x44\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x9C"],
        ["\x44\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xA0"],
        ["\x44\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xAB"],
        ["\x44\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xB0"],
        ["\x44\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xC0"],
        ["\x44\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x6A"],
        ["\x44\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xD0"],
        ["\x44\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xA1"],
        ["\x45\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x4F"],
        ["\x45\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x7F"],
        ["\x45\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x7B"],
        ["\x45\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xE0"],
        ["\x45\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x6C"],
        ["\x45\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x50"],
        ["\x45\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x7D"],
        ["\x45\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x4D"],
        ["\x45\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x5D"],
        ["\x45\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x5C"],
        ["\x45\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x4E"],
        ["\x45\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x6B"],
        ["\x45\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x60"],
        ["\x45\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x4B"],
        ["\x45\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x61"],
        ["\x45\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xF0"],
        ["\x45\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xF1"],
        ["\x45\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xF2"],
        ["\x45\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xF3"],
        ["\x45\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xF4"],
        ["\x45\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xF5"],
        ["\xD6\xE6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAC\xB8"],
        ["\x45\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xF7"],
        ["\x45\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xF8"],
        ["\x45\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xF9"],
        ["\x45\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x7A"],
        ["\x45\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x5E"],
        ["\x45\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x4C"],
        ["\x45\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x7E"],
        ["\x45\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x6E"],
        ["\xD4\xA3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\x43"],
        ["\x45\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x7C"],
        ["\x45\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xC1"],
        ["\x45\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xC2"],
        ["\x45\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xC3"],
        ["\x45\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xC4"],
        ["\x45\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xC5"],
        ["\x45\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xC6"],
        ["\x45\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xC7"],
        ["\x45\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xC8"],
        ["\x45\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xC9"],
        ["\x45\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xD1"],
        ["\x45\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xD2"],
        ["\x45\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xD3"],
        ["\x45\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xD4"],
        ["\x45\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xD5"],
        ["\x45\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xD6"],
        ["\x45\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xD7"],
        ["\x45\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xD8"],
        ["\x45\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xD9"],
        ["\x45\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xE2"],
        ["\x45\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xE3"],
        ["\x45\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xE4"],
        ["\x45\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xE5"],
        ["\x62\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x69"],
        ["\x45\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xE7"],
        ["\x45\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xE8"],
        ["\x45\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xE9"],
        ["\x45\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x4A"],
        ["\x45\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x5B"],
        ["\x45\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x5A"],
        ["\x45\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x5F"],
        ["\x45\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x6D"],
        ["\x45\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x79"],
        ["\x45\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x57"],
        ["\x45\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x59"],
        ["\x45\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x62"],
        ["\x45\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x63"],
        ["\x45\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x64"],
        ["\x45\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x65"],
        ["\x45\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x66"],
        ["\x45\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x67"],
        ["\x45\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x68"],
        ["\x45\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x69"],
        ["\x45\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x70"],
        ["\x45\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x71"],
        ["\x45\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x72"],
        ["\x5B\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x72"],
        ["\x45\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x74"],
        ["\x45\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x75"],
        ["\x45\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x76"],
        ["\x45\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x77"],
        ["\x5E\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xF9"],
        ["\x45\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x80"],
        ["\x45\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x8B"],
        ["\x45\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x9B"],
        ["\x45\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x9C"],
        ["\x45\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xA0"],
        ["\x45\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xAB"],
        ["\x45\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xB0"],
        ["\x45\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xC0"],
        ["\x45\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x6A"],
        ["\x45\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xD0"],
        ["\x45\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xA1"],
        ["\x46\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x4F"],
        ["\x46\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x7F"],
        ["\x46\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x7B"],
        ["\x46\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xE0"],
        ["\x46\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x6C"],
        ["\x46\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x50"],
        ["\x46\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x7D"],
        ["\x46\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x4D"],
        ["\x46\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x5D"],
        ["\x46\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x5C"],
        ["\x46\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x4E"],
        ["\x46\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x6B"],
        ["\x46\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x60"],
        ["\x46\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x4B"],
        ["\x46\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x61"],
        ["\x46\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xF0"],
        ["\x46\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xF1"],
        ["\x46\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xF2"],
        ["\x46\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xF3"],
        ["\x46\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xF4"],
        ["\x46\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xF5"],
        ["\x46\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xF6"],
        ["\x46\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xF7"],
        ["\x46\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xF8"],
        ["\x46\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xF9"],
        ["\x46\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x7A"],
        ["\x46\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x5E"],
        ["\x46\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x4C"],
        ["\x46\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x7E"],
        ["\x46\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x6E"],
        ["\x46\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x6F"],
        ["\x46\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x7C"],
        ["\x46\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xC1"],
        ["\x46\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xC2"],
        ["\x46\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xC3"],
        ["\x46\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xC4"],
        ["\x46\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xC5"],
        ["\x46\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xC6"],
        ["\x46\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xC7"],
        ["\x46\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xC8"],
        ["\x46\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xC9"],
        ["\x46\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xD1"],
        ["\x46\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xD2"],
        ["\x46\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xD3"],
        ["\x46\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xD4"],
        ["\x46\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xD5"],
        ["\x46\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xD6"],
        ["\x46\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xD7"],
        ["\x46\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xD8"],
        ["\x46\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xD9"],
        ["\x46\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xE2"],
        ["\x46\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xE3"],
        ["\x46\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xE4"],
        ["\x46\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xE5"],
        ["\x46\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xE6"],
        ["\x46\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xE7"],
        ["\x46\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xE8"],
        ["\x46\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xE9"],
        ["\x46\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x4A"],
        ["\x46\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x5B"],
        ["\x46\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x5A"],
        ["\x46\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x5F"],
        ["\x46\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x6D"],
        ["\x46\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x79"],
        ["\x46\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x57"],
        ["\x46\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x59"],
        ["\x46\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x62"],
        ["\x46\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x63"],
        ["\x46\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x64"],
        ["\x46\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x65"],
        ["\x46\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x66"],
        ["\x46\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x67"],
        ["\x46\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x68"],
        ["\x46\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x69"],
        ["\x46\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x70"],
        ["\x46\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x71"],
        ["\x46\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x72"],
        ["\x46\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x73"],
        ["\x46\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x74"],
        ["\x46\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x75"],
        ["\x46\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x76"],
        ["\x46\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x77"],
        ["\x46\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x78"],
        ["\x46\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x80"],
        ["\x46\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x8B"],
        ["\x6D\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x73"],
        ["\x46\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x9C"],
        ["\x46\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xA0"],
        ["\x46\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xAB"],
        ["\x46\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xB0"],
        ["\x46\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xC0"],
        ["\x46\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x6A"],
        ["\x46\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xD0"],
        ["\x46\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\xA1"],
        ["\x47\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x4F"],
        ["\x47\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x7F"],
        ["\x47\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x7B"],
        ["\x47\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xE0"],
        ["\x47\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x6C"],
        ["\x47\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x50"],
        ["\x47\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x7D"],
        ["\x47\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x4D"],
        ["\x47\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x5D"],
        ["\x47\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x5C"],
        ["\x47\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x4E"],
        ["\x47\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x6B"],
        ["\x47\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x60"],
        ["\x47\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x4B"],
        ["\x47\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x61"],
        ["\x47\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xF0"],
        ["\x47\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xF1"],
        ["\x47\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xF2"],
        ["\x47\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xF3"],
        ["\x47\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xF4"],
        ["\x47\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xF5"],
        ["\x47\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xF6"],
        ["\x47\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xF7"],
        ["\x47\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xF8"],
        ["\x47\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xF9"],
        ["\x47\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x7A"],
        ["\x47\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x5E"],
        ["\x47\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x4C"],
        ["\x47\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x7E"],
        ["\x47\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x6E"],
        ["\x47\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x6F"],
        ["\x47\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x7C"],
        ["\x47\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xC1"],
        ["\x47\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xC2"],
        ["\x47\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xC3"],
        ["\x47\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xC4"],
        ["\x47\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xC5"],
        ["\x47\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xC6"],
        ["\x47\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xC7"],
        ["\x47\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xC8"],
        ["\x47\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xC9"],
        ["\x47\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xD1"],
        ["\x47\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xD2"],
        ["\x47\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xD3"],
        ["\x47\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xD4"],
        ["\x47\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xD5"],
        ["\x47\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xD6"],
        ["\x47\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xD7"],
        ["\x47\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xD8"],
        ["\x47\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xD9"],
        ["\x47\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xE2"],
        ["\x47\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xE3"],
        ["\x47\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xE4"],
        ["\x47\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xE5"],
        ["\x47\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xE6"],
        ["\x47\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xE7"],
        ["\x47\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xE8"],
        ["\x47\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xE9"],
        ["\x47\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x4A"],
        ["\x47\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x5B"],
        ["\x47\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x5A"],
        ["\x47\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x5F"],
        ["\x47\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x6D"],
        ["\x47\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x79"],
        ["\x47\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x57"],
        ["\x47\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x59"],
        ["\x47\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x62"],
        ["\x47\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x63"],
        ["\x47\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x64"],
        ["\x47\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x65"],
        ["\x47\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x66"],
        ["\x6A\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xE0"],
        ["\x47\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x68"],
        ["\x47\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x69"],
        ["\x47\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x70"],
        ["\x47\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x71"],
        ["\x47\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x72"],
        ["\x47\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x73"],
        ["\x47\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x74"],
        ["\x47\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x75"],
        ["\x47\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x76"],
        ["\x47\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x77"],
        ["\x47\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x78"],
        ["\x47\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x80"],
        ["\x47\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x8B"],
        ["\x47\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x9B"],
        ["\x47\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x9C"],
        ["\x47\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xA0"],
        ["\x47\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xAB"],
        ["\x47\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xB0"],
        ["\x47\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xC0"],
        ["\x47\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x6A"],
        ["\x47\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xD0"],
        ["\x47\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\xA1"],
        ["\x48\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x4F"],
        ["\x48\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x7F"],
        ["\x48\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x7B"],
        ["\x48\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xE0"],
        ["\x48\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x6C"],
        ["\x48\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x50"],
        ["\x48\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x7D"],
        ["\x48\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x4D"],
        ["\x48\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x5D"],
        ["\x48\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x5C"],
        ["\x48\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x4E"],
        ["\x48\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x6B"],
        ["\x48\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x60"],
        ["\x48\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x4B"],
        ["\x48\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x61"],
        ["\x48\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xF0"],
        ["\x48\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xF1"],
        ["\x48\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xF2"],
        ["\x48\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xF3"],
        ["\x48\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xF4"],
        ["\x48\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xF5"],
        ["\x48\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xF6"],
        ["\x48\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xF7"],
        ["\x48\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xF8"],
        ["\x48\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xF9"],
        ["\x48\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x7A"],
        ["\x48\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x5E"],
        ["\x48\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x4C"],
        ["\x48\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x7E"],
        ["\x48\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x6E"],
        ["\x48\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x6F"],
        ["\x48\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x7C"],
        ["\x48\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xC1"],
        ["\x48\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xC2"],
        ["\x48\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xC3"],
        ["\x48\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xC4"],
        ["\x48\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xC5"],
        ["\x48\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xC6"],
        ["\x48\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xC7"],
        ["\x48\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xC8"],
        ["\x48\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xC9"],
        ["\x48\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xD1"],
        ["\x48\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xD2"],
        ["\x48\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xD3"],
        ["\x48\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xD4"],
        ["\x48\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xD5"],
        ["\x48\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xD6"],
        ["\x48\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xD7"],
        ["\x48\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xD8"],
        ["\x48\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xD9"],
        ["\x48\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xE2"],
        ["\x48\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xE3"],
        ["\x48\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xE4"],
        ["\x48\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xE5"],
        ["\x48\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xE6"],
        ["\x48\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xE7"],
        ["\x48\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xE8"],
        ["\x48\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xE9"],
        ["\x48\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x4A"],
        ["\x48\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x5B"],
        ["\x48\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x5A"],
        ["\x48\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x5F"],
        ["\x48\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x6D"],
        ["\x48\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x79"],
        ["\x48\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x57"],
        ["\x48\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x59"],
        ["\x48\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x62"],
        ["\x48\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x63"],
        ["\x48\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x64"],
        ["\x48\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x65"],
        ["\x48\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x66"],
        ["\x48\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x67"],
        ["\x48\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x68"],
        ["\x48\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x69"],
        ["\x48\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x70"],
        ["\x48\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x71"],
        ["\x48\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x72"],
        ["\x48\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x73"],
        ["\x48\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x74"],
        ["\x48\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x75"],
        ["\x48\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x76"],
        ["\x48\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x77"],
        ["\x48\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x78"],
        ["\x48\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x80"],
        ["\x48\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x8B"],
        ["\x48\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x9B"],
        ["\x48\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x9C"],
        ["\x48\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xA0"],
        ["\x48\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xAB"],
        ["\x48\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xB0"],
        ["\x48\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xC0"],
        ["\x48\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\x6A"],
        ["\x48\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xD0"],
        ["\x48\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC8\xA1"],
        ["\x49\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x4F"],
        ["\x49\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x7F"],
        ["\x49\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x7B"],
        ["\x49\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xE0"],
        ["\x49\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x6C"],
        ["\x49\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x50"],
        ["\x49\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x7D"],
        ["\x49\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x4D"],
        ["\x49\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x5D"],
        ["\x49\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x5C"],
        ["\x49\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x4E"],
        ["\x49\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x6B"],
        ["\x49\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x60"],
        ["\x49\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x4B"],
        ["\x49\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x61"],
        ["\x5B\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xE7"],
        ["\x49\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xF1"],
        ["\x49\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xF2"],
        ["\x49\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xF3"],
        ["\x49\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xF4"],
        ["\x49\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xF5"],
        ["\x49\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xF6"],
        ["\x49\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xF7"],
        ["\x49\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xF8"],
        ["\x49\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xF9"],
        ["\x49\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x7A"],
        ["\x49\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x5E"],
        ["\x49\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x4C"],
        ["\x49\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x7E"],
        ["\x49\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x6E"],
        ["\x49\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x6F"],
        ["\x49\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x7C"],
        ["\x49\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xC1"],
        ["\x49\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xC2"],
        ["\x49\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xC3"],
        ["\x49\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xC4"],
        ["\x49\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xC5"],
        ["\x49\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xC6"],
        ["\x49\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xC7"],
        ["\x49\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xC8"],
        ["\x49\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xC9"],
        ["\x49\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xD1"],
        ["\x49\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xD2"],
        ["\x49\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xD3"],
        ["\x49\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xD4"],
        ["\x49\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xD5"],
        ["\x49\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xD6"],
        ["\x49\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xD7"],
        ["\x49\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xD8"],
        ["\x49\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xD9"],
        ["\x49\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xE2"],
        ["\x49\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xE3"],
        ["\x49\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xE4"],
        ["\x49\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xE5"],
        ["\x49\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xE6"],
        ["\x49\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xE7"],
        ["\x49\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xE8"],
        ["\x49\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xE9"],
        ["\x49\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x4A"],
        ["\x49\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x5B"],
        ["\x49\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x5A"],
        ["\x49\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x5F"],
        ["\x49\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x6D"],
        ["\x49\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x79"],
        ["\x49\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x57"],
        ["\x49\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x59"],
        ["\x49\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x62"],
        ["\x49\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x63"],
        ["\x49\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x64"],
        ["\x49\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x65"],
        ["\x49\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x66"],
        ["\x49\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x67"],
        ["\x49\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x68"],
        ["\x49\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x69"],
        ["\x49\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x70"],
        ["\x49\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x71"],
        ["\x49\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x72"],
        ["\x49\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x73"],
        ["\x49\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x74"],
        ["\x49\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x75"],
        ["\x49\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x76"],
        ["\x49\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x77"],
        ["\x49\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x78"],
        ["\x49\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x80"],
        ["\x49\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x8B"],
        ["\x49\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x9B"],
        ["\x49\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x9C"],
        ["\x49\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xA0"],
        ["\x49\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xAB"],
        ["\x49\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xB0"],
        ["\x49\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xC0"],
        ["\x49\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\x6A"],
        ["\x49\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xD0"],
        ["\x49\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xA1"],
        ["\x4A\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x4F"],
        ["\x4A\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x7F"],
        ["\x4A\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x7B"],
        ["\x4A\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xE0"],
        ["\x4A\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x6C"],
        ["\x4A\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x50"],
        ["\x4A\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x7D"],
        ["\x4A\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x4D"],
        ["\x4A\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x5D"],
        ["\x4A\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x5C"],
        ["\x4A\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x4E"],
        ["\x4A\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x6B"],
        ["\x4A\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x60"],
        ["\x4A\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x4B"],
        ["\x4A\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x61"],
        ["\x4A\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xF0"],
        ["\x4A\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xF1"],
        ["\x4A\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xF2"],
        ["\x4A\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xF3"],
        ["\x4A\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xF4"],
        ["\x4A\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xF5"],
        ["\x4A\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xF6"],
        ["\x4A\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xF7"],
        ["\x4A\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xF8"],
        ["\x4A\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xF9"],
        ["\x4A\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x7A"],
        ["\x4A\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x5E"],
        ["\x4A\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x4C"],
        ["\x4A\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x7E"],
        ["\x4A\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x6E"],
        ["\x4A\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x6F"],
        ["\x4A\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x7C"],
        ["\x4A\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xC1"],
        ["\x4A\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xC2"],
        ["\x4A\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xC3"],
        ["\x4A\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xC4"],
        ["\x4A\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xC5"],
        ["\x4A\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xC6"],
        ["\x4A\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xC7"],
        ["\x4A\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xC8"],
        ["\x4A\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xC9"],
        ["\x4A\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xD1"],
        ["\x4A\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xD2"],
        ["\x4A\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xD3"],
        ["\x4A\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xD4"],
        ["\x4A\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xD5"],
        ["\x4A\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xD6"],
        ["\x4A\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xD7"],
        ["\x4A\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xD8"],
        ["\x4A\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xD9"],
        ["\x4A\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xE2"],
        ["\x4A\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xE3"],
        ["\x4A\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xE4"],
        ["\x4A\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xE5"],
        ["\x4A\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xE6"],
        ["\x4A\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xE7"],
        ["\x4A\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xE8"],
        ["\x4A\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xE9"],
        ["\x4A\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x4A"],
        ["\x4A\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x5B"],
        ["\x4A\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x5A"],
        ["\x4A\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x5F"],
        ["\x4A\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x6D"],
        ["\x4A\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x79"],
        ["\x4A\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x57"],
        ["\x4A\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x59"],
        ["\x4A\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x62"],
        ["\x4A\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x63"],
        ["\x4A\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x64"],
        ["\x4A\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x65"],
        ["\x4A\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x66"],
        ["\x4A\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x67"],
        ["\x4A\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x68"],
        ["\x4A\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x69"],
        ["\x4A\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x70"],
        ["\x4A\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x71"],
        ["\x4A\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x72"],
        ["\x4A\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x73"],
        ["\x4A\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x74"],
        ["\x4A\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x75"],
        ["\x4A\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x76"],
        ["\x4A\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x77"],
        ["\x4A\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x78"],
        ["\x4A\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x80"],
        ["\x4A\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x8B"],
        ["\x4A\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x9B"],
        ["\x4A\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x9C"],
        ["\x4A\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xA0"],
        ["\x4A\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xAB"],
        ["\x4A\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xB0"],
        ["\x4A\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xC0"],
        ["\x4A\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\x6A"],
        ["\x4A\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xD0"],
        ["\x4A\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD1\xA1"],
        ["\x4B\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x4F"],
        ["\x4B\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x7F"],
        ["\x4B\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x7B"],
        ["\x4B\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xE0"],
        ["\x4B\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x6C"],
        ["\x4B\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x50"],
        ["\x4B\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x7D"],
        ["\x4B\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x4D"],
        ["\x4B\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x5D"],
        ["\x4B\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x5C"],
        ["\x4B\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x4E"],
        ["\x4B\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x6B"],
        ["\x4B\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x60"],
        ["\x4B\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x4B"],
        ["\x4B\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x61"],
        ["\x4B\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xF0"],
        ["\x4B\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xF1"],
        ["\x4B\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xF2"],
        ["\x4B\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xF3"],
        ["\x4B\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xF4"],
        ["\x4B\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xF5"],
        ["\x4B\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xF6"],
        ["\x4B\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xF7"],
        ["\x4B\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xF8"],
        ["\x4B\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xF9"],
        ["\x4B\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x7A"],
        ["\x4B\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x5E"],
        ["\x4B\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x4C"],
        ["\x4B\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x7E"],
        ["\x4B\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x6E"],
        ["\x4B\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x6F"],
        ["\x4B\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x7C"],
        ["\x4B\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xC1"],
        ["\x4B\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xC2"],
        ["\x4B\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xC3"],
        ["\x4B\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xC4"],
        ["\x4B\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xC5"],
        ["\x4B\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xC6"],
        ["\x4B\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xC7"],
        ["\x4B\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xC8"],
        ["\x4B\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xC9"],
        ["\x4B\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xD1"],
        ["\x4B\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xD2"],
        ["\x4B\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xD3"],
        ["\x4B\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xD4"],
        ["\x4B\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xD5"],
        ["\x4B\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xD6"],
        ["\x4B\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xD7"],
        ["\x4B\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xD8"],
        ["\x4B\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xD9"],
        ["\x4B\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xE2"],
        ["\x4B\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xE3"],
        ["\x4B\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xE4"],
        ["\x4B\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xE5"],
        ["\x4B\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xE6"],
        ["\x4B\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xE7"],
        ["\x4B\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xE8"],
        ["\x4B\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xE9"],
        ["\x4B\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x4A"],
        ["\x4B\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x5B"],
        ["\x4B\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x5A"],
        ["\x4B\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x5F"],
        ["\x4B\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x6D"],
        ["\x4B\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x79"],
        ["\x4B\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x57"],
        ["\x4B\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x59"],
        ["\x4B\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x62"],
        ["\x4B\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x63"],
        ["\x4B\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x64"],
        ["\x4B\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x65"],
        ["\x4B\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x66"],
        ["\x4B\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x67"],
        ["\x4B\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x68"],
        ["\xBF\xCE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xA3"],
        ["\x4B\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x70"],
        ["\x4B\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x71"],
        ["\x4B\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x72"],
        ["\x4B\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x73"],
        ["\x4B\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x74"],
        ["\x4B\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x75"],
        ["\x4B\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x76"],
        ["\x4B\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x77"],
        ["\x4B\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x78"],
        ["\x4B\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x80"],
        ["\x4B\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x8B"],
        ["\x4B\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x9B"],
        ["\x4B\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x9C"],
        ["\x4B\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xA0"],
        ["\x50\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xE5"],
        ["\x4B\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xB0"],
        ["\x4B\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xC0"],
        ["\x4B\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x6A"],
        ["\x4B\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xD0"],
        ["\x4B\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xA1"],
        ["\x4C\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x4F"],
        ["\x4C\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x7F"],
        ["\x4C\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x7B"],
        ["\x4C\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xE0"],
        ["\x4C\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x6C"],
        ["\x4C\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x50"],
        ["\x4C\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x7D"],
        ["\x4C\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x4D"],
        ["\x4C\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x5D"],
        ["\x4C\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x5C"],
        ["\x4C\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x4E"],
        ["\x4C\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x6B"],
        ["\x4C\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x60"],
        ["\x4C\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x4B"],
        ["\x4C\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x61"],
        ["\x4C\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xF0"],
        ["\x4C\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xF1"],
        ["\x4C\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xF2"],
        ["\x4C\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xF3"],
        ["\x4C\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xF4"],
        ["\x4C\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xF5"],
        ["\x4C\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xF6"],
        ["\x4C\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xF7"],
        ["\x4C\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xF8"],
        ["\x4C\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xF9"],
        ["\x4C\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x7A"],
        ["\x4C\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x5E"],
        ["\x4C\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x4C"],
        ["\x4C\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x7E"],
        ["\x4C\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x6E"],
        ["\x4C\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x6F"],
        ["\x4C\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x7C"],
        ["\x4C\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xC1"],
        ["\x4C\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xC2"],
        ["\x4C\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xC3"],
        ["\x4C\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xC4"],
        ["\x4C\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xC5"],
        ["\x4C\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xC6"],
        ["\x4C\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xC7"],
        ["\x4C\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xC8"],
        ["\x4C\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xC9"],
        ["\x4C\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xD1"],
        ["\x4C\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xD2"],
        ["\x4C\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xD3"],
        ["\x4C\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xD4"],
        ["\x4C\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xD5"],
        ["\x4C\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xD6"],
        ["\x4C\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xD7"],
        ["\x4C\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xD8"],
        ["\x4C\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xD9"],
        ["\x4C\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xE2"],
        ["\x4C\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xE3"],
        ["\x4C\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xE4"],
        ["\x4C\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xE5"],
        ["\x4C\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xE6"],
        ["\x4C\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xE7"],
        ["\x4C\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xE8"],
        ["\x4C\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xE9"],
        ["\x4C\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x4A"],
        ["\x4C\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x5B"],
        ["\x4C\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x5A"],
        ["\x4C\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x5F"],
        ["\x4C\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x6D"],
        ["\x4C\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x79"],
        ["\x4C\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x57"],
        ["\x4C\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x59"],
        ["\x4C\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x62"],
        ["\x4C\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x63"],
        ["\x4C\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x64"],
        ["\x4C\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x65"],
        ["\x4C\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x66"],
        ["\x4C\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x67"],
        ["\x4C\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x68"],
        ["\x4C\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x69"],
        ["\x4C\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x70"],
        ["\x4C\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x71"],
        ["\x4C\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x72"],
        ["\x4C\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x73"],
        ["\x4C\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x74"],
        ["\x4C\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x75"],
        ["\x4C\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x76"],
        ["\x4C\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x77"],
        ["\x4C\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x78"],
        ["\x4C\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x80"],
        ["\x4C\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x8B"],
        ["\x4C\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x9B"],
        ["\x4C\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x9C"],
        ["\x4C\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xA0"],
        ["\x69\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x4B"],
        ["\x4C\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xB0"],
        ["\x4C\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xC0"],
        ["\x4C\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\x6A"],
        ["\x4C\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xD0"],
        ["\x4C\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xA1"],
        ["\x4D\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x4F"],
        ["\x4D\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x7F"],
        ["\x4D\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x7B"],
        ["\x4D\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xE0"],
        ["\x4D\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x6C"],
        ["\x4D\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x50"],
        ["\x4D\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x7D"],
        ["\x4D\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x4D"],
        ["\x4D\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x5D"],
        ["\x4D\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x5C"],
        ["\x4D\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x4E"],
        ["\x4D\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x6B"],
        ["\x4D\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x60"],
        ["\x4D\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x4B"],
        ["\x4D\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x61"],
        ["\x4D\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xF0"],
        ["\x4D\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xF1"],
        ["\x4D\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xF2"],
        ["\x4D\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xF3"],
        ["\x4D\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xF4"],
        ["\x4D\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xF5"],
        ["\x4D\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xF6"],
        ["\x4D\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xF7"],
        ["\x4D\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xF8"],
        ["\x4D\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xF9"],
        ["\x4D\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x7A"],
        ["\x4D\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x5E"],
        ["\x4D\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x4C"],
        ["\x4D\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x7E"],
        ["\x4D\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x6E"],
        ["\x4D\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x6F"],
        ["\x4D\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x7C"],
        ["\x4D\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xC1"],
        ["\x4D\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xC2"],
        ["\x4D\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xC3"],
        ["\x4D\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xC4"],
        ["\x4D\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xC5"],
        ["\x4D\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xC6"],
        ["\x4D\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xC7"],
        ["\x4D\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xC8"],
        ["\x4D\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xC9"],
        ["\x4D\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xD1"],
        ["\x4D\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xD2"],
        ["\x4D\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xD3"],
        ["\x4D\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xD4"],
        ["\x4D\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xD5"],
        ["\x4D\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xD6"],
        ["\x4D\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xD7"],
        ["\x4D\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xD8"],
        ["\x4D\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xD9"],
        ["\x4D\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xE2"],
        ["\x4D\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xE3"],
        ["\x4D\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xE4"],
        ["\x4D\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xE5"],
        ["\x4D\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xE6"],
        ["\x4D\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xE7"],
        ["\x4D\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xE8"],
        ["\xD0\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\x95"],
        ["\x4D\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x4A"],
        ["\x4D\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x5B"],
        ["\x4D\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x5A"],
        ["\x4D\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x5F"],
        ["\x4D\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x6D"],
        ["\x4D\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x79"],
        ["\x4D\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x57"],
        ["\x4D\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x59"],
        ["\x4D\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x62"],
        ["\x4D\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x63"],
        ["\x4D\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x64"],
        ["\x4D\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x65"],
        ["\x4D\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x66"],
        ["\x4D\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x67"],
        ["\x4D\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x68"],
        ["\x4D\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x69"],
        ["\x4D\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x70"],
        ["\x4D\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x71"],
        ["\x4D\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x72"],
        ["\x4D\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x73"],
        ["\x4D\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x74"],
        ["\x4D\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x75"],
        ["\x4D\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x76"],
        ["\x4D\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x77"],
        ["\x4D\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x78"],
        ["\x4D\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x80"],
        ["\x4D\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x8B"],
        ["\x4D\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x9B"],
        ["\x4D\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x9C"],
        ["\x4D\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xA0"],
        ["\x4D\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xAB"],
        ["\x4D\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xB0"],
        ["\x4D\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xC0"],
        ["\x4D\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\x6A"],
        ["\x4D\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xD0"],
        ["\x4D\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xA1"],
        ["\x4E\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x4F"],
        ["\x4E\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x7F"],
        ["\x4E\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x7B"],
        ["\x4E\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xE0"],
        ["\x4E\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x6C"],
        ["\x4E\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x50"],
        ["\x4E\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x7D"],
        ["\x4E\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x4D"],
        ["\x4E\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x5D"],
        ["\x4E\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x5C"],
        ["\x4E\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x4E"],
        ["\x4E\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x6B"],
        ["\x4E\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x60"],
        ["\x4E\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x4B"],
        ["\x4E\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x61"],
        ["\x4E\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xF0"],
        ["\x4E\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xF1"],
        ["\x4E\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xF2"],
        ["\x4E\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xF3"],
        ["\x4E\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xF4"],
        ["\x4E\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xF5"],
        ["\x4E\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xF6"],
        ["\x4E\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xF7"],
        ["\x4E\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xF8"],
        ["\x4E\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xF9"],
        ["\x4E\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x7A"],
        ["\x4E\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x5E"],
        ["\x4E\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x4C"],
        ["\x4E\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x7E"],
        ["\x4E\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x6E"],
        ["\x4E\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x6F"],
        ["\x4E\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x7C"],
        ["\x4E\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xC1"],
        ["\x4E\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xC2"],
        ["\x4E\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xC3"],
        ["\x4E\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xC4"],
        ["\x4E\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xC5"],
        ["\x4E\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xC6"],
        ["\x4E\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xC7"],
        ["\x4E\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xC8"],
        ["\x4E\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xC9"],
        ["\x4E\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xD1"],
        ["\x4E\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xD2"],
        ["\x4E\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xD3"],
        ["\x4E\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xD4"],
        ["\x4E\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xD5"],
        ["\x4E\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xD6"],
        ["\x4E\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xD7"],
        ["\x4E\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xD8"],
        ["\x4E\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xD9"],
        ["\x4E\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xE2"],
        ["\x4E\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xE3"],
        ["\x4E\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xE4"],
        ["\x4E\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xE5"],
        ["\x4E\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xE6"],
        ["\x4E\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xE7"],
        ["\x4E\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xE8"],
        ["\x4E\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xE9"],
        ["\x4E\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x4A"],
        ["\x4E\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x5B"],
        ["\x4E\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x5A"],
        ["\x4E\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x5F"],
        ["\x4E\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x6D"],
        ["\x4E\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x79"],
        ["\x4E\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x57"],
        ["\x4E\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x59"],
        ["\x4E\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x62"],
        ["\x4E\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x63"],
        ["\x4E\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x64"],
        ["\x4E\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x65"],
        ["\x4E\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x66"],
        ["\x4E\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x67"],
        ["\x4E\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x68"],
        ["\x4E\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x69"],
        ["\x4E\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x70"],
        ["\x4E\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x71"],
        ["\x4E\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x72"],
        ["\x4E\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x73"],
        ["\x4E\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x74"],
        ["\x4E\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x75"],
        ["\x4E\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x76"],
        ["\x4E\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x77"],
        ["\x4E\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x78"],
        ["\x4E\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x80"],
        ["\x4E\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x8B"],
        ["\x4E\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x9B"],
        ["\x4E\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x9C"],
        ["\x4E\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xA0"],
        ["\x4E\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xAB"],
        ["\x4E\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xB0"],
        ["\x4E\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xC0"],
        ["\x4E\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\x6A"],
        ["\x4E\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xD0"],
        ["\x4E\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD5\xA1"],
        ["\x4F\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x4F"],
        ["\x4F\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x7F"],
        ["\x4F\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x7B"],
        ["\x4F\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xE0"],
        ["\x4F\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x6C"],
        ["\x4F\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x50"],
        ["\x4F\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x7D"],
        ["\x4F\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x4D"],
        ["\x4F\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x5D"],
        ["\x4F\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x5C"],
        ["\x4F\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x4E"],
        ["\x4F\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x6B"],
        ["\x4F\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x60"],
        ["\x4F\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x4B"],
        ["\x4F\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x61"],
        ["\x4F\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xF0"],
        ["\x4F\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xF1"],
        ["\x4F\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xF2"],
        ["\x4F\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xF3"],
        ["\x4F\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xF4"],
        ["\x4F\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xF5"],
        ["\x64\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xC6"],
        ["\x4F\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xF7"],
        ["\x4F\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xF8"],
        ["\x4F\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xF9"],
        ["\x4F\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x7A"],
        ["\x4F\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x5E"],
        ["\x4F\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x4C"],
        ["\x4F\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x7E"],
        ["\x4F\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x6E"],
        ["\x4F\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x6F"],
        ["\x4F\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\x7C"],
        ["\x4F\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xC1"],
        ["\x4F\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xC2"],
        ["\x4F\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xC3"],
        ["\x4F\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xC4"],
        ["\x4F\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xC5"],
        ["\x4F\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xC6"],
        ["\x4F\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xC7"],
        ["\x4F\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xC8"],
        ["\x4F\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xC9"],
        ["\x4F\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xD1"],
        ["\x4F\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xD2"],
        ["\x4F\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xD3"],
        ["\x4F\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xD4"],
        ["\x4F\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xD5"],
        ["\x4F\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xD6"],
        ["\x4F\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xD7"],
        ["\x4F\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xD8"],
        ["\x4F\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xD9"],
        ["\x4F\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xE2"],
        ["\x50\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x4F"],
        ["\x50\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x7F"],
        ["\x50\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x7B"],
        ["\x50\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xE0"],
        ["\x50\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x6C"],
        ["\x50\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x50"],
        ["\x50\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x7D"],
        ["\x50\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x4D"],
        ["\x50\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x5D"],
        ["\x50\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x5C"],
        ["\x50\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x4E"],
        ["\x50\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x6B"],
        ["\x50\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x60"],
        ["\x50\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x4B"],
        ["\x50\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x61"],
        ["\x50\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xF0"],
        ["\x50\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xF1"],
        ["\x50\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xF2"],
        ["\x50\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xF3"],
        ["\x50\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xF4"],
        ["\x50\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xF5"],
        ["\x50\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xF6"],
        ["\x50\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xF7"],
        ["\x50\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xF8"],
        ["\x50\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xF9"],
        ["\x50\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x7A"],
        ["\x50\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x5E"],
        ["\x50\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x4C"],
        ["\x50\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x7E"],
        ["\x50\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x6E"],
        ["\x50\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x6F"],
        ["\x50\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x7C"],
        ["\x50\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xC1"],
        ["\x50\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xC2"],
        ["\x50\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xC3"],
        ["\x50\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xC4"],
        ["\x50\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xC5"],
        ["\x50\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xC6"],
        ["\x50\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xC7"],
        ["\x50\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xC8"],
        ["\x50\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xC9"],
        ["\x50\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xD1"],
        ["\x50\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xD2"],
        ["\x50\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xD3"],
        ["\x50\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xD4"],
        ["\x50\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xD5"],
        ["\x50\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xD6"],
        ["\x50\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xD7"],
        ["\x50\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xD8"],
        ["\x50\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xD9"],
        ["\x50\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xE2"],
        ["\x50\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xE3"],
        ["\x50\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xE4"],
        ["\x4B\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\xAB"],
        ["\x50\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xE6"],
        ["\x50\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xE7"],
        ["\x50\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xE8"],
        ["\x50\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xE9"],
        ["\x50\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x4A"],
        ["\x50\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x5B"],
        ["\x50\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x5A"],
        ["\x50\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x5F"],
        ["\x50\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x6D"],
        ["\x50\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x79"],
        ["\x50\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x57"],
        ["\x50\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x59"],
        ["\x50\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x62"],
        ["\x50\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x63"],
        ["\x50\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x64"],
        ["\x50\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x65"],
        ["\x50\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x66"],
        ["\x50\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x67"],
        ["\x50\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x68"],
        ["\x50\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x69"],
        ["\x50\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x70"],
        ["\x50\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x71"],
        ["\x50\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x72"],
        ["\x50\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x73"],
        ["\x50\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x74"],
        ["\x50\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x75"],
        ["\x50\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x76"],
        ["\x50\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x77"],
        ["\x50\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x78"],
        ["\x50\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x80"],
        ["\x50\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x8B"],
        ["\x50\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x9B"],
        ["\x50\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x9C"],
        ["\x50\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xA0"],
        ["\x50\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xAB"],
        ["\x50\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xB0"],
        ["\x50\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xC0"],
        ["\x50\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\x6A"],
        ["\x50\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xD0"],
        ["\x50\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD7\xA1"],
        ["\x51\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x4F"],
        ["\x51\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x7F"],
        ["\x51\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x7B"],
        ["\x51\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xE0"],
        ["\x51\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x6C"],
        ["\x51\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x50"],
        ["\x51\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x7D"],
        ["\x51\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x4D"],
        ["\x51\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x5D"],
        ["\x51\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x5C"],
        ["\x51\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x4E"],
        ["\x51\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x6B"],
        ["\x51\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x60"],
        ["\x51\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x4B"],
        ["\x51\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x61"],
        ["\x51\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xF0"],
        ["\x51\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xF1"],
        ["\x51\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xF2"],
        ["\x51\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xF3"],
        ["\x51\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xF4"],
        ["\x51\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xF5"],
        ["\x51\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xF6"],
        ["\x51\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xF7"],
        ["\x51\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xF8"],
        ["\x51\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xF9"],
        ["\x51\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x7A"],
        ["\x51\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x5E"],
        ["\x51\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x4C"],
        ["\x51\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x7E"],
        ["\x51\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x6E"],
        ["\x51\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x6F"],
        ["\x51\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x7C"],
        ["\x51\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xC1"],
        ["\x51\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xC2"],
        ["\x51\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xC3"],
        ["\x51\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xC4"],
        ["\x51\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xC5"],
        ["\x51\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xC6"],
        ["\x51\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xC7"],
        ["\x51\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xC8"],
        ["\x51\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xC9"],
        ["\x51\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xD1"],
        ["\x51\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xD2"],
        ["\x51\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xD3"],
        ["\x51\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xD4"],
        ["\x51\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xD5"],
        ["\x51\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xD6"],
        ["\x51\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xD7"],
        ["\x51\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xD8"],
        ["\x51\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xD9"],
        ["\x51\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xE2"],
        ["\x51\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xE3"],
        ["\x51\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xE4"],
        ["\x51\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xE5"],
        ["\x51\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xE6"],
        ["\x51\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xE7"],
        ["\x51\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xE8"],
        ["\x51\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xE9"],
        ["\x51\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x4A"],
        ["\x51\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x5B"],
        ["\x51\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x5A"],
        ["\x51\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x5F"],
        ["\x51\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x6D"],
        ["\x51\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x79"],
        ["\x51\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x57"],
        ["\x51\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x59"],
        ["\x51\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x62"],
        ["\x51\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x63"],
        ["\x51\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x64"],
        ["\x51\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x65"],
        ["\x51\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x66"],
        ["\x51\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x67"],
        ["\x51\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x68"],
        ["\x51\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x69"],
        ["\x51\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x70"],
        ["\x51\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x71"],
        ["\x51\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x72"],
        ["\x51\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x73"],
        ["\x51\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x74"],
        ["\x51\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x75"],
        ["\x51\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x76"],
        ["\x51\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x77"],
        ["\x51\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x78"],
        ["\x51\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x80"],
        ["\x51\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x8B"],
        ["\x51\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x9B"],
        ["\x51\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x9C"],
        ["\x51\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xA0"],
        ["\x51\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xAB"],
        ["\x51\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xB0"],
        ["\x51\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xC0"],
        ["\x51\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\x6A"],
        ["\x51\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xD0"],
        ["\x51\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD8\xA1"],
        ["\x52\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x4F"],
        ["\x52\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x7F"],
        ["\x52\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x7B"],
        ["\x52\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xE0"],
        ["\x52\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x6C"],
        ["\x52\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x50"],
        ["\x52\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x7D"],
        ["\x52\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x4D"],
        ["\x52\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x5D"],
        ["\x52\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x5C"],
        ["\x52\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x4E"],
        ["\x52\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x6B"],
        ["\x52\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x60"],
        ["\x52\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x4B"],
        ["\x52\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x61"],
        ["\x52\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xF0"],
        ["\x52\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xF1"],
        ["\x52\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xF2"],
        ["\x52\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xF3"],
        ["\x52\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xF4"],
        ["\x52\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xF5"],
        ["\x52\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xF6"],
        ["\x52\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xF7"],
        ["\x52\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xF8"],
        ["\x52\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xF9"],
        ["\x52\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x7A"],
        ["\x52\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x5E"],
        ["\x52\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x4C"],
        ["\x52\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x7E"],
        ["\x52\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x6E"],
        ["\x52\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x6F"],
        ["\x52\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x7C"],
        ["\x52\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xC1"],
        ["\x52\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xC2"],
        ["\x52\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xC3"],
        ["\x52\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xC4"],
        ["\x52\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xC5"],
        ["\x52\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xC6"],
        ["\x52\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xC7"],
        ["\x52\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xC8"],
        ["\x52\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xC9"],
        ["\x52\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xD1"],
        ["\x52\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xD2"],
        ["\x52\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xD3"],
        ["\x52\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xD4"],
        ["\x52\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xD5"],
        ["\x52\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xD6"],
        ["\x52\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xD7"],
        ["\x52\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xD8"],
        ["\x52\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xD9"],
        ["\x52\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xE2"],
        ["\x52\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xE3"],
        ["\x52\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xE4"],
        ["\x52\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xE5"],
        ["\x52\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xE6"],
        ["\x52\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xE7"],
        ["\x52\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xE8"],
        ["\x52\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xE9"],
        ["\x52\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x4A"],
        ["\x52\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x5B"],
        ["\x52\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x5A"],
        ["\x52\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x5F"],
        ["\x52\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x6D"],
        ["\x52\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x79"],
        ["\x52\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x57"],
        ["\x52\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x59"],
        ["\x52\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x62"],
        ["\x52\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x63"],
        ["\x52\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x64"],
        ["\x52\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x65"],
        ["\x52\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x66"],
        ["\x52\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x67"],
        ["\x52\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x68"],
        ["\x52\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x69"],
        ["\x52\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x70"],
        ["\x52\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x71"],
        ["\x52\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x72"],
        ["\x52\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x73"],
        ["\x52\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x74"],
        ["\x52\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x75"],
        ["\x52\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x76"],
        ["\x52\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x77"],
        ["\x52\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x78"],
        ["\x52\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x80"],
        ["\x52\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x8B"],
        ["\x52\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x9B"],
        ["\x52\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x9C"],
        ["\x52\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xA0"],
        ["\x52\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xAB"],
        ["\x52\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xB0"],
        ["\x52\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xC0"],
        ["\x52\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\x6A"],
        ["\x52\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xD0"],
        ["\x52\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD9\xA1"],
        ["\x53\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x4F"],
        ["\x53\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x7F"],
        ["\x53\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x7B"],
        ["\x53\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xE0"],
        ["\x53\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x6C"],
        ["\x53\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x50"],
        ["\x53\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x7D"],
        ["\x53\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x4D"],
        ["\x53\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x5D"],
        ["\x53\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x5C"],
        ["\x53\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x4E"],
        ["\x53\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x6B"],
        ["\x53\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x60"],
        ["\x53\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x4B"],
        ["\x53\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x61"],
        ["\x53\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xF0"],
        ["\x53\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xF1"],
        ["\x53\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xF2"],
        ["\x53\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xF3"],
        ["\x53\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xF4"],
        ["\x53\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xF5"],
        ["\x53\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xF6"],
        ["\x53\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xF7"],
        ["\x53\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xF8"],
        ["\x53\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xF9"],
        ["\x53\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x7A"],
        ["\x53\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x5E"],
        ["\x53\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x4C"],
        ["\x53\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x7E"],
        ["\x53\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x6E"],
        ["\x53\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x6F"],
        ["\x53\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x7C"],
        ["\x53\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xC1"],
        ["\x53\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xC2"],
        ["\x53\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xC3"],
        ["\x53\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xC4"],
        ["\x53\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xC5"],
        ["\x53\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xC6"],
        ["\x53\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xC7"],
        ["\x53\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xC8"],
        ["\x53\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xC9"],
        ["\x53\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xD1"],
        ["\x53\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xD2"],
        ["\x53\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xD3"],
        ["\x53\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xD4"],
        ["\x53\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xD5"],
        ["\x53\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xD6"],
        ["\x53\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xD7"],
        ["\x53\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xD8"],
        ["\x53\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xD9"],
        ["\x53\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xE2"],
        ["\x53\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xE3"],
        ["\x53\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xE4"],
        ["\x53\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xE5"],
        ["\x53\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xE6"],
        ["\x53\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xE7"],
        ["\x53\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xE8"],
        ["\x53\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xE9"],
        ["\x53\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x4A"],
        ["\x53\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x5B"],
        ["\x53\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x5A"],
        ["\x53\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x5F"],
        ["\x53\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x6D"],
        ["\x53\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x79"],
        ["\x53\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x57"],
        ["\x53\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x59"],
        ["\x53\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x62"],
        ["\x53\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x63"],
        ["\x53\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x64"],
        ["\x53\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x65"],
        ["\x53\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x66"],
        ["\x53\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x67"],
        ["\x53\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x68"],
        ["\x53\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x69"],
        ["\x53\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x70"],
        ["\x53\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x71"],
        ["\x53\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x72"],
        ["\x53\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x73"],
        ["\x53\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x74"],
        ["\x53\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x75"],
        ["\x53\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x76"],
        ["\x53\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x77"],
        ["\x53\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x78"],
        ["\x53\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x80"],
        ["\x53\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x8B"],
        ["\x53\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x9B"],
        ["\x53\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x9C"],
        ["\x53\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xA0"],
        ["\x53\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xAB"],
        ["\x53\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xB0"],
        ["\x53\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xC0"],
        ["\x53\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\x6A"],
        ["\x53\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xD0"],
        ["\x53\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE2\xA1"],
        ["\x54\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x4F"],
        ["\x54\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x7F"],
        ["\x54\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x7B"],
        ["\x54\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xE0"],
        ["\x54\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x6C"],
        ["\x54\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x50"],
        ["\x54\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x7D"],
        ["\x54\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x4D"],
        ["\x54\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x5D"],
        ["\x54\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x5C"],
        ["\x54\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x4E"],
        ["\x54\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x6B"],
        ["\x54\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x60"],
        ["\x54\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x4B"],
        ["\x54\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x61"],
        ["\x54\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xF0"],
        ["\x54\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xF1"],
        ["\x54\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xF2"],
        ["\x54\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xF3"],
        ["\x54\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xF4"],
        ["\x54\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xF5"],
        ["\x54\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xF6"],
        ["\x54\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xF7"],
        ["\x54\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xF8"],
        ["\x54\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xF9"],
        ["\x54\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x7A"],
        ["\x54\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x5E"],
        ["\x54\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x4C"],
        ["\x54\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x7E"],
        ["\x54\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x6E"],
        ["\x54\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x6F"],
        ["\x54\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x7C"],
        ["\x54\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xC1"],
        ["\x54\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xC2"],
        ["\x54\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xC3"],
        ["\x54\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xC4"],
        ["\x54\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xC5"],
        ["\x54\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xC6"],
        ["\x54\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xC7"],
        ["\x54\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xC8"],
        ["\x54\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xC9"],
        ["\x54\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xD1"],
        ["\x54\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xD2"],
        ["\x54\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xD3"],
        ["\x54\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xD4"],
        ["\x54\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xD5"],
        ["\x54\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xD6"],
        ["\x54\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xD7"],
        ["\x54\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xD8"],
        ["\x54\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xD9"],
        ["\x54\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xE2"],
        ["\x54\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xE3"],
        ["\x54\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xE4"],
        ["\x54\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xE5"],
        ["\x54\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xE6"],
        ["\x54\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xE7"],
        ["\x54\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xE8"],
        ["\x54\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xE9"],
        ["\x54\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x4A"],
        ["\x54\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x5B"],
        ["\x54\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x5A"],
        ["\x54\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x5F"],
        ["\x54\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x6D"],
        ["\x54\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x79"],
        ["\x54\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x57"],
        ["\x54\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x59"],
        ["\x54\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x62"],
        ["\x44\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\x4A"],
        ["\x54\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x64"],
        ["\x54\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x65"],
        ["\x54\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x66"],
        ["\x54\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x67"],
        ["\x54\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x68"],
        ["\x54\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x69"],
        ["\x54\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x70"],
        ["\x54\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x71"],
        ["\x54\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x72"],
        ["\x54\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x73"],
        ["\x54\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x74"],
        ["\x54\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x75"],
        ["\x54\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x76"],
        ["\x54\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x77"],
        ["\x54\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x78"],
        ["\x54\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x80"],
        ["\x54\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x8B"],
        ["\x54\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x9B"],
        ["\x54\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x9C"],
        ["\x54\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xA0"],
        ["\x54\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xAB"],
        ["\x54\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xB0"],
        ["\x54\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xC0"],
        ["\x54\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\x6A"],
        ["\x54\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xD0"],
        ["\x54\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE3\xA1"],
        ["\x55\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x4F"],
        ["\x55\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x7F"],
        ["\x55\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x7B"],
        ["\x55\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xE0"],
        ["\x55\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x6C"],
        ["\x55\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x50"],
        ["\x55\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x7D"],
        ["\x55\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x4D"],
        ["\x55\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x5D"],
        ["\x55\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x5C"],
        ["\x55\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x4E"],
        ["\x55\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x6B"],
        ["\x55\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x60"],
        ["\x55\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x4B"],
        ["\x55\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x61"],
        ["\x55\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xF0"],
        ["\x55\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xF1"],
        ["\x55\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xF2"],
        ["\x55\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xF3"],
        ["\x55\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xF4"],
        ["\x55\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xF5"],
        ["\x55\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xF6"],
        ["\x55\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xF7"],
        ["\x55\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xF8"],
        ["\x55\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xF9"],
        ["\x55\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x7A"],
        ["\x55\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x5E"],
        ["\x55\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x4C"],
        ["\x55\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x7E"],
        ["\x55\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x6E"],
        ["\x55\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x6F"],
        ["\x55\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x7C"],
        ["\x55\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xC1"],
        ["\x55\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xC2"],
        ["\x55\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xC3"],
        ["\x55\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xC4"],
        ["\x55\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xC5"],
        ["\x55\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xC6"],
        ["\x55\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xC7"],
        ["\x55\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xC8"],
        ["\x55\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xC9"],
        ["\x55\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xD1"],
        ["\x55\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xD2"],
        ["\x55\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xD3"],
        ["\x55\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xD4"],
        ["\x55\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xD5"],
        ["\x55\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xD6"],
        ["\x55\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xD7"],
        ["\x55\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xD8"],
        ["\x55\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xD9"],
        ["\x55\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xE2"],
        ["\x55\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xE3"],
        ["\x55\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xE4"],
        ["\x55\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xE5"],
        ["\x55\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xE6"],
        ["\x55\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xE7"],
        ["\x55\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xE8"],
        ["\x55\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xE9"],
        ["\x55\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x4A"],
        ["\x55\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x5B"],
        ["\x55\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x5A"],
        ["\x55\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x5F"],
        ["\x55\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x6D"],
        ["\x55\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x79"],
        ["\x55\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x57"],
        ["\x55\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x59"],
        ["\x55\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x62"],
        ["\x55\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x63"],
        ["\x55\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x64"],
        ["\x55\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x65"],
        ["\x55\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x66"],
        ["\x55\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x67"],
        ["\x55\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x68"],
        ["\x55\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x69"],
        ["\x55\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x70"],
        ["\x55\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x71"],
        ["\x55\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x72"],
        ["\x55\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x73"],
        ["\x55\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x74"],
        ["\x55\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x75"],
        ["\x55\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x76"],
        ["\x55\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x77"],
        ["\x55\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x78"],
        ["\x55\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x80"],
        ["\x55\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x8B"],
        ["\x55\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x9B"],
        ["\x55\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x9C"],
        ["\x55\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xA0"],
        ["\x55\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xAB"],
        ["\x55\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xB0"],
        ["\x55\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xC0"],
        ["\x55\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\x6A"],
        ["\x55\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xD0"],
        ["\x55\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE4\xA1"],
        ["\x56\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x4F"],
        ["\x56\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x7F"],
        ["\x56\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x7B"],
        ["\x56\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xE0"],
        ["\x56\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x6C"],
        ["\x56\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x50"],
        ["\x56\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x7D"],
        ["\x56\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x4D"],
        ["\x56\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x5D"],
        ["\x56\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x5C"],
        ["\x56\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x4E"],
        ["\x56\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x6B"],
        ["\x56\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x60"],
        ["\x56\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x4B"],
        ["\x56\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x61"],
        ["\x56\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xF0"],
        ["\x56\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xF1"],
        ["\x56\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xF2"],
        ["\x56\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xF3"],
        ["\x56\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xF4"],
        ["\x56\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xF5"],
        ["\x56\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xF6"],
        ["\x56\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xF7"],
        ["\x56\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xF8"],
        ["\x56\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xF9"],
        ["\x56\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x7A"],
        ["\x56\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x5E"],
        ["\x56\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x4C"],
        ["\x56\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x7E"],
        ["\x56\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x6E"],
        ["\x56\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x6F"],
        ["\x56\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x7C"],
        ["\x56\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xC1"],
        ["\x56\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xC2"],
        ["\x56\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xC3"],
        ["\x56\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xC4"],
        ["\x56\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xC5"],
        ["\x56\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xC6"],
        ["\x56\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xC7"],
        ["\x56\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xC8"],
        ["\x56\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xC9"],
        ["\x56\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xD1"],
        ["\x56\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xD2"],
        ["\x56\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xD3"],
        ["\x56\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xD4"],
        ["\x56\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xD5"],
        ["\x56\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xD6"],
        ["\x56\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xD7"],
        ["\x56\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xD8"],
        ["\x56\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xD9"],
        ["\x56\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xE2"],
        ["\x56\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xE3"],
        ["\x56\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xE4"],
        ["\x56\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xE5"],
        ["\x56\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xE6"],
        ["\x56\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xE7"],
        ["\x56\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xE8"],
        ["\x56\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xE9"],
        ["\x56\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x4A"],
        ["\x56\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x5B"],
        ["\x56\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x5A"],
        ["\x56\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x5F"],
        ["\x56\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x6D"],
        ["\x56\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x79"],
        ["\x56\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x57"],
        ["\x56\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x59"],
        ["\x56\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x62"],
        ["\x56\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x63"],
        ["\x56\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x64"],
        ["\x56\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x65"],
        ["\x56\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x66"],
        ["\x56\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x67"],
        ["\x56\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x68"],
        ["\x56\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x69"],
        ["\x56\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x70"],
        ["\x56\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x71"],
        ["\x56\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x72"],
        ["\x56\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x73"],
        ["\x56\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x74"],
        ["\x56\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x75"],
        ["\x56\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x76"],
        ["\x56\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x77"],
        ["\x56\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x78"],
        ["\x56\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x80"],
        ["\x56\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B"],
        ["\x56\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B"],
        ["\x56\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C"],
        ["\x56\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0"],
        ["\x56\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB"],
        ["\x56\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0"],
        ["\x56\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xC0"],
        ["\x56\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\x6A"],
        ["\x56\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xD0"],
        ["\x56\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1"],
        ["\x57\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x4F"],
        ["\x57\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x7F"],
        ["\x57\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x7B"],
        ["\x57\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xE0"],
        ["\x57\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x6C"],
        ["\x57\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x50"],
        ["\x57\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x7D"],
        ["\x57\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x4D"],
        ["\x57\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x5D"],
        ["\x57\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x5C"],
        ["\x57\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x4E"],
        ["\x57\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x6B"],
        ["\x57\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x60"],
        ["\x57\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x4B"],
        ["\x57\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x61"],
        ["\x57\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xF0"],
        ["\x57\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xF1"],
        ["\x57\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xF2"],
        ["\x57\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xF3"],
        ["\x57\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xF4"],
        ["\x57\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xF5"],
        ["\x57\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xF6"],
        ["\x57\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xF7"],
        ["\x57\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xF8"],
        ["\x57\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xF9"],
        ["\x57\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x7A"],
        ["\x57\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x4C"],
        ["\x57\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x7E"],
        ["\x57\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x6E"],
        ["\x57\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x6F"],
        ["\x57\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x7C"],
        ["\x57\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xC1"],
        ["\x57\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xC2"],
        ["\x57\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xC3"],
        ["\x57\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xC4"],
        ["\x57\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xC5"],
        ["\x57\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xC6"],
        ["\x57\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xC7"],
        ["\x57\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xC8"],
        ["\x57\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xC9"],
        ["\x57\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xD1"],
        ["\x57\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xD2"],
        ["\x57\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xD3"],
        ["\x57\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xD4"],
        ["\x57\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xD5"],
        ["\x57\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xD6"],
        ["\x57\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xD7"],
        ["\x57\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xD8"],
        ["\x57\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xD9"],
        ["\x57\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xE2"],
        ["\x57\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xE3"],
        ["\x57\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xE4"],
        ["\x57\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xE5"],
        ["\x57\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xE6"],
        ["\x57\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xE7"],
        ["\x57\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xE8"],
        ["\x57\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xE9"],
        ["\x57\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x4A"],
        ["\x57\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x5B"],
        ["\x57\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x5A"],
        ["\x57\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x5F"],
        ["\x57\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x6D"],
        ["\x57\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x79"],
        ["\x57\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x57"],
        ["\x57\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x59"],
        ["\x57\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x62"],
        ["\x57\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x63"],
        ["\x57\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x64"],
        ["\x57\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x65"],
        ["\x57\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x66"],
        ["\x57\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x67"],
        ["\x57\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x68"],
        ["\x57\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x69"],
        ["\x57\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x70"],
        ["\x57\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x71"],
        ["\x57\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x72"],
        ["\x57\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x73"],
        ["\x57\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x74"],
        ["\x57\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x75"],
        ["\x57\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x76"],
        ["\x57\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x77"],
        ["\x57\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x78"],
        ["\x57\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x80"],
        ["\x57\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B"],
        ["\x57\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B"],
        ["\x57\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C"],
        ["\x57\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0"],
        ["\x57\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB"],
        ["\x57\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0"],
        ["\x57\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xC0"],
        ["\x57\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x6A"],
        ["\x57\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xD0"],
        ["\x57\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1"],
        ["\x58\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x4F"],
        ["\x58\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x7F"],
        ["\x58\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x7B"],
        ["\x58\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xE0"],
        ["\x58\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x6C"],
        ["\x58\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x50"],
        ["\x58\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x7D"],
        ["\x58\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x4D"],
        ["\x58\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x5D"],
        ["\x58\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x5C"],
        ["\x58\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x4E"],
        ["\x58\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x6B"],
        ["\x58\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x60"],
        ["\x58\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x4B"],
        ["\x58\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x61"],
        ["\x58\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xF0"],
        ["\x58\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xF1"],
        ["\x58\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xF2"],
        ["\x58\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xF3"],
        ["\x58\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xF4"],
        ["\x58\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xF5"],
        ["\x58\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xF6"],
        ["\x58\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xF7"],
        ["\x58\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xF8"],
        ["\x58\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xF9"],
        ["\x58\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x7A"],
        ["\x58\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x5E"],
        ["\x58\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x4C"],
        ["\x58\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x7E"],
        ["\x58\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x6E"],
        ["\x58\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x6F"],
        ["\x58\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x7C"],
        ["\x58\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xC1"],
        ["\x58\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xC2"],
        ["\x58\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xC3"],
        ["\x58\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xC4"],
        ["\x58\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xC5"],
        ["\x58\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xC6"],
        ["\x58\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xC7"],
        ["\x58\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xC8"],
        ["\x58\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xC9"],
        ["\x58\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xD1"],
        ["\x58\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xD2"],
        ["\x58\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xD3"],
        ["\x58\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xD4"],
        ["\x58\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xD5"],
        ["\x58\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xD6"],
        ["\x58\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xD7"],
        ["\x58\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xD8"],
        ["\x58\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xD9"],
        ["\x58\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xE2"],
        ["\x58\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xE3"],
        ["\x58\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xE4"],
        ["\x58\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xE5"],
        ["\x58\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xE6"],
        ["\x58\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xE7"],
        ["\x58\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xE8"],
        ["\x58\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xE9"],
        ["\x58\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x4A"],
        ["\x58\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x5B"],
        ["\x58\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x5A"],
        ["\x58\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x5F"],
        ["\x58\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x6D"],
        ["\x58\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x79"],
        ["\x58\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x57"],
        ["\x58\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x59"],
        ["\x58\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x62"],
        ["\x58\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x63"],
        ["\x58\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x64"],
        ["\x58\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x65"],
        ["\x58\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x66"],
        ["\x58\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x67"],
        ["\x58\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x68"],
        ["\x58\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x69"],
        ["\x58\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x70"],
        ["\x58\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x71"],
        ["\x58\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x72"],
        ["\x58\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x73"],
        ["\x58\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x74"],
        ["\x58\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x75"],
        ["\x58\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x76"],
        ["\x58\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x77"],
        ["\x58\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x78"],
        ["\x58\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x80"],
        ["\x58\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B"],
        ["\x58\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B"],
        ["\x58\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C"],
        ["\x58\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0"],
        ["\x58\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB"],
        ["\x58\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0"],
        ["\x58\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xC0"],
        ["\x58\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\x6A"],
        ["\x58\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xD0"],
        ["\x58\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE7\xA1"],
        ["\x59\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x4F"],
        ["\x59\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x7F"],
        ["\x59\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x7B"],
        ["\x59\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xE0"],
        ["\x59\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x6C"],
        ["\x59\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x50"],
        ["\x59\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x7D"],
        ["\x59\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x4D"],
        ["\x59\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x5D"],
        ["\x59\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x5C"],
        ["\x59\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x4E"],
        ["\x59\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x6B"],
        ["\x59\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x60"],
        ["\x59\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x4B"],
        ["\x59\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x61"],
        ["\x59\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xF0"],
        ["\x59\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xF1"],
        ["\x59\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xF2"],
        ["\x59\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xF3"],
        ["\x59\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xF4"],
        ["\x59\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xF5"],
        ["\x59\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xF6"],
        ["\x59\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xF7"],
        ["\x59\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xF8"],
        ["\x59\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xF9"],
        ["\x59\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x7A"],
        ["\x59\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x5E"],
        ["\x59\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x4C"],
        ["\x59\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x7E"],
        ["\x59\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x6E"],
        ["\x59\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x6F"],
        ["\x59\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x7C"],
        ["\x59\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xC1"],
        ["\x59\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xC2"],
        ["\x59\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xC3"],
        ["\x59\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xC4"],
        ["\x59\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xC5"],
        ["\x59\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xC6"],
        ["\x59\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xC7"],
        ["\x59\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xC8"],
        ["\x59\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xC9"],
        ["\x59\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xD1"],
        ["\x59\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xD2"],
        ["\x59\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xD3"],
        ["\x59\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xD4"],
        ["\x59\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xD5"],
        ["\x59\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xD6"],
        ["\x59\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xD7"],
        ["\x59\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xD8"],
        ["\x59\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xD9"],
        ["\x59\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xE2"],
        ["\x59\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xE3"],
        ["\x59\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xE4"],
        ["\x59\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xE5"],
        ["\x59\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xE6"],
        ["\x59\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xE7"],
        ["\x59\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xE8"],
        ["\x59\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xE9"],
        ["\x59\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x4A"],
        ["\x59\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x5B"],
        ["\x59\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x5A"],
        ["\x59\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x5F"],
        ["\x59\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x6D"],
        ["\x59\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x79"],
        ["\x59\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x57"],
        ["\x59\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x59"],
        ["\x59\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x62"],
        ["\x59\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x63"],
        ["\x59\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x64"],
        ["\x59\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x65"],
        ["\x59\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x66"],
        ["\x59\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x67"],
        ["\x59\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x68"],
        ["\x59\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x69"],
        ["\x59\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x70"],
        ["\x59\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x71"],
        ["\x59\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x72"],
        ["\x59\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x73"],
        ["\x59\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x74"],
        ["\x59\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x75"],
        ["\x59\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x76"],
        ["\x59\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x77"],
        ["\x59\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x78"],
        ["\x59\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x80"],
        ["\x59\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B"],
        ["\x59\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B"],
        ["\x59\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C"],
        ["\x33\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xC9"],
        ["\x59\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB"],
        ["\x59\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xB0"],
        ["\x59\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xC0"],
        ["\x59\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\x6A"],
        ["\x59\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xD0"],
        ["\x59\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1"],
        ["\x5A\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x4F"],
        ["\x5A\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x7F"],
        ["\x5A\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x7B"],
        ["\x5A\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xE0"],
        ["\x5A\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x6C"],
        ["\x5A\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x50"],
        ["\x5A\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x7D"],
        ["\x5A\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x4D"],
        ["\x5A\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x5D"],
        ["\x5A\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x5C"],
        ["\x5A\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x4E"],
        ["\x5A\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x6B"],
        ["\x5A\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x60"],
        ["\x5A\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x4B"],
        ["\x5A\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x61"],
        ["\x5A\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xF0"],
        ["\x5A\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xF1"],
        ["\x5A\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xF2"],
        ["\x5A\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xF3"],
        ["\x5A\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xF4"],
        ["\x5A\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xF5"],
        ["\x5A\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xF6"],
        ["\x5A\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xF7"],
        ["\x5A\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xF8"],
        ["\x5A\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xF9"],
        ["\x5A\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x7A"],
        ["\x5A\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x5E"],
        ["\x5A\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x4C"],
        ["\x5A\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x7E"],
        ["\x5A\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x6E"],
        ["\x5A\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x6F"],
        ["\x5A\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x7C"],
        ["\x5A\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xC1"],
        ["\x5A\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xC2"],
        ["\x5A\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xC3"],
        ["\x5A\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xC4"],
        ["\x5A\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xC5"],
        ["\x5A\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xC6"],
        ["\x5A\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xC7"],
        ["\x5A\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xC8"],
        ["\x5A\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xC9"],
        ["\x5A\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xD1"],
        ["\x5A\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xD2"],
        ["\x5A\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xD3"],
        ["\x5A\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xD4"],
        ["\x5A\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xD5"],
        ["\x5A\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xD6"],
        ["\x5A\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xD7"],
        ["\x5A\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xD8"],
        ["\x5A\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xD9"],
        ["\x5A\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xE2"],
        ["\x5A\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xE3"],
        ["\x5A\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xE4"],
        ["\x5A\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xE5"],
        ["\x5A\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xE6"],
        ["\x5A\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xE7"],
        ["\x5A\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xE8"],
        ["\x5A\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xE9"],
        ["\x5A\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x4A"],
        ["\x5A\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x5B"],
        ["\x5A\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x5A"],
        ["\x5A\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x5F"],
        ["\x5A\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x6D"],
        ["\x5A\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x79"],
        ["\x5A\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x57"],
        ["\x5A\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x59"],
        ["\x5A\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x62"],
        ["\x5A\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x63"],
        ["\x5A\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x64"],
        ["\x5A\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x65"],
        ["\x5A\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x66"],
        ["\x5A\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x67"],
        ["\x5A\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x68"],
        ["\x5A\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x69"],
        ["\x5A\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x70"],
        ["\x5A\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x71"],
        ["\x5A\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x72"],
        ["\x5A\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x73"],
        ["\x5A\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x74"],
        ["\x5A\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x75"],
        ["\x5A\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x76"],
        ["\x5A\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x77"],
        ["\x5A\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x78"],
        ["\x5A\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x80"],
        ["\x5A\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B"],
        ["\x5A\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B"],
        ["\x5A\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C"],
        ["\x5A\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0"],
        ["\x5A\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB"],
        ["\x5A\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0"],
        ["\x5A\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xC0"],
        ["\x5A\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\x6A"],
        ["\x5A\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xD0"],
        ["\x5A\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1"],
        ["\x5B\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x4F"],
        ["\x5B\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x7F"],
        ["\x5B\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x7B"],
        ["\x5B\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xE0"],
        ["\x5B\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x6C"],
        ["\x5B\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x50"],
        ["\x5B\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x7D"],
        ["\x5B\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x4D"],
        ["\x5B\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x5D"],
        ["\x5B\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x5C"],
        ["\x5B\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x4E"],
        ["\x5B\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x6B"],
        ["\x5B\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x60"],
        ["\x5B\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x4B"],
        ["\x5B\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x61"],
        ["\x5B\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xF0"],
        ["\x5B\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xF1"],
        ["\x5B\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xF2"],
        ["\x5B\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xF3"],
        ["\x5B\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xF4"],
        ["\x5B\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xF5"],
        ["\x5B\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xF6"],
        ["\x5B\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xF7"],
        ["\x5B\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xF8"],
        ["\x5B\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xF9"],
        ["\x5B\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x7A"],
        ["\x5B\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x5E"],
        ["\x5B\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x4C"],
        ["\x5B\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x7E"],
        ["\x5B\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x6E"],
        ["\x5B\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x6F"],
        ["\x5B\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x7C"],
        ["\x5B\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xC1"],
        ["\x5B\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xC2"],
        ["\x5B\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xC3"],
        ["\x5B\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xC4"],
        ["\x5B\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xC5"],
        ["\x5B\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xC6"],
        ["\x5B\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xC7"],
        ["\x5B\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xC8"],
        ["\x5B\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xC9"],
        ["\x5B\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xD1"],
        ["\x5B\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xD2"],
        ["\x5B\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xD3"],
        ["\x5B\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xD4"],
        ["\x5B\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xD5"],
        ["\x5B\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xD6"],
        ["\x5B\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xD7"],
        ["\x5B\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xD8"],
        ["\x5B\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xD9"],
        ["\x5B\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xE2"],
        ["\x5B\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xE3"],
        ["\x5B\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xE4"],
        ["\x5B\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xE5"],
        ["\x5B\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xE6"],
        ["\x49\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC9\xF0"],
        ["\x5B\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xE8"],
        ["\x5B\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xE9"],
        ["\x5B\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x4A"],
        ["\x5B\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x5B"],
        ["\x5B\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x5A"],
        ["\x5B\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x5F"],
        ["\x5B\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x6D"],
        ["\x5B\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x79"],
        ["\x5B\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x57"],
        ["\x5B\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x59"],
        ["\x5B\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x62"],
        ["\x5B\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x63"],
        ["\x5B\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x64"],
        ["\x5B\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x65"],
        ["\x5B\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x66"],
        ["\x5B\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x67"],
        ["\x5B\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x68"],
        ["\x5B\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x69"],
        ["\x5B\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x70"],
        ["\x5B\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x71"],
        ["\x45\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x73"],
        ["\x5B\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x73"],
        ["\x5B\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x74"],
        ["\x5B\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x75"],
        ["\x5B\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x76"],
        ["\x5B\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x77"],
        ["\x5B\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x78"],
        ["\x5B\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x80"],
        ["\x5B\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x8B"],
        ["\x5B\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x9B"],
        ["\x5B\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x9C"],
        ["\x5B\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xA0"],
        ["\x5B\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xAB"],
        ["\x5B\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xB0"],
        ["\x5B\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xC0"],
        ["\x5B\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\x6A"],
        ["\x5B\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xD0"],
        ["\x5B\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4A\xA1"],
        ["\x5C\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x4F"],
        ["\x5C\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x7F"],
        ["\x5C\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x7B"],
        ["\x5C\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xE0"],
        ["\x5C\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x6C"],
        ["\x5C\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x50"],
        ["\x5C\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x7D"],
        ["\x5C\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x4D"],
        ["\x5C\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x5D"],
        ["\x5C\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x5C"],
        ["\x5C\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x4E"],
        ["\x5C\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x6B"],
        ["\x5C\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x60"],
        ["\x5C\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x4B"],
        ["\x5C\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x61"],
        ["\x5C\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xF0"],
        ["\x5C\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xF1"],
        ["\x5C\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xF2"],
        ["\x5C\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xF3"],
        ["\x5C\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xF4"],
        ["\x5C\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xF5"],
        ["\x5C\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xF6"],
        ["\x5C\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xF7"],
        ["\x5C\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xF8"],
        ["\x5C\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xF9"],
        ["\x5C\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x7A"],
        ["\x5C\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x5E"],
        ["\x5C\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x4C"],
        ["\x5C\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x7E"],
        ["\x5C\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x6E"],
        ["\x5C\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x6F"],
        ["\x5C\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x7C"],
        ["\x5C\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xC1"],
        ["\x5C\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xC2"],
        ["\x5C\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xC3"],
        ["\x5C\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xC4"],
        ["\x5C\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xC5"],
        ["\x5C\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xC6"],
        ["\x5C\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xC7"],
        ["\x5C\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xC8"],
        ["\x5C\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xC9"],
        ["\x5C\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xD1"],
        ["\x5C\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xD2"],
        ["\x5C\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xD3"],
        ["\x5C\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xD4"],
        ["\x5C\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xD5"],
        ["\x5C\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xD6"],
        ["\x5C\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xD7"],
        ["\x5C\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xD8"],
        ["\x5C\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xD9"],
        ["\x5C\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xE2"],
        ["\x5C\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xE3"],
        ["\x5C\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xE4"],
        ["\x5C\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xE5"],
        ["\x5C\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xE6"],
        ["\x5C\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xE7"],
        ["\x5C\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xE8"],
        ["\x5C\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xE9"],
        ["\x5C\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x4A"],
        ["\x5C\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x5B"],
        ["\x5C\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x5A"],
        ["\x5C\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x5F"],
        ["\x5C\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x6D"],
        ["\x5C\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x79"],
        ["\x5C\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x57"],
        ["\x5C\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x59"],
        ["\x5C\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x62"],
        ["\x5C\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x63"],
        ["\x5C\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x64"],
        ["\x5C\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x65"],
        ["\x5C\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x66"],
        ["\x5C\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x67"],
        ["\x5C\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x68"],
        ["\x5C\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x69"],
        ["\x5C\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x70"],
        ["\x5C\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x71"],
        ["\x5C\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x72"],
        ["\x5C\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x73"],
        ["\x5C\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x74"],
        ["\x5C\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x75"],
        ["\x5C\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x76"],
        ["\x5C\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x77"],
        ["\x5C\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x78"],
        ["\x5C\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x80"],
        ["\x5C\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x8B"],
        ["\x5C\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x9B"],
        ["\x5C\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x9C"],
        ["\x5C\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xA0"],
        ["\x5C\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xAB"],
        ["\x5C\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xB0"],
        ["\x5C\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xC0"],
        ["\x5C\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\x6A"],
        ["\x5C\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xD0"],
        ["\x5C\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5B\xA1"],
        ["\x5D\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x4F"],
        ["\x5D\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x7F"],
        ["\x5D\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x7B"],
        ["\x5D\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xE0"],
        ["\x5D\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x6C"],
        ["\x5D\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x50"],
        ["\x5D\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x7D"],
        ["\x5D\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x4D"],
        ["\x5D\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x5D"],
        ["\x5D\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x5C"],
        ["\x5D\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x4E"],
        ["\x5D\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x6B"],
        ["\x5D\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x60"],
        ["\x5D\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x4B"],
        ["\x5D\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x61"],
        ["\x5D\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xF0"],
        ["\x5D\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xF1"],
        ["\x5D\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xF2"],
        ["\x5D\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xF3"],
        ["\x5D\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xF4"],
        ["\x5D\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xF5"],
        ["\x5D\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xF6"],
        ["\x5D\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xF7"],
        ["\x5D\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xF8"],
        ["\x5D\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xF9"],
        ["\x5D\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x7A"],
        ["\x5D\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x5E"],
        ["\x5D\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x4C"],
        ["\x5D\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x7E"],
        ["\x5D\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x6E"],
        ["\x5D\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x6F"],
        ["\x5D\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x7C"],
        ["\x5D\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xC1"],
        ["\x5D\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xC2"],
        ["\x5D\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xC3"],
        ["\x5D\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xC4"],
        ["\x5D\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xC5"],
        ["\x5D\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xC6"],
        ["\x5D\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xC7"],
        ["\x5D\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xC8"],
        ["\x5D\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xC9"],
        ["\x5D\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xD1"],
        ["\x5D\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xD2"],
        ["\x5D\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xD3"],
        ["\x5D\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xD4"],
        ["\x5D\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xD5"],
        ["\x5D\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xD6"],
        ["\x5D\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xD7"],
        ["\x5D\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xD8"],
        ["\x5D\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xD9"],
        ["\x5D\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xE2"],
        ["\x5D\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xE3"],
        ["\x5D\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xE4"],
        ["\x5D\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xE5"],
        ["\x5D\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xE6"],
        ["\x5D\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xE7"],
        ["\x5D\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xE8"],
        ["\x5D\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xE9"],
        ["\x5D\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x4A"],
        ["\x5D\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x5B"],
        ["\x5D\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x5A"],
        ["\x5D\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x5F"],
        ["\x5D\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x6D"],
        ["\x5D\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x79"],
        ["\x5D\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x57"],
        ["\x5D\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x59"],
        ["\x5D\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x62"],
        ["\x5D\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x63"],
        ["\x5D\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x64"],
        ["\x5D\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x65"],
        ["\x5D\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x66"],
        ["\x5D\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x67"],
        ["\x5D\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x68"],
        ["\x5D\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x69"],
        ["\x5D\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x70"],
        ["\x5D\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x71"],
        ["\x5D\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x72"],
        ["\x5D\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x73"],
        ["\x5D\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x74"],
        ["\x5D\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x75"],
        ["\x5D\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x76"],
        ["\x5D\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x77"],
        ["\x5D\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x78"],
        ["\x5D\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x80"],
        ["\x5D\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x8B"],
        ["\x5D\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x9B"],
        ["\x5D\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x9C"],
        ["\x5D\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xA0"],
        ["\x5D\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xAB"],
        ["\x5D\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xB0"],
        ["\x5D\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xC0"],
        ["\x5D\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\x6A"],
        ["\x5D\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xD0"],
        ["\x5D\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5A\xA1"],
        ["\x5E\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x4F"],
        ["\x5E\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x7F"],
        ["\x5E\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x7B"],
        ["\x5E\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xE0"],
        ["\x5E\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x6C"],
        ["\x5E\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x50"],
        ["\x5E\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x7D"],
        ["\x5E\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x4D"],
        ["\x5E\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x5D"],
        ["\x5E\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x5C"],
        ["\x5E\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x4E"],
        ["\x5E\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x6B"],
        ["\x5E\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x60"],
        ["\x5E\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x4B"],
        ["\x5E\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x61"],
        ["\x5E\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xF0"],
        ["\x5E\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xF1"],
        ["\x5E\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xF2"],
        ["\x5E\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xF3"],
        ["\x5E\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xF4"],
        ["\x5E\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xF5"],
        ["\x5E\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xF6"],
        ["\x5E\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xF7"],
        ["\x5E\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xF8"],
        ["\x45\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x78"],
        ["\x5E\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x7A"],
        ["\x5E\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x5E"],
        ["\x5E\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x4C"],
        ["\x5E\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x7E"],
        ["\x5E\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x6E"],
        ["\x5E\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x6F"],
        ["\x5E\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x7C"],
        ["\x5E\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xC1"],
        ["\x5E\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xC2"],
        ["\x5E\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xC3"],
        ["\x5E\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xC4"],
        ["\x5E\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xC5"],
        ["\x5E\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xC6"],
        ["\x5E\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xC7"],
        ["\x5E\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xC8"],
        ["\x5E\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xC9"],
        ["\x5E\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xD1"],
        ["\x5E\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xD2"],
        ["\x5E\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xD3"],
        ["\x5E\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xD4"],
        ["\x5E\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xD5"],
        ["\x5E\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xD6"],
        ["\x5E\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xD7"],
        ["\x5E\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xD8"],
        ["\x5E\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xD9"],
        ["\x5E\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xE2"],
        ["\x5E\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xE3"],
        ["\x5E\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xE4"],
        ["\x5E\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xE5"],
        ["\x5E\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xE6"],
        ["\x5E\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xE7"],
        ["\x5E\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xE8"],
        ["\x5E\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xE9"],
        ["\x5E\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x4A"],
        ["\x5E\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x5B"],
        ["\x5E\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x5A"],
        ["\x5E\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x5F"],
        ["\x5E\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x6D"],
        ["\x5E\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x79"],
        ["\x5E\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x57"],
        ["\x5E\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x59"],
        ["\x5E\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x62"],
        ["\x5E\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x63"],
        ["\x5E\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x64"],
        ["\x5E\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x65"],
        ["\x5E\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x66"],
        ["\x5E\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x67"],
        ["\x5E\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x68"],
        ["\x5E\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x69"],
        ["\x5E\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x70"],
        ["\x5E\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x71"],
        ["\x5E\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x72"],
        ["\x5E\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x73"],
        ["\x5E\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x74"],
        ["\x5E\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x75"],
        ["\x5E\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x76"],
        ["\x5E\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x77"],
        ["\x5E\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x78"],
        ["\x5E\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x80"],
        ["\x34\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xC3"],
        ["\x5E\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x9B"],
        ["\x5E\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x9C"],
        ["\x5E\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xA0"],
        ["\x5E\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xAB"],
        ["\x5E\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xB0"],
        ["\x5E\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xC0"],
        ["\x5E\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\x6A"],
        ["\x5E\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xD0"],
        ["\x5E\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x5F\xA1"],
        ["\x5F\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x4F"],
        ["\x5F\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x7F"],
        ["\x5F\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x7B"],
        ["\x5F\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xE0"],
        ["\x5F\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x6C"],
        ["\x5F\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x50"],
        ["\x5F\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x7D"],
        ["\x5F\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x4D"],
        ["\x5F\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x5D"],
        ["\x5F\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x5C"],
        ["\x5F\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x4E"],
        ["\x5F\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x6B"],
        ["\x5F\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x60"],
        ["\x5F\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x4B"],
        ["\x5F\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x61"],
        ["\x5F\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xF0"],
        ["\x5F\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xF1"],
        ["\x5F\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xF2"],
        ["\x5F\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xF3"],
        ["\x5F\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xF4"],
        ["\x5F\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xF5"],
        ["\x5F\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xF6"],
        ["\x5F\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xF7"],
        ["\x5F\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xF8"],
        ["\x5F\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xF9"],
        ["\x5F\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x7A"],
        ["\x5F\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x5E"],
        ["\x5F\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x4C"],
        ["\x5F\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x7E"],
        ["\x5F\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x6E"],
        ["\x5F\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x6F"],
        ["\x5F\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x7C"],
        ["\x5F\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xC1"],
        ["\x5F\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xC2"],
        ["\x5F\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xC3"],
        ["\x5F\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xC4"],
        ["\x5F\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xC5"],
        ["\x5F\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xC6"],
        ["\x5F\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xC7"],
        ["\x5F\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xC8"],
        ["\x5F\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xC9"],
        ["\x5F\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xD1"],
        ["\x5F\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xD2"],
        ["\x5F\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xD3"],
        ["\x5F\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xD4"],
        ["\x5F\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xD5"],
        ["\x5F\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xD6"],
        ["\x5F\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xD7"],
        ["\x5F\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xD8"],
        ["\x5F\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xD9"],
        ["\x5F\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xE2"],
        ["\x5F\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xE3"],
        ["\x5F\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xE4"],
        ["\x5F\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xE5"],
        ["\x5F\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xE6"],
        ["\x5F\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xE7"],
        ["\x5F\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xE8"],
        ["\x5F\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xE9"],
        ["\x5F\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x4A"],
        ["\x5F\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x5B"],
        ["\x5F\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x5A"],
        ["\x5F\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x5F"],
        ["\x5F\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x6D"],
        ["\x5F\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x79"],
        ["\x5F\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x57"],
        ["\x5F\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x59"],
        ["\x5F\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x62"],
        ["\x5F\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x63"],
        ["\x5F\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x64"],
        ["\x5F\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x65"],
        ["\x5F\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x66"],
        ["\x5F\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x67"],
        ["\x5F\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x68"],
        ["\x5F\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x69"],
        ["\x5F\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x70"],
        ["\x5F\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x71"],
        ["\x5F\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x72"],
        ["\x5F\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x73"],
        ["\x5F\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x74"],
        ["\x5F\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x75"],
        ["\x5F\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x76"],
        ["\x5F\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x77"],
        ["\x5F\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x78"],
        ["\x5F\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x80"],
        ["\x5F\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x8B"],
        ["\x5F\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x9B"],
        ["\x5F\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x9C"],
        ["\x5F\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xA0"],
        ["\x5F\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xAB"],
        ["\x5F\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xB0"],
        ["\x5F\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xC0"],
        ["\x5F\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\x6A"],
        ["\x5F\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xD0"],
        ["\x5F\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6D\xA1"],
        ["\x60\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x4F"],
        ["\x60\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x7F"],
        ["\x60\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x7B"],
        ["\x60\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xE0"],
        ["\x60\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x6C"],
        ["\x60\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x50"],
        ["\x60\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x7D"],
        ["\x60\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x4D"],
        ["\x60\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x5D"],
        ["\x60\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x5C"],
        ["\x60\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x4E"],
        ["\x60\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x6B"],
        ["\x60\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x60"],
        ["\x60\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x4B"],
        ["\x60\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x61"],
        ["\x60\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xF0"],
        ["\x60\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xF1"],
        ["\x60\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xF2"],
        ["\x60\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xF3"],
        ["\x60\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xF4"],
        ["\x60\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xF5"],
        ["\x60\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xF6"],
        ["\x60\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xF7"],
        ["\x60\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xF8"],
        ["\x60\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xF9"],
        ["\x60\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x7A"],
        ["\x60\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x5E"],
        ["\x60\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x4C"],
        ["\x60\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x7E"],
        ["\x60\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x6E"],
        ["\x60\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x6F"],
        ["\x60\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x7C"],
        ["\x60\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xC1"],
        ["\x60\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xC2"],
        ["\x60\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xC3"],
        ["\x60\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xC4"],
        ["\x60\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xC5"],
        ["\x60\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xC6"],
        ["\x60\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xC7"],
        ["\x60\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xC8"],
        ["\x60\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xC9"],
        ["\x60\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xD1"],
        ["\x60\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xD2"],
        ["\x60\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xD3"],
        ["\x60\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xD4"],
        ["\x60\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xD5"],
        ["\x60\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xD6"],
        ["\x60\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xD7"],
        ["\x60\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xD8"],
        ["\x60\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xD9"],
        ["\x60\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xE2"],
        ["\x60\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xE3"],
        ["\x60\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xE4"],
        ["\x60\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xE5"],
        ["\x60\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xE6"],
        ["\x60\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xE7"],
        ["\x60\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xE8"],
        ["\x60\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xE9"],
        ["\x60\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x4A"],
        ["\x60\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x5B"],
        ["\x60\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x5A"],
        ["\x60\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x5F"],
        ["\x60\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x6D"],
        ["\x60\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x79"],
        ["\x60\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x57"],
        ["\x60\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x59"],
        ["\x60\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x62"],
        ["\x60\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x63"],
        ["\x60\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x64"],
        ["\x60\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x65"],
        ["\x60\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x66"],
        ["\x60\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x67"],
        ["\x60\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x68"],
        ["\x60\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x69"],
        ["\x60\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x70"],
        ["\x60\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x71"],
        ["\x60\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x72"],
        ["\x60\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x73"],
        ["\x60\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x74"],
        ["\x60\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x75"],
        ["\x60\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x76"],
        ["\x60\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x77"],
        ["\x60\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x78"],
        ["\x60\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x80"],
        ["\x60\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x8B"],
        ["\xC4\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xCA"],
        ["\x60\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x9C"],
        ["\x60\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xA0"],
        ["\x60\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xAB"],
        ["\x60\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xB0"],
        ["\x60\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xC0"],
        ["\x60\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x6A"],
        ["\x60\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xD0"],
        ["\x60\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\xA1"],
        ["\x61\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x4F"],
        ["\x61\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x7F"],
        ["\x61\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x7B"],
        ["\x61\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xE0"],
        ["\x61\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x6C"],
        ["\x61\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x50"],
        ["\x61\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x7D"],
        ["\x61\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x4D"],
        ["\x61\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x5D"],
        ["\x61\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x5C"],
        ["\x61\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x4E"],
        ["\x61\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x6B"],
        ["\x61\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x60"],
        ["\x61\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x4B"],
        ["\x61\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x61"],
        ["\x61\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xF0"],
        ["\x61\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xF1"],
        ["\x61\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xF2"],
        ["\x61\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xF3"],
        ["\x61\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xF4"],
        ["\x61\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xF5"],
        ["\x61\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xF6"],
        ["\x61\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xF7"],
        ["\x61\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xF8"],
        ["\x61\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xF9"],
        ["\x61\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x7A"],
        ["\x61\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x5E"],
        ["\x61\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x4C"],
        ["\x61\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x7E"],
        ["\x61\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x6E"],
        ["\x61\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x6F"],
        ["\x61\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x7C"],
        ["\x61\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xC1"],
        ["\x61\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xC2"],
        ["\x61\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xC3"],
        ["\x61\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xC4"],
        ["\x61\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xC5"],
        ["\x61\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xC6"],
        ["\x61\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xC7"],
        ["\x61\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xC8"],
        ["\x61\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xC9"],
        ["\x61\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xD1"],
        ["\x61\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xD2"],
        ["\x61\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xD3"],
        ["\x61\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xD4"],
        ["\x61\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xD5"],
        ["\x61\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xD6"],
        ["\x61\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xD7"],
        ["\x61\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xD8"],
        ["\x61\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xD9"],
        ["\x61\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xE2"],
        ["\x61\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xE3"],
        ["\x61\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xE4"],
        ["\x61\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xE5"],
        ["\x61\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xE6"],
        ["\x61\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xE7"],
        ["\x61\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xE8"],
        ["\x61\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xE9"],
        ["\x61\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x4A"],
        ["\x61\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x5B"],
        ["\x61\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x5A"],
        ["\x61\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x5F"],
        ["\x61\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x6D"],
        ["\x61\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x79"],
        ["\x61\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x57"],
        ["\x61\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x59"],
        ["\x61\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x62"],
        ["\x61\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x63"],
        ["\x61\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x64"],
        ["\x61\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x65"],
        ["\x61\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x66"],
        ["\x61\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x67"],
        ["\x61\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x68"],
        ["\x61\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x69"],
        ["\x61\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x70"],
        ["\x61\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x71"],
        ["\x61\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x72"],
        ["\x61\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x73"],
        ["\x61\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x74"],
        ["\x61\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x75"],
        ["\x61\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x76"],
        ["\x61\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x77"],
        ["\x61\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x78"],
        ["\x61\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x80"],
        ["\x61\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x8B"],
        ["\x61\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x9B"],
        ["\x61\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x9C"],
        ["\x61\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xA0"],
        ["\x61\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xAB"],
        ["\x61\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xB0"],
        ["\x61\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xC0"],
        ["\x61\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\x6A"],
        ["\x61\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xD0"],
        ["\x61\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x57\xA1"],
        ["\x62\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x4F"],
        ["\x62\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x7F"],
        ["\x62\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x7B"],
        ["\x62\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xE0"],
        ["\x62\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x6C"],
        ["\x62\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x50"],
        ["\x62\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x7D"],
        ["\x62\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x4D"],
        ["\x62\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x5D"],
        ["\x62\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x5C"],
        ["\x62\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x4E"],
        ["\x62\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x6B"],
        ["\x62\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x60"],
        ["\x62\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x4B"],
        ["\x62\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x61"],
        ["\x62\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xF0"],
        ["\x62\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xF1"],
        ["\x62\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xF2"],
        ["\x62\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xF3"],
        ["\x62\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xF4"],
        ["\x62\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xF5"],
        ["\x62\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xF6"],
        ["\x62\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xF7"],
        ["\x62\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xF8"],
        ["\x62\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xF9"],
        ["\x62\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x7A"],
        ["\x62\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x5E"],
        ["\x62\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x4C"],
        ["\x62\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x7E"],
        ["\x62\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x6E"],
        ["\x62\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x6F"],
        ["\x62\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x7C"],
        ["\x62\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xC1"],
        ["\x62\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xC2"],
        ["\x62\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xC3"],
        ["\x62\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xC4"],
        ["\x62\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xC5"],
        ["\x62\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xC6"],
        ["\x62\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xC7"],
        ["\x62\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xC8"],
        ["\x62\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xC9"],
        ["\x62\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xD1"],
        ["\x62\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xD2"],
        ["\x62\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xD3"],
        ["\x62\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xD4"],
        ["\x62\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xD5"],
        ["\x62\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xD6"],
        ["\x62\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xD7"],
        ["\x62\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xD8"],
        ["\x62\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xD9"],
        ["\x62\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xE2"],
        ["\x62\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xE3"],
        ["\x62\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xE4"],
        ["\x62\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xE5"],
        ["\x62\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xE6"],
        ["\x62\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xE7"],
        ["\x62\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xE8"],
        ["\x62\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xE9"],
        ["\x62\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x4A"],
        ["\x62\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x5B"],
        ["\x62\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x5A"],
        ["\x62\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x5F"],
        ["\x62\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x6D"],
        ["\x62\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x79"],
        ["\x62\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x57"],
        ["\x62\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x59"],
        ["\x62\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x62"],
        ["\x62\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x63"],
        ["\x62\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x64"],
        ["\x62\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x65"],
        ["\x62\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x66"],
        ["\x39\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x5B"],
        ["\x62\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x68"],
        ["\x45\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xE6"],
        ["\x62\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x70"],
        ["\x62\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x71"],
        ["\x62\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x72"],
        ["\x62\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x73"],
        ["\x62\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x74"],
        ["\x62\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x75"],
        ["\x62\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x76"],
        ["\x62\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x77"],
        ["\x62\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x78"],
        ["\x62\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x80"],
        ["\x62\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x8B"],
        ["\x62\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x9B"],
        ["\x62\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x9C"],
        ["\x62\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xA0"],
        ["\x62\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xAB"],
        ["\x62\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xB0"],
        ["\x62\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xC0"],
        ["\x62\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\x6A"],
        ["\x62\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xD0"],
        ["\x62\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x59\xA1"],
        ["\x63\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x4F"],
        ["\x63\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x7F"],
        ["\x63\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x7B"],
        ["\x63\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xE0"],
        ["\x63\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x6C"],
        ["\x63\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x50"],
        ["\x63\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x7D"],
        ["\x63\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x4D"],
        ["\x63\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x5D"],
        ["\x63\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x5C"],
        ["\x63\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x4E"],
        ["\x63\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x6B"],
        ["\x63\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x60"],
        ["\x63\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x4B"],
        ["\x63\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x61"],
        ["\x63\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xF0"],
        ["\x63\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xF1"],
        ["\x63\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xF2"],
        ["\x63\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xF3"],
        ["\x63\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xF4"],
        ["\x63\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xF5"],
        ["\x63\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xF6"],
        ["\x63\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xF7"],
        ["\x63\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xF8"],
        ["\x63\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xF9"],
        ["\x63\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x7A"],
        ["\x63\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x5E"],
        ["\x63\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x4C"],
        ["\x63\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x7E"],
        ["\x63\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x6E"],
        ["\x63\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x6F"],
        ["\x63\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x7C"],
        ["\x63\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xC1"],
        ["\x63\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xC2"],
        ["\x63\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xC3"],
        ["\x63\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xC4"],
        ["\x63\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xC5"],
        ["\x63\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xC6"],
        ["\x63\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xC7"],
        ["\x63\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xC8"],
        ["\x63\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xC9"],
        ["\x63\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xD1"],
        ["\x63\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xD2"],
        ["\x63\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xD3"],
        ["\x63\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xD4"],
        ["\x63\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xD5"],
        ["\x63\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xD6"],
        ["\x63\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xD7"],
        ["\x63\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xD8"],
        ["\x63\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xD9"],
        ["\x63\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xE2"],
        ["\x63\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xE3"],
        ["\x63\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xE4"],
        ["\x63\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xE5"],
        ["\x63\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xE6"],
        ["\x63\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xE7"],
        ["\x63\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xE8"],
        ["\x63\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xE9"],
        ["\x63\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x4A"],
        ["\x63\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x5B"],
        ["\x63\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x5A"],
        ["\x33\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\x9B"],
        ["\x63\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x6D"],
        ["\x63\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x79"],
        ["\x63\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x57"],
        ["\x63\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x59"],
        ["\x63\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x62"],
        ["\x63\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x63"],
        ["\x63\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x64"],
        ["\x63\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x65"],
        ["\x63\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x66"],
        ["\x63\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x67"],
        ["\x63\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x68"],
        ["\x63\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x69"],
        ["\x63\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x70"],
        ["\x63\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x71"],
        ["\x63\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x72"],
        ["\x63\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x73"],
        ["\x63\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x74"],
        ["\x63\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x75"],
        ["\x63\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x76"],
        ["\x63\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x77"],
        ["\x63\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x78"],
        ["\x63\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x80"],
        ["\x63\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x8B"],
        ["\x63\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x9B"],
        ["\x63\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x9C"],
        ["\x63\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xA0"],
        ["\x63\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xAB"],
        ["\x63\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xB0"],
        ["\x63\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xC0"],
        ["\x63\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\x6A"],
        ["\x63\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xD0"],
        ["\x63\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x62\xA1"],
        ["\x64\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x4F"],
        ["\x64\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x7F"],
        ["\x64\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x7B"],
        ["\x64\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xE0"],
        ["\x64\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x6C"],
        ["\x64\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x50"],
        ["\x64\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x7D"],
        ["\x64\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x4D"],
        ["\x64\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x5D"],
        ["\x64\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x5C"],
        ["\x64\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x4E"],
        ["\x64\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x6B"],
        ["\x64\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x60"],
        ["\x64\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x4B"],
        ["\x64\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x61"],
        ["\x64\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xF0"],
        ["\x64\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xF1"],
        ["\x64\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xF2"],
        ["\x64\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xF3"],
        ["\x64\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xF4"],
        ["\x64\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xF5"],
        ["\x64\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xF6"],
        ["\x64\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xF7"],
        ["\x64\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xF8"],
        ["\x64\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xF9"],
        ["\x64\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x7A"],
        ["\x64\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x5E"],
        ["\x64\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x4C"],
        ["\x64\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x7E"],
        ["\x64\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x6E"],
        ["\x64\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x6F"],
        ["\x64\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x7C"],
        ["\x64\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xC1"],
        ["\x64\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xC2"],
        ["\x64\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xC3"],
        ["\x64\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xC4"],
        ["\x64\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xC5"],
        ["\x4F\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD6\xF6"],
        ["\x64\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xC7"],
        ["\x64\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xC8"],
        ["\x64\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xC9"],
        ["\x64\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xD1"],
        ["\x64\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xD2"],
        ["\x64\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xD3"],
        ["\x64\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xD4"],
        ["\x64\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xD5"],
        ["\x64\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xD6"],
        ["\x64\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xD7"],
        ["\x64\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xD8"],
        ["\x64\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xD9"],
        ["\x64\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xE2"],
        ["\x64\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xE3"],
        ["\x64\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xE4"],
        ["\x64\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xE5"],
        ["\x64\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xE6"],
        ["\x64\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xE7"],
        ["\x64\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xE8"],
        ["\x64\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xE9"],
        ["\x64\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x4A"],
        ["\x64\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x5B"],
        ["\x64\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x5A"],
        ["\x64\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x5F"],
        ["\x64\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x6D"],
        ["\x64\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x79"],
        ["\x64\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x57"],
        ["\x64\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x59"],
        ["\x64\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x62"],
        ["\x64\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x63"],
        ["\x64\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x64"],
        ["\x64\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x65"],
        ["\x64\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x66"],
        ["\x64\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x67"],
        ["\x64\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x68"],
        ["\x64\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x69"],
        ["\x64\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x70"],
        ["\x64\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x71"],
        ["\x64\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x72"],
        ["\x64\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x73"],
        ["\x64\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x74"],
        ["\x64\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x75"],
        ["\x64\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x76"],
        ["\x64\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x77"],
        ["\x64\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x78"],
        ["\x64\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x80"],
        ["\x64\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x8B"],
        ["\x64\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x9B"],
        ["\x64\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x9C"],
        ["\x64\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xA0"],
        ["\x64\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xAB"],
        ["\x64\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xB0"],
        ["\x64\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xC0"],
        ["\x64\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\x6A"],
        ["\x64\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xD0"],
        ["\x64\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x63\xA1"],
        ["\x65\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x4F"],
        ["\x65\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x7F"],
        ["\x65\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x7B"],
        ["\x65\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xE0"],
        ["\x65\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x6C"],
        ["\x65\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x50"],
        ["\x65\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x7D"],
        ["\x65\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x4D"],
        ["\x65\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x5D"],
        ["\x65\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x5C"],
        ["\x65\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x4E"],
        ["\x65\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x6B"],
        ["\x65\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x60"],
        ["\x65\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x4B"],
        ["\x65\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x61"],
        ["\x65\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xF0"],
        ["\x65\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xF1"],
        ["\x65\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xF2"],
        ["\x65\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xF3"],
        ["\x65\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xF4"],
        ["\x65\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xF5"],
        ["\x65\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xF6"],
        ["\x65\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xF7"],
        ["\x65\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xF8"],
        ["\x65\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xF9"],
        ["\x65\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x7A"],
        ["\x65\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x5E"],
        ["\x65\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x4C"],
        ["\x65\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x7E"],
        ["\x65\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x6E"],
        ["\x65\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x6F"],
        ["\x65\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x7C"],
        ["\x65\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xC1"],
        ["\x65\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xC2"],
        ["\x65\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xC3"],
        ["\x65\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xC4"],
        ["\x65\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xC5"],
        ["\x65\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xC6"],
        ["\x65\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xC7"],
        ["\x65\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xC8"],
        ["\x65\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xC9"],
        ["\x65\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xD1"],
        ["\x65\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xD2"],
        ["\x65\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xD3"],
        ["\x65\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xD4"],
        ["\x65\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xD5"],
        ["\x65\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xD6"],
        ["\x65\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xD7"],
        ["\x65\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xD8"],
        ["\x65\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xD9"],
        ["\x65\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xE2"],
        ["\x65\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xE3"],
        ["\x65\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xE4"],
        ["\x65\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xE5"],
        ["\x65\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xE6"],
        ["\x65\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xE7"],
        ["\x65\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xE8"],
        ["\x65\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xE9"],
        ["\x65\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x4A"],
        ["\x65\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x5B"],
        ["\x65\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x5A"],
        ["\x65\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x5F"],
        ["\x65\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x6D"],
        ["\x65\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x79"],
        ["\x65\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x57"],
        ["\x65\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x59"],
        ["\x65\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x62"],
        ["\x65\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x63"],
        ["\x65\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x64"],
        ["\x65\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x65"],
        ["\x65\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x66"],
        ["\x65\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x67"],
        ["\x65\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x68"],
        ["\x65\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x69"],
        ["\x65\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x70"],
        ["\x65\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x71"],
        ["\x65\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x72"],
        ["\x65\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x73"],
        ["\x65\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x74"],
        ["\x65\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x75"],
        ["\x65\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x76"],
        ["\x65\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x77"],
        ["\x65\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x78"],
        ["\x65\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x80"],
        ["\x65\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x8B"],
        ["\x65\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x9B"],
        ["\x65\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x9C"],
        ["\x65\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xA0"],
        ["\x65\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xAB"],
        ["\x65\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xB0"],
        ["\x65\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xC0"],
        ["\x65\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\x6A"],
        ["\x65\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xD0"],
        ["\x65\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x64\xA1"],
        ["\x66\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x4F"],
        ["\x66\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x7F"],
        ["\x66\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x7B"],
        ["\x66\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xE0"],
        ["\x66\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x6C"],
        ["\x66\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x50"],
        ["\x66\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x7D"],
        ["\x66\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x4D"],
        ["\x66\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x5D"],
        ["\x66\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x5C"],
        ["\x66\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x4E"],
        ["\x66\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x6B"],
        ["\x66\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x60"],
        ["\x66\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x4B"],
        ["\x66\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x61"],
        ["\x66\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xF0"],
        ["\x66\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xF1"],
        ["\x66\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xF2"],
        ["\x66\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xF3"],
        ["\x66\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xF4"],
        ["\x66\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xF5"],
        ["\x66\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xF6"],
        ["\x66\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xF7"],
        ["\x66\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xF8"],
        ["\x66\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xF9"],
        ["\x66\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x7A"],
        ["\x66\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x5E"],
        ["\x66\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x4C"],
        ["\x66\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x7E"],
        ["\x66\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x6E"],
        ["\x66\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x6F"],
        ["\x66\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x7C"],
        ["\x66\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xC1"],
        ["\x66\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xC2"],
        ["\x66\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xC3"],
        ["\x66\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xC4"],
        ["\x66\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xC5"],
        ["\x66\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xC6"],
        ["\x66\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xC7"],
        ["\x66\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xC8"],
        ["\x66\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xC9"],
        ["\x66\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xD1"],
        ["\x66\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xD2"],
        ["\x66\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xD3"],
        ["\x66\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xD4"],
        ["\x66\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xD5"],
        ["\x66\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xD6"],
        ["\x66\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xD7"],
        ["\x66\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xD8"],
        ["\x66\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xD9"],
        ["\x66\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xE2"],
        ["\x66\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xE3"],
        ["\x66\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xE4"],
        ["\x66\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xE5"],
        ["\x66\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xE6"],
        ["\x66\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xE7"],
        ["\x66\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xE8"],
        ["\x66\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xE9"],
        ["\x66\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x4A"],
        ["\x66\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x5B"],
        ["\x66\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x5A"],
        ["\x66\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x5F"],
        ["\x66\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x6D"],
        ["\x66\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x79"],
        ["\x66\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x57"],
        ["\x66\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x59"],
        ["\x66\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x62"],
        ["\x66\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x63"],
        ["\x66\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x64"],
        ["\x66\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x65"],
        ["\x66\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x66"],
        ["\x66\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x67"],
        ["\x66\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x68"],
        ["\x66\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x69"],
        ["\x66\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x70"],
        ["\x66\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x71"],
        ["\x66\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x72"],
        ["\x66\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x73"],
        ["\x66\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x74"],
        ["\x66\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x75"],
        ["\x66\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x76"],
        ["\x66\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x77"],
        ["\x66\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x78"],
        ["\x66\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x80"],
        ["\x66\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x8B"],
        ["\x66\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x9B"],
        ["\x66\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x9C"],
        ["\x66\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xA0"],
        ["\x66\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xAB"],
        ["\x66\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xB0"],
        ["\x66\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xC0"],
        ["\x66\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\x6A"],
        ["\x66\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xD0"],
        ["\x66\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x65\xA1"],
        ["\x67\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x4F"],
        ["\x67\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x7F"],
        ["\x67\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x7B"],
        ["\x67\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xE0"],
        ["\x67\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x6C"],
        ["\x67\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x50"],
        ["\x67\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x7D"],
        ["\x67\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x4D"],
        ["\x67\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x5D"],
        ["\x67\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x5C"],
        ["\x67\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x4E"],
        ["\x67\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x6B"],
        ["\x67\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x60"],
        ["\x67\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x4B"],
        ["\x67\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x61"],
        ["\x67\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xF0"],
        ["\x67\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xF1"],
        ["\x67\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xF2"],
        ["\x67\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xF3"],
        ["\x67\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xF4"],
        ["\x67\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xF5"],
        ["\x67\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xF6"],
        ["\x67\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xF7"],
        ["\x67\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xF8"],
        ["\x67\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xF9"],
        ["\x67\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x7A"],
        ["\x67\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x5E"],
        ["\x67\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x4C"],
        ["\x67\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x7E"],
        ["\x67\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x6E"],
        ["\x67\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x6F"],
        ["\x67\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x7C"],
        ["\x67\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xC1"],
        ["\x67\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xC2"],
        ["\x67\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xC3"],
        ["\x67\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xC4"],
        ["\x67\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xC5"],
        ["\x67\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xC6"],
        ["\x67\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xC7"],
        ["\x67\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xC8"],
        ["\x67\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xC9"],
        ["\x67\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xD1"],
        ["\x67\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xD2"],
        ["\x67\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xD3"],
        ["\x67\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xD4"],
        ["\x67\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xD5"],
        ["\x67\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xD6"],
        ["\x67\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xD7"],
        ["\x67\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xD8"],
        ["\x67\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xD9"],
        ["\x67\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xE2"],
        ["\x67\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xE3"],
        ["\x67\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xE4"],
        ["\x67\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xE5"],
        ["\x67\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xE6"],
        ["\x67\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xE7"],
        ["\x67\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xE8"],
        ["\x67\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xE9"],
        ["\x67\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x4A"],
        ["\x67\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x5B"],
        ["\x67\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x5A"],
        ["\x67\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x5F"],
        ["\x67\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x6D"],
        ["\x67\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x79"],
        ["\x67\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x57"],
        ["\x67\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x59"],
        ["\x67\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x62"],
        ["\x67\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x63"],
        ["\x67\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x64"],
        ["\x67\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x65"],
        ["\x67\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x66"],
        ["\x67\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x67"],
        ["\x67\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x68"],
        ["\x67\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x69"],
        ["\x67\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x70"],
        ["\x67\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x71"],
        ["\x67\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x72"],
        ["\x67\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x73"],
        ["\x67\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x74"],
        ["\x67\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x75"],
        ["\x67\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x76"],
        ["\x67\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x77"],
        ["\x67\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x78"],
        ["\x67\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x80"],
        ["\x67\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x8B"],
        ["\x67\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x9B"],
        ["\x67\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x9C"],
        ["\x67\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xA0"],
        ["\x67\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xAB"],
        ["\x67\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xB0"],
        ["\x67\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xC0"],
        ["\x67\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\x6A"],
        ["\x67\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xD0"],
        ["\x67\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x66\xA1"],
        ["\x68\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x4F"],
        ["\x68\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x7F"],
        ["\x68\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x7B"],
        ["\x68\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xE0"],
        ["\x68\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x6C"],
        ["\x68\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x50"],
        ["\x68\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x7D"],
        ["\x68\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x4D"],
        ["\x68\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x5D"],
        ["\x68\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x5C"],
        ["\x68\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x4E"],
        ["\x68\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x6B"],
        ["\x68\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x60"],
        ["\x68\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x4B"],
        ["\x68\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x61"],
        ["\x68\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xF0"],
        ["\x68\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xF1"],
        ["\x68\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xF2"],
        ["\x68\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xF3"],
        ["\x68\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xF4"],
        ["\x68\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xF5"],
        ["\x68\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xF6"],
        ["\x68\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xF7"],
        ["\x68\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xF8"],
        ["\x68\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xF9"],
        ["\x68\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x7A"],
        ["\x68\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x5E"],
        ["\x68\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x4C"],
        ["\x68\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x7E"],
        ["\x68\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x6E"],
        ["\x68\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x6F"],
        ["\x68\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x7C"],
        ["\x68\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xC1"],
        ["\x68\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xC2"],
        ["\x68\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xC3"],
        ["\x68\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xC4"],
        ["\x68\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xC5"],
        ["\x68\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xC6"],
        ["\x68\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xC7"],
        ["\x68\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xC8"],
        ["\x68\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xC9"],
        ["\x68\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xD1"],
        ["\x68\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xD2"],
        ["\x68\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xD3"],
        ["\x68\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xD4"],
        ["\x68\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xD5"],
        ["\x68\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xD6"],
        ["\x68\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xD7"],
        ["\x68\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xD8"],
        ["\x68\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xD9"],
        ["\x68\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xE2"],
        ["\x68\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xE3"],
        ["\x68\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xE4"],
        ["\x68\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xE5"],
        ["\x68\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xE6"],
        ["\x68\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xE7"],
        ["\x68\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xE8"],
        ["\x68\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xE9"],
        ["\x68\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x4A"],
        ["\x68\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x5B"],
        ["\x68\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x5A"],
        ["\x68\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x5F"],
        ["\x68\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x6D"],
        ["\x68\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x79"],
        ["\x68\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x57"],
        ["\x68\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x59"],
        ["\x68\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x62"],
        ["\x68\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x63"],
        ["\x68\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x64"],
        ["\x68\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x65"],
        ["\x68\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x66"],
        ["\x68\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x67"],
        ["\x68\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x68"],
        ["\x68\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x69"],
        ["\x68\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x70"],
        ["\x68\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x71"],
        ["\x68\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x72"],
        ["\x68\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x73"],
        ["\x68\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x74"],
        ["\x68\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x75"],
        ["\x68\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x76"],
        ["\x68\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x77"],
        ["\x68\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x78"],
        ["\x68\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x80"],
        ["\x68\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x8B"],
        ["\x68\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x9B"],
        ["\x68\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x9C"],
        ["\x68\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xA0"],
        ["\x68\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xAB"],
        ["\x68\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xB0"],
        ["\x68\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xC0"],
        ["\x68\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\x6A"],
        ["\x68\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xD0"],
        ["\x68\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x67\xA1"],
        ["\x69\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x4F"],
        ["\x3C\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x4C\xC9"],
        ["\x69\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x7B"],
        ["\x69\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xE0"],
        ["\x69\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x6C"],
        ["\x69\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x50"],
        ["\x69\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x7D"],
        ["\x69\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x4D"],
        ["\x69\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x5D"],
        ["\x69\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x5C"],
        ["\x69\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x4E"],
        ["\x69\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x6B"],
        ["\x69\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x60"],
        ["\x4C\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD3\xAB"],
        ["\x69\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x61"],
        ["\x69\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xF0"],
        ["\x69\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xF1"],
        ["\x69\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xF2"],
        ["\x69\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xF3"],
        ["\x69\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xF4"],
        ["\x69\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xF5"],
        ["\x69\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xF6"],
        ["\x69\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xF7"],
        ["\x69\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xF8"],
        ["\x69\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xF9"],
        ["\x69\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x7A"],
        ["\x69\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x5E"],
        ["\x69\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x4C"],
        ["\x69\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x7E"],
        ["\x69\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x6E"],
        ["\x69\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x6F"],
        ["\x69\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x7C"],
        ["\x69\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xC1"],
        ["\x69\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xC2"],
        ["\x69\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xC3"],
        ["\x69\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xC4"],
        ["\x69\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xC5"],
        ["\x69\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xC6"],
        ["\x69\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xC7"],
        ["\x69\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xC8"],
        ["\x69\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xC9"],
        ["\x69\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xD1"],
        ["\x69\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xD2"],
        ["\x69\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xD3"],
        ["\x69\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xD4"],
        ["\x69\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xD5"],
        ["\x69\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xD6"],
        ["\x69\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xD7"],
        ["\x69\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xD8"],
        ["\x69\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xD9"],
        ["\x69\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xE2"],
        ["\x69\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xE3"],
        ["\x69\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xE4"],
        ["\x69\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xE5"],
        ["\x69\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xE6"],
        ["\x69\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xE7"],
        ["\x69\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xE8"],
        ["\x33\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF3\xC2"],
        ["\x69\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x4A"],
        ["\x69\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x5B"],
        ["\x69\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x5A"],
        ["\x69\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x5F"],
        ["\x69\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x6D"],
        ["\x69\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x79"],
        ["\x69\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x57"],
        ["\x69\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x59"],
        ["\x69\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x62"],
        ["\x69\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x63"],
        ["\x69\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x64"],
        ["\x69\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x65"],
        ["\x69\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x66"],
        ["\x69\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x67"],
        ["\x69\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x68"],
        ["\x69\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x69"],
        ["\x69\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x70"],
        ["\x69\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x71"],
        ["\x69\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x72"],
        ["\x69\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x73"],
        ["\x69\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x74"],
        ["\x69\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x75"],
        ["\x69\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x76"],
        ["\x69\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x77"],
        ["\x69\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x78"],
        ["\x69\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x80"],
        ["\x69\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x8B"],
        ["\x69\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x9B"],
        ["\x69\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x9C"],
        ["\x69\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xA0"],
        ["\x69\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xAB"],
        ["\x69\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xB0"],
        ["\x69\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xC0"],
        ["\x69\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\x6A"],
        ["\x69\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xD0"],
        ["\x69\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x68\xA1"],
        ["\x6A\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x4F"],
        ["\x6A\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x7F"],
        ["\x6A\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x7B"],
        ["\x47\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC7\x67"],
        ["\x6A\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x6C"],
        ["\x6A\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x50"],
        ["\x6A\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x7D"],
        ["\x6A\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x4D"],
        ["\x6A\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x5D"],
        ["\x6A\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x5C"],
        ["\x6A\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x4E"],
        ["\x6A\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x6B"],
        ["\x6A\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x60"],
        ["\x6A\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x4B"],
        ["\x6A\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x61"],
        ["\x6A\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xF0"],
        ["\x6A\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xF1"],
        ["\x6A\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xF2"],
        ["\x6A\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xF3"],
        ["\x6A\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xF4"],
        ["\x6A\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xF5"],
        ["\x6A\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xF6"],
        ["\x6A\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xF7"],
        ["\x6A\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xF8"],
        ["\x6A\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xF9"],
        ["\x6A\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x7A"],
        ["\x6A\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x5E"],
        ["\x6A\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x4C"],
        ["\x6A\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x7E"],
        ["\x6A\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x6E"],
        ["\x6A\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x6F"],
        ["\x6A\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x7C"],
        ["\x6A\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xC1"],
        ["\x6A\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xC2"],
        ["\x6A\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xC3"],
        ["\x6A\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xC4"],
        ["\x6A\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xC5"],
        ["\x6A\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xC6"],
        ["\x6A\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xC7"],
        ["\x6A\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xC8"],
        ["\x6A\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xC9"],
        ["\x6A\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xD1"],
        ["\x6A\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xD2"],
        ["\x6A\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xD3"],
        ["\x6A\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xD4"],
        ["\x6A\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xD5"],
        ["\x6A\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xD6"],
        ["\x6A\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xD7"],
        ["\x6A\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xD8"],
        ["\x6A\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xD9"],
        ["\x6A\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xE2"],
        ["\x6A\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xE3"],
        ["\x6A\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xE4"],
        ["\x6A\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xE5"],
        ["\x6A\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xE6"],
        ["\x6A\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xE7"],
        ["\x6A\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xE8"],
        ["\x6A\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xE9"],
        ["\x6A\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x4A"],
        ["\x6A\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x5B"],
        ["\x6A\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x5A"],
        ["\x6A\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x5F"],
        ["\x6A\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x6D"],
        ["\x6A\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x79"],
        ["\x6A\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x57"],
        ["\x6A\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x59"],
        ["\x6A\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x62"],
        ["\x6A\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x63"],
        ["\x6A\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x64"],
        ["\x6A\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x65"],
        ["\x6A\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x66"],
        ["\x6A\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x67"],
        ["\x6A\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x68"],
        ["\x6A\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x69"],
        ["\x6A\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x70"],
        ["\x6A\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x71"],
        ["\x6A\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x72"],
        ["\x6A\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x73"],
        ["\x6A\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x74"],
        ["\x6A\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x75"],
        ["\x6A\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x76"],
        ["\x6A\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x77"],
        ["\x6A\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x78"],
        ["\x6A\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x80"],
        ["\x6A\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x8B"],
        ["\x6A\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x9B"],
        ["\x6A\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x9C"],
        ["\x6A\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xA0"],
        ["\x6A\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xAB"],
        ["\x6A\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xB0"],
        ["\x6A\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xC0"],
        ["\x6A\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\x6A"],
        ["\x6A\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xD0"],
        ["\x6A\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x69\xA1"],
        ["\x6B\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x4F"],
        ["\x6B\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x7F"],
        ["\x6B\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x7B"],
        ["\x6B\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xE0"],
        ["\x6B\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x6C"],
        ["\x6B\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x50"],
        ["\x6B\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x7D"],
        ["\x6B\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x4D"],
        ["\x6B\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x5D"],
        ["\x6B\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x5C"],
        ["\x6B\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x4E"],
        ["\x6B\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x6B"],
        ["\x6B\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x60"],
        ["\x6B\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x4B"],
        ["\x6B\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x61"],
        ["\x6B\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xF0"],
        ["\x6B\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xF1"],
        ["\x6B\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xF2"],
        ["\x6B\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xF3"],
        ["\x6B\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xF4"],
        ["\x6B\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xF5"],
        ["\x6B\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xF6"],
        ["\x6B\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xF7"],
        ["\x6B\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xF8"],
        ["\x6B\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xF9"],
        ["\x6B\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x7A"],
        ["\x6B\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x5E"],
        ["\x6B\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x4C"],
        ["\x6B\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x7E"],
        ["\x6B\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x6E"],
        ["\x6B\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x6F"],
        ["\x6B\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x7C"],
        ["\x6B\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xC1"],
        ["\x6B\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xC2"],
        ["\x6B\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xC3"],
        ["\x6B\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xC4"],
        ["\x6B\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xC5"],
        ["\x6B\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xC6"],
        ["\x6B\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xC7"],
        ["\x6B\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xC8"],
        ["\x6B\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xC9"],
        ["\x6B\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xD1"],
        ["\x6B\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xD2"],
        ["\x6B\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xD3"],
        ["\x6B\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xD4"],
        ["\x6B\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xD5"],
        ["\x6B\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xD6"],
        ["\x6B\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xD7"],
        ["\x6B\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xD8"],
        ["\x6B\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xD9"],
        ["\x6B\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xE2"],
        ["\x6B\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xE3"],
        ["\x6B\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xE4"],
        ["\x6B\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xE5"],
        ["\x6B\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xE6"],
        ["\x6B\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xE7"],
        ["\x6B\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xE8"],
        ["\x6B\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xE9"],
        ["\x6B\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x4A"],
        ["\x6B\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x5B"],
        ["\x34\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF4\xD9"],
        ["\x6B\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x5F"],
        ["\x6B\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x6D"],
        ["\x6B\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x79"],
        ["\x6B\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x57"],
        ["\x6B\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x59"],
        ["\x6B\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x62"],
        ["\x6B\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x63"],
        ["\x6B\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x64"],
        ["\x6B\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x65"],
        ["\x6B\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x66"],
        ["\x6B\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x67"],
        ["\x6B\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x68"],
        ["\x6B\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x69"],
        ["\x6B\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x70"],
        ["\x6B\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x71"],
        ["\x6B\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x72"],
        ["\x6B\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x73"],
        ["\x6B\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x74"],
        ["\x6B\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x75"],
        ["\x6B\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x76"],
        ["\x6B\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x77"],
        ["\x6B\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x78"],
        ["\x6B\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x80"],
        ["\x6B\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x8B"],
        ["\x6B\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x9B"],
        ["\x6B\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x9C"],
        ["\x6B\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xA0"],
        ["\x6B\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xAB"],
        ["\x6B\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xB0"],
        ["\x6B\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xC0"],
        ["\x6B\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\x6A"],
        ["\x6B\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xD0"],
        ["\x6B\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x70\xA1"],
        ["\x6C\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x4F"],
        ["\x6C\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x7F"],
        ["\x6C\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x7B"],
        ["\x6C\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xE0"],
        ["\x6C\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x6C"],
        ["\x6C\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x50"],
        ["\x6C\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x7D"],
        ["\x6C\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x4D"],
        ["\x6C\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x5D"],
        ["\x6C\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x5C"],
        ["\x6C\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x4E"],
        ["\x6C\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x6B"],
        ["\x6C\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x60"],
        ["\x6C\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x4B"],
        ["\x6C\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x61"],
        ["\x6C\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xF0"],
        ["\x6C\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xF1"],
        ["\x6C\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xF2"],
        ["\x6C\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xF3"],
        ["\x6C\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xF4"],
        ["\x6C\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xF5"],
        ["\x6C\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xF6"],
        ["\x6C\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xF7"],
        ["\x6C\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xF8"],
        ["\x6C\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xF9"],
        ["\x6C\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x7A"],
        ["\x6C\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x5E"],
        ["\x6C\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x4C"],
        ["\x6C\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x7E"],
        ["\x6C\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x6E"],
        ["\x6C\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x6F"],
        ["\x6C\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x7C"],
        ["\x6C\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xC1"],
        ["\x6C\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xC2"],
        ["\x6C\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xC3"],
        ["\x6C\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xC4"],
        ["\x6C\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xC5"],
        ["\x6C\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xC6"],
        ["\x6C\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xC7"],
        ["\x6C\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xC8"],
        ["\x6C\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xC9"],
        ["\x6C\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xD1"],
        ["\x6C\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xD2"],
        ["\x6C\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xD3"],
        ["\x41\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC1\x4D"],
        ["\x6C\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xD5"],
        ["\x6C\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xD6"],
        ["\x6C\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xD7"],
        ["\x6C\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xD8"],
        ["\x6C\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xD9"],
        ["\x6C\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xE2"],
        ["\x6C\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xE3"],
        ["\x6C\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xE4"],
        ["\x6C\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xE5"],
        ["\x6C\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xE6"],
        ["\x6C\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xE7"],
        ["\x6C\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xE8"],
        ["\x6C\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xE9"],
        ["\x6C\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x4A"],
        ["\x6C\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x5B"],
        ["\x6C\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x5A"],
        ["\x6C\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x5F"],
        ["\x6C\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x6D"],
        ["\x6C\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x79"],
        ["\x6C\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x57"],
        ["\x6C\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x59"],
        ["\x6C\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x62"],
        ["\x6C\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x63"],
        ["\x6C\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x64"],
        ["\x6C\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x65"],
        ["\x6C\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x66"],
        ["\x6C\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x67"],
        ["\x6C\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x68"],
        ["\x6C\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x69"],
        ["\x6C\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x70"],
        ["\x6C\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x71"],
        ["\x6C\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x72"],
        ["\x6C\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x73"],
        ["\x6C\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x74"],
        ["\x6C\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x75"],
        ["\x6C\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x76"],
        ["\x6C\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x77"],
        ["\x6C\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x78"],
        ["\x6C\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x80"],
        ["\x6C\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x8B"],
        ["\x6C\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x9B"],
        ["\x6C\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x9C"],
        ["\x6C\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xA0"],
        ["\x6C\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xAB"],
        ["\x6C\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xB0"],
        ["\x6C\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xC0"],
        ["\x6C\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\x6A"],
        ["\x6C\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xD0"],
        ["\x6C\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x71\xA1"],
        ["\x6D\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x4F"],
        ["\x6D\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x7F"],
        ["\x6D\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x7B"],
        ["\x6D\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xE0"],
        ["\x6D\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x6C"],
        ["\x6D\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x50"],
        ["\x6D\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x7D"],
        ["\x6D\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x4D"],
        ["\x6D\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x5D"],
        ["\x6D\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x5C"],
        ["\x6D\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x4E"],
        ["\x6D\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x6B"],
        ["\x6D\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x60"],
        ["\x6D\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x4B"],
        ["\x6D\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x61"],
        ["\x6D\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xF0"],
        ["\x6D\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xF1"],
        ["\x6D\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xF2"],
        ["\x6D\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xF3"],
        ["\x6D\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xF4"],
        ["\x6D\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xF5"],
        ["\x6D\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xF6"],
        ["\x6D\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xF7"],
        ["\x6D\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xF8"],
        ["\x6D\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xF9"],
        ["\x6D\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x7A"],
        ["\x6D\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x5E"],
        ["\x6D\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x4C"],
        ["\x6D\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x7E"],
        ["\x6D\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x6E"],
        ["\x6D\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x6F"],
        ["\x6D\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x7C"],
        ["\x6D\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xC1"],
        ["\x6D\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xC2"],
        ["\x6D\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xC3"],
        ["\x6D\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xC4"],
        ["\x6D\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xC5"],
        ["\x6D\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xC6"],
        ["\x6D\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xC7"],
        ["\x6D\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xC8"],
        ["\x6D\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xC9"],
        ["\x6D\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xD1"],
        ["\x6D\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xD2"],
        ["\x6D\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xD3"],
        ["\x6D\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xD4"],
        ["\x6D\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xD5"],
        ["\x6D\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xD6"],
        ["\x6D\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xD7"],
        ["\x6D\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xD8"],
        ["\x6D\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xD9"],
        ["\x6D\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xE2"],
        ["\x6D\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xE3"],
        ["\x6D\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xE4"],
        ["\x6D\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xE5"],
        ["\x6D\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xE6"],
        ["\x6D\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xE7"],
        ["\x6D\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xE8"],
        ["\x6D\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xE9"],
        ["\x6D\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x4A"],
        ["\x6D\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x5B"],
        ["\x6D\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x5A"],
        ["\x6D\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x5F"],
        ["\x6D\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x6D"],
        ["\x6D\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x79"],
        ["\x6D\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x57"],
        ["\x6D\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x59"],
        ["\x6D\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x62"],
        ["\x6D\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x63"],
        ["\x6D\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x64"],
        ["\x6D\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x65"],
        ["\x6D\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x66"],
        ["\x6D\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x67"],
        ["\x6D\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x68"],
        ["\x6D\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x69"],
        ["\x6D\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x70"],
        ["\x6D\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x71"],
        ["\x6D\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x72"],
        ["\x46\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC6\x9B"],
        ["\x6D\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x74"],
        ["\x6D\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x75"],
        ["\x6D\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x76"],
        ["\x6D\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x77"],
        ["\x6D\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x78"],
        ["\x6D\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x80"],
        ["\x6D\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x8B"],
        ["\x6D\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x9B"],
        ["\x6D\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x9C"],
        ["\x6D\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xA0"],
        ["\x6D\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xAB"],
        ["\x6D\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xB0"],
        ["\x6D\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xC0"],
        ["\x6D\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\x6A"],
        ["\x6D\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xD0"],
        ["\x6D\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x72\xA1"],
        ["\x6E\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x4F"],
        ["\x6E\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x7F"],
        ["\x6E\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x7B"],
        ["\x6E\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xE0"],
        ["\x6E\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x6C"],
        ["\x6E\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x50"],
        ["\x6E\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x7D"],
        ["\x6E\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x4D"],
        ["\x6E\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x5D"],
        ["\x6E\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x5C"],
        ["\x6E\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x4E"],
        ["\x6E\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x6B"],
        ["\x6E\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x60"],
        ["\x6E\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x4B"],
        ["\x6E\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x61"],
        ["\x6E\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xF0"],
        ["\x6E\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xF1"],
        ["\x6E\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xF2"],
        ["\x6E\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xF3"],
        ["\x6E\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xF4"],
        ["\x6E\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xF5"],
        ["\x6E\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xF6"],
        ["\x6E\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xF7"],
        ["\x6E\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xF8"],
        ["\x6E\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xF9"],
        ["\x6E\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x7A"],
        ["\x6E\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x5E"],
        ["\x6E\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x4C"],
        ["\x6E\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x7E"],
        ["\x6E\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x6E"],
        ["\x6E\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x6F"],
        ["\x6E\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x7C"],
        ["\x6E\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xC1"],
        ["\x6E\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xC2"],
        ["\x6E\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xC3"],
        ["\x6E\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xC4"],
        ["\x6E\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xC5"],
        ["\x6E\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xC6"],
        ["\x6E\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xC7"],
        ["\x6E\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xC8"],
        ["\x6E\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xC9"],
        ["\x6E\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xD1"],
        ["\x6E\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xD2"],
        ["\x6E\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xD3"],
        ["\x6E\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xD4"],
        ["\x6E\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xD5"],
        ["\x6E\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xD6"],
        ["\x6E\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xD7"],
        ["\x6E\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xD8"],
        ["\x6E\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xD9"],
        ["\x6E\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xE2"],
        ["\x6E\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xE3"],
        ["\x6E\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xE4"],
        ["\x6E\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xE5"],
        ["\x6E\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xE6"],
        ["\x6E\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xE7"],
        ["\x6E\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xE8"],
        ["\x6E\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xE9"],
        ["\x6E\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x4A"],
        ["\x6E\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x5B"],
        ["\x6E\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x5A"],
        ["\x6E\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x5F"],
        ["\x6E\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x6D"],
        ["\x6E\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x79"],
        ["\x6E\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x57"],
        ["\x6E\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x59"],
        ["\x6E\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x62"],
        ["\x6E\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x63"],
        ["\x6E\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x64"],
        ["\x6E\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x65"],
        ["\x6E\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x66"],
        ["\x6E\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x67"],
        ["\x6E\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x68"],
        ["\x6E\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x69"],
        ["\x6E\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x70"],
        ["\x6E\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x71"],
        ["\x6E\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x72"],
        ["\x6E\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x73"],
        ["\x6E\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x74"],
        ["\x6E\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x75"],
        ["\x6E\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x76"],
        ["\x6E\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x77"],
        ["\x6E\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x78"],
        ["\x6E\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x80"],
        ["\x6E\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x8B"],
        ["\x6E\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x9B"],
        ["\x6E\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x9C"],
        ["\x6E\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xA0"],
        ["\x6E\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xAB"],
        ["\x6E\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xB0"],
        ["\x6E\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xC0"],
        ["\x6E\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\x6A"],
        ["\x6E\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xD0"],
        ["\x6E\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x73\xA1"],
        ["\x6F\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x4F"],
        ["\x6F\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x7F"],
        ["\x6F\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x7B"],
        ["\x6F\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xE0"],
        ["\x6F\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x6C"],
        ["\x6F\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x50"],
        ["\x6F\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x7D"],
        ["\x6F\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x4D"],
        ["\x6F\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x5D"],
        ["\x6F\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x5C"],
        ["\x6F\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x4E"],
        ["\x6F\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x6B"],
        ["\x6F\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x60"],
        ["\x6F\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x4B"],
        ["\x6F\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x61"],
        ["\x6F\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xF0"],
        ["\x6F\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xF1"],
        ["\x6F\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xF2"],
        ["\x6F\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xF3"],
        ["\x6F\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xF4"],
        ["\x6F\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xF5"],
        ["\x6F\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xF6"],
        ["\x6F\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xF7"],
        ["\x6F\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xF8"],
        ["\x6F\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xF9"],
        ["\x6F\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x7A"],
        ["\x6F\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x5E"],
        ["\x6F\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x4C"],
        ["\x6F\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x7E"],
        ["\x6F\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x6E"],
        ["\x6F\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x6F"],
        ["\x6F\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x7C"],
        ["\x6F\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xC1"],
        ["\x6F\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xC2"],
        ["\x6F\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xC3"],
        ["\x6F\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xC4"],
        ["\x6F\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xC5"],
        ["\x6F\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xC6"],
        ["\x6F\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xC7"],
        ["\x6F\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xC8"],
        ["\x6F\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xC9"],
        ["\x6F\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xD1"],
        ["\x6F\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xD2"],
        ["\x6F\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xD3"],
        ["\x6F\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xD4"],
        ["\x6F\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xD5"],
        ["\x6F\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xD6"],
        ["\x6F\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xD7"],
        ["\x6F\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xD8"],
        ["\x6F\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xD9"],
        ["\x6F\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xE2"],
        ["\x6F\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xE3"],
        ["\x6F\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xE4"],
        ["\x6F\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xE5"],
        ["\x6F\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xE6"],
        ["\x6F\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xE7"],
        ["\x6F\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xE8"],
        ["\x6F\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xE9"],
        ["\x6F\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x4A"],
        ["\x6F\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x5B"],
        ["\x6F\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x5A"],
        ["\x6F\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x5F"],
        ["\x6F\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x6D"],
        ["\x6F\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x79"],
        ["\x6F\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x57"],
        ["\x6F\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x59"],
        ["\x6F\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x62"],
        ["\x6F\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x63"],
        ["\x6F\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x64"],
        ["\x6F\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x65"],
        ["\x6F\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x66"],
        ["\x6F\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x67"],
        ["\x6F\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x68"],
        ["\x6F\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x69"],
        ["\x6F\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x70"],
        ["\x6F\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x71"],
        ["\x6F\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x72"],
        ["\x6F\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x73"],
        ["\x6F\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x74"],
        ["\x6F\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x75"],
        ["\x6F\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x76"],
        ["\x6F\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x77"],
        ["\x6F\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x78"],
        ["\x6F\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x80"],
        ["\x6F\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x8B"],
        ["\x6F\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x9B"],
        ["\x6F\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x9C"],
        ["\x6F\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xA0"],
        ["\x6F\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xAB"],
        ["\x6F\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xB0"],
        ["\x6F\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xC0"],
        ["\x6F\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\x6A"],
        ["\x6F\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xD0"],
        ["\x6F\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x74\xA1"],
        ["\x70\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x4F"],
        ["\x70\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x7F"],
        ["\x70\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x7B"],
        ["\x70\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xE0"],
        ["\x70\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x6C"],
        ["\x70\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x50"],
        ["\x70\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x7D"],
        ["\x70\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x4D"],
        ["\x70\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x5D"],
        ["\x70\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x5C"],
        ["\x70\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x4E"],
        ["\x70\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x6B"],
        ["\x70\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x60"],
        ["\x70\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x4B"],
        ["\x70\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x61"],
        ["\x70\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xF0"],
        ["\x70\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xF1"],
        ["\x70\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xF2"],
        ["\x70\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xF3"],
        ["\x70\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xF4"],
        ["\x70\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xF5"],
        ["\x70\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xF6"],
        ["\x70\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xF7"],
        ["\x70\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xF8"],
        ["\x70\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xF9"],
        ["\x70\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x7A"],
        ["\x70\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x5E"],
        ["\x70\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x4C"],
        ["\x70\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x7E"],
        ["\x70\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x6E"],
        ["\x70\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x6F"],
        ["\x70\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x7C"],
        ["\x70\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xC1"],
        ["\x70\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xC2"],
        ["\x70\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xC3"],
        ["\x70\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xC4"],
        ["\x70\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xC5"],
        ["\x70\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xC6"],
        ["\x70\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xC7"],
        ["\x70\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xC8"],
        ["\x70\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xC9"],
        ["\x70\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xD1"],
        ["\x70\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xD2"],
        ["\x70\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xD3"],
        ["\x70\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xD4"],
        ["\x70\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xD5"],
        ["\x70\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xD6"],
        ["\x70\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xD7"],
        ["\x70\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xD8"],
        ["\x70\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xD9"],
        ["\x70\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xE2"],
        ["\x70\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xE3"],
        ["\x70\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xE4"],
        ["\x70\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xE5"],
        ["\x3F\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x6F\xE8"],
        ["\x70\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xE7"],
        ["\x70\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xE8"],
        ["\x70\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xE9"],
        ["\x70\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x4A"],
        ["\x70\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x5B"],
        ["\x70\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x5A"],
        ["\x70\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x5F"],
        ["\x70\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x6D"],
        ["\x70\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x79"],
        ["\x70\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x57"],
        ["\x70\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x59"],
        ["\x70\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x62"],
        ["\x70\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x63"],
        ["\x70\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x64"],
        ["\x70\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x65"],
        ["\x70\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x66"],
        ["\x70\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x67"],
        ["\x70\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x68"],
        ["\x70\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x69"],
        ["\x70\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x70"],
        ["\x70\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x71"],
        ["\x70\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x72"],
        ["\x70\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x73"],
        ["\x70\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x74"],
        ["\x70\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x75"],
        ["\x70\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x76"],
        ["\x70\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x77"],
        ["\x70\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x78"],
        ["\x37\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF7\x4A"],
        ["\x70\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x8B"],
        ["\x70\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x9B"],
        ["\x70\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x9C"],
        ["\x70\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xA0"],
        ["\x70\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xAB"],
        ["\x70\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xB0"],
        ["\x70\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xC0"],
        ["\x70\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\x6A"],
        ["\x70\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xD0"],
        ["\x70\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x75\xA1"],
        ["\x71\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x4F"],
        ["\x71\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x7F"],
        ["\x71\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x7B"],
        ["\x71\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xE0"],
        ["\x71\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x6C"],
        ["\x71\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x50"],
        ["\x71\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x7D"],
        ["\x71\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x4D"],
        ["\x71\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x5D"],
        ["\x71\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x5C"],
        ["\x71\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x4E"],
        ["\x71\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x6B"],
        ["\x71\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x60"],
        ["\x71\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x4B"],
        ["\x71\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x61"],
        ["\x71\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xF0"],
        ["\x71\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xF1"],
        ["\x71\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xF2"],
        ["\x71\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xF3"],
        ["\x71\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xF4"],
        ["\x71\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xF5"],
        ["\x71\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xF6"],
        ["\x71\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xF7"],
        ["\x71\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xF8"],
        ["\x71\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xF9"],
        ["\x71\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x7A"],
        ["\x71\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x5E"],
        ["\x71\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x4C"],
        ["\x71\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x7E"],
        ["\x71\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x6E"],
        ["\x71\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x6F"],
        ["\x71\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x7C"],
        ["\x71\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xC1"],
        ["\x71\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xC2"],
        ["\x71\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xC3"],
        ["\x71\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xC4"],
        ["\x71\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xC5"],
        ["\x71\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xC6"],
        ["\x71\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xC7"],
        ["\x71\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xC8"],
        ["\x71\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xC9"],
        ["\x71\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xD1"],
        ["\x71\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xD2"],
        ["\x71\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xD3"],
        ["\x71\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xD4"],
        ["\x71\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xD5"],
        ["\x71\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xD6"],
        ["\x71\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xD7"],
        ["\x71\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xD8"],
        ["\x71\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xD9"],
        ["\x71\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xE2"],
        ["\x71\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xE3"],
        ["\x71\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xE4"],
        ["\x71\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xE5"],
        ["\x71\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xE6"],
        ["\x71\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xE7"],
        ["\x71\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xE8"],
        ["\x71\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xE9"],
        ["\x71\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x4A"],
        ["\x71\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x5B"],
        ["\x71\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x5A"],
        ["\x71\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x5F"],
        ["\x71\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x6D"],
        ["\x71\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x79"],
        ["\x71\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x57"],
        ["\x71\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x59"],
        ["\x71\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x62"],
        ["\x71\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x63"],
        ["\x71\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x64"],
        ["\x71\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x65"],
        ["\x71\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x66"],
        ["\x71\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x67"],
        ["\x71\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x68"],
        ["\x71\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x69"],
        ["\x71\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x70"],
        ["\x71\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x71"],
        ["\x71\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x72"],
        ["\x71\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x73"],
        ["\x71\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x74"],
        ["\x71\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x75"],
        ["\x71\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x76"],
        ["\x71\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x77"],
        ["\x71\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x78"],
        ["\x71\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x80"],
        ["\x71\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x8B"],
        ["\x71\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x9B"],
        ["\x71\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x9C"],
        ["\x71\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xA0"],
        ["\x71\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xAB"],
        ["\x71\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xB0"],
        ["\x71\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xC0"],
        ["\x71\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\x6A"],
        ["\x71\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xD0"],
        ["\x71\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x76\xA1"],
        ["\x72\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x4F"],
        ["\x72\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x7F"],
        ["\x72\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x7B"],
        ["\x72\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xE0"],
        ["\x72\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x6C"],
        ["\x72\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x50"],
        ["\x72\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x7D"],
        ["\x72\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x4D"],
        ["\x72\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x5D"],
        ["\x72\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x5C"],
        ["\x72\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x4E"],
        ["\x72\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x6B"],
        ["\x72\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x60"],
        ["\x72\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x4B"],
        ["\x72\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x61"],
        ["\x72\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xF0"],
        ["\x72\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xF1"],
        ["\x72\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xF2"],
        ["\x72\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xF3"],
        ["\x72\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xF4"],
        ["\x72\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xF5"],
        ["\x72\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xF6"],
        ["\x72\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xF7"],
        ["\x72\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xF8"],
        ["\x72\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xF9"],
        ["\x72\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x7A"],
        ["\x72\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x5E"],
        ["\x72\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x4C"],
        ["\x72\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x7E"],
        ["\x72\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x6E"],
        ["\x72\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x6F"],
        ["\x72\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x7C"],
        ["\x72\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xC1"],
        ["\x72\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xC2"],
        ["\x72\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xC3"],
        ["\x72\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xC4"],
        ["\x72\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xC5"],
        ["\x72\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xC6"],
        ["\x72\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xC7"],
        ["\x72\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xC8"],
        ["\x72\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xC9"],
        ["\x72\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xD1"],
        ["\x72\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xD2"],
        ["\x72\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xD3"],
        ["\x30\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF0\xF3"],
        ["\x72\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xD5"],
        ["\x72\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xD6"],
        ["\x72\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xD7"],
        ["\x72\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xD8"],
        ["\x72\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xD9"],
        ["\x72\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xE2"],
        ["\x72\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xE3"],
        ["\x72\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xE4"],
        ["\x72\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xE5"],
        ["\x72\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xE6"],
        ["\x72\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xE7"],
        ["\x72\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xE8"],
        ["\x72\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xE9"],
        ["\x72\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x4A"],
        ["\x72\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x5B"],
        ["\x72\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x5A"],
        ["\x72\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x5F"],
        ["\x72\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x6D"],
        ["\x72\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x79"],
        ["\x72\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x57"],
        ["\x72\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x59"],
        ["\x72\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x62"],
        ["\x72\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x63"],
        ["\x72\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x64"],
        ["\x72\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x65"],
        ["\x72\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x66"],
        ["\x72\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x67"],
        ["\x72\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x68"],
        ["\x72\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x69"],
        ["\x72\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x70"],
        ["\x72\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x71"],
        ["\x72\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x72"],
        ["\x72\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x73"],
        ["\x72\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x74"],
        ["\x72\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x75"],
        ["\x72\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x76"],
        ["\x72\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x77"],
        ["\x72\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x78"],
        ["\x32\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF2\x5D"],
        ["\x72\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x8B"],
        ["\x72\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x9B"],
        ["\x72\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x9C"],
        ["\x72\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xA0"],
        ["\x72\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xAB"],
        ["\x72\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xB0"],
        ["\x72\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xC0"],
        ["\x72\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\x6A"],
        ["\x72\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xD0"],
        ["\x72\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x77\xA1"],
        ["\x73\x21",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x4F"],
        ["\x73\x22",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x7F"],
        ["\x73\x23",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x7B"],
        ["\x73\x24",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xE0"],
        ["\x73\x25",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x6C"],
        ["\x73\x26",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x50"],
        ["\x73\x27",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x7D"],
        ["\x73\x28",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x4D"],
        ["\x73\x29",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x5D"],
        ["\x73\x2A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x5C"],
        ["\x73\x2B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x4E"],
        ["\x73\x2C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x6B"],
        ["\x73\x2D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x60"],
        ["\x73\x2E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x4B"],
        ["\x73\x2F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x61"],
        ["\x73\x30",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xF0"],
        ["\x73\x31",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xF1"],
        ["\x73\x32",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xF2"],
        ["\x73\x33",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xF3"],
        ["\x73\x34",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xF4"],
        ["\x73\x35",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xF5"],
        ["\x73\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xF6"],
        ["\x73\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xF7"],
        ["\x73\x38",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xF8"],
        ["\x73\x39",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xF9"],
        ["\x73\x3A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x7A"],
        ["\x73\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x5E"],
        ["\x73\x3C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x4C"],
        ["\x73\x3D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x7E"],
        ["\x73\x3E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x6E"],
        ["\x73\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x6F"],
        ["\x73\x40",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x7C"],
        ["\x73\x41",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xC1"],
        ["\x73\x42",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xC2"],
        ["\x73\x43",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xC3"],
        ["\x73\x44",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xC4"],
        ["\x73\x45",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xC5"],
        ["\x73\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xC6"],
        ["\x73\x47",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xC7"],
        ["\x73\x48",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xC8"],
        ["\x73\x49",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xC9"],
        ["\x73\x4A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xD1"],
        ["\x73\x4B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xD2"],
        ["\x73\x4C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xD3"],
        ["\x73\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xD4"],
        ["\x73\x4E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xD5"],
        ["\x73\x4F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xD6"],
        ["\x73\x50",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xD7"],
        ["\x73\x51",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xD8"],
        ["\x73\x52",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xD9"],
        ["\x73\x53",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xE2"],
        ["\x73\x54",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xE3"],
        ["\x73\x55",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xE4"],
        ["\x73\x56",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xE5"],
        ["\x73\x57",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xE6"],
        ["\x73\x58",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xE7"],
        ["\x73\x59",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xE8"],
        ["\x73\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xE9"],
        ["\x73\x5B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x4A"],
        ["\x73\x5C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x5B"],
        ["\x73\x5D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x5A"],
        ["\x73\x5E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x5F"],
        ["\x73\x5F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x6D"],
        ["\x73\x60",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x79"],
        ["\x73\x61",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x57"],
        ["\x73\x62",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x59"],
        ["\x73\x63",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x62"],
        ["\x73\x64",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x63"],
        ["\x73\x65",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x64"],
        ["\x73\x66",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x65"],
        ["\x73\x67",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x66"],
        ["\x73\x68",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x67"],
        ["\x73\x69",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x68"],
        ["\x73\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x69"],
        ["\x73\x6B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x70"],
        ["\x73\x6C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x71"],
        ["\x73\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x72"],
        ["\x73\x6E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x73"],
        ["\x73\x6F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x74"],
        ["\x73\x70",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x75"],
        ["\x73\x71",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x76"],
        ["\x73\x72",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x77"],
        ["\x73\x73",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x78"],
        ["\x73\x74",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x80"],
        ["\x73\x75",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x8B"],
        ["\x73\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x9B"],
        ["\x73\x77",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x9C"],
        ["\x73\x78",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xA0"],
        ["\x73\x79",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xAB"],
        ["\x73\x7A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xB0"],
        ["\x73\x7B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xC0"],
        ["\x73\x7C",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\x6A"],
        ["\x73\x7D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xD0"],
        ["\x73\x7E",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x78\xA1"],
        ["\x36\x46",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF6\xC6"],
        ["\x4B\x6A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD2\x69"],
        ["\x4D\x5A",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xD4\xE9"],
        ["\x60\x76",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x79\x9B"],
        ["\xB4\xA8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\x48"],
        ["\xC3\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x8A"],
        ["\xA2\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\x8E"],
        ["\xA2\xBE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\x8F"],
        ["\xA2\xBF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\x90"],
        ["\xA2\xC0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\x91"],
        ["\xA2\xC1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\x92"],
        ["\xA2\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\x93"],
        ["\xA2\xC3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\x94"],
        ["\xA2\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\x95"],
        ["\xA2\xC5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\x96"],
        ["\xA2\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\x97"],
        ["\xA5\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xFB"],
        ["\xA3\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xEF"],
        ["\xA3\xFA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xFA"],
        ["\xC9\xD8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xAE"],
        ["\xCE\xA9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\x49"],
        ["\xD2\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x89"],
        ["\xD1\xED",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xCF"],
        ["\xCC\xCA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9F\x9D"],
        ["\xB2\xF6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xEC"],
        ["\xC2\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xFE"],
        ["\xBD\xBF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x90"],
        ["\xBF\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x87"],
        ["\xD2\xB6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x86"],
        ["\xBD\xD5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xAA"],
        ["\xBA\xC7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\x98"],
        ["\xB2\xAB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\x52"],
        ["\xB2\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\x93"],
        ["\xB2\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xA8"],
        ["\xB2\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xA2"],
        ["\xB2\xCE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xA3"],
        ["\xB2\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xBB"],
        ["\xB2\xD6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xAC"],
        ["\xB2\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xCC"],
        ["\xB2\xE7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xB9"],
        ["\xBA\xDA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\xBA"],
        ["\xB2\xE1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xB3"],
        ["\xB2\xF5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xEB"],
        ["\xB3\xB2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x82"],
        ["\xB3\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x41"],
        ["\xB3\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x83"],
        ["\xB3\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x46"],
        ["\xB3\xC0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x91"],
        ["\xB3\xC3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x94"],
        ["\xB3\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x95"],
        ["\xB3\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x97"],
        ["\xB3\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\xA7"],
        ["\xB3\xD5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\xAA"],
        ["\xB3\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\xCA"],
        ["\xB3\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\xDC"],
        ["\xB3\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\xED"],
        ["\xB4\xA2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\x42"],
        ["\xD4\xA8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\x48"],
        ["\xB4\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\x84"],
        ["\xB4\xC1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\x92"],
        ["\xB4\xC3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\x94"],
        ["\xB4\xD0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\xA5"],
        ["\xB4\xD8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\xAE"],
        ["\xB4\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\xCA"],
        ["\xB4\xEC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\xCE"],
        ["\xB4\xEF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\xDB"],
        ["\xB5\xA7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\x47"],
        ["\xB5\xAD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\x54"],
        ["\xB5\xB1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\x81"],
        ["\xB5\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\x8D"],
        ["\xB5\xBE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\x8F"],
        ["\xB5\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xA8"],
        ["\xB5\xCF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xA4"],
        ["\xB5\xDC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xBC"],
        ["\xB5\xE0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xB2"],
        ["\xB5\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xDA"],
        ["\xB6\xD6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xAC"],
        ["\xB6\xDE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xBE"],
        ["\xB6\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xB5"],
        ["\xB6\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xB7"],
        ["\xB6\xE6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xB8"],
        ["\xB6\xE7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xB9"],
        ["\x44\x4D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC4\xD4"],
        ["\xB7\xA8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\x48"],
        ["\xB7\xAE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\x55"],
        ["\xB7\xB8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\x88"],
        ["\xB7\xCB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\x9E"],
        ["\xB7\xCF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xA4"],
        ["\xB7\xCE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xA3"],
        ["\xB7\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xA8"],
        ["\xB7\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xBB"],
        ["\xB7\xE4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xB6"],
        ["\xB8\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\x84"],
        ["\xB8\xCA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\x9D"],
        ["\xB8\xCC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\x9F"],
        ["\xB8\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\xA2"],
        ["\xB8\xD4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\xA9"],
        ["\xB8\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\xB5"],
        ["\xB8\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\xFB"],
        ["\xB8\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\xEF"],
        ["\xB9\xA9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\x49"],
        ["\xB9\xB1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\x81"],
        ["\xC6\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x87"],
        ["\xB9\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\x8A"],
        ["\xB9\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\x8E"],
        ["\xB9\xC0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\x91"],
        ["\xB9\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\xA8"],
        ["\xB9\xD5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\xAA"],
        ["\xB9\xDA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\xBA"],
        ["\xBA\xBF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\x90"],
        ["\xBA\xC1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\x92"],
        ["\xBA\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\xA6"],
        ["\xBA\xEC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\xCE"],
        ["\xBA\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\xFE"],
        ["\xBB\xA9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x49"],
        ["\xBB\xB1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x81"],
        ["\xB5\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xB7"],
        ["\xBB\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x95"],
        ["\xBB\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x8E"],
        ["\xBB\xC9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x9A"],
        ["\xBB\xCE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xA3"],
        ["\xBB\xD4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xA9"],
        ["\xBB\xD6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xAC"],
        ["\xBB\xD8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xAE"],
        ["\xB6\xA8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x48"],
        ["\xBB\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xEF"],
        ["\xBC\xB1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x81"],
        ["\xBC\xCC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x9F"],
        ["\xBC\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xAF"],
        ["\xBC\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xBB"],
        ["\xBC\xDC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xBC"],
        ["\xBC\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xDC"],
        ["\xBD\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x8E"],
        ["\xBD\xB5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x85"],
        ["\x39\x37",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\xF7"],
        ["\xBD\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x87"],
        ["\xBD\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x93"],
        ["\xBD\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x95"],
        ["\xBD\xC7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x98"],
        ["\xBD\xD6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xAC"],
        ["\xBD\xE0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xB2"],
        ["\xBD\xDE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xBE"],
        ["\xBD\xE4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xB6"],
        ["\xBD\xE6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xB8"],
        ["\xBD\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xED"],
        ["\xC5\xD8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xAE"],
        ["\xBE\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\x45"],
        ["\xBE\xAC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\x53"],
        ["\xBD\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xA6"],
        ["\xBE\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\x8D"],
        ["\xBE\xBE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\x8F"],
        ["\xBE\xC8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\x99"],
        ["\xBE\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xAF"],
        ["\xBE\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xB7"],
        ["\xBE\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xCA"],
        ["\xBE\xE2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xB4"],
        ["\xBE\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xDC"],
        ["\xBF\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x8A"],
        ["\xBF\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x8D"],
        ["\xBF\xC0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x91"],
        ["\xBF\xD7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xAD"],
        ["\xC6\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x51"],
        ["\xBF\xE4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xB6"],
        ["\xBF\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xB7"],
        ["\xBF\xE6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xB8"],
        ["\xBF\xEC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xCE"],
        ["\xBF\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xDC"],
        ["\xBF\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xEE"],
        ["\xC0\xA8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\x48"],
        ["\xC0\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\x45"],
        ["\xC0\xCF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xA4"],
        ["\xC0\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xAF"],
        ["\xC0\xDE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xBE"],
        ["\xC0\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xB7"],
        ["\xC0\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xCD"],
        ["\xC0\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xEA"],
        ["\xC1\xA7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x47"],
        ["\xC1\xB6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x86"],
        ["\xC1\xC7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x98"],
        ["\xC1\xBF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x90"],
        ["\xC1\xCA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x9D"],
        ["\xC1\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xAF"],
        ["\xC1\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xA2"],
        ["\xC1\xDF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xBF"],
        ["\xC1\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xA6"],
        ["\xC1\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xFB"],
        ["\xC1\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xDF"],
        ["\xC1\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xEA"],
        ["\xC1\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xDC"],
        ["\xC2\xA8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\x48"],
        ["\xC2\xCE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xA3"],
        ["\xC2\xDF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xBF"],
        ["\xC2\xE4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xB6"],
        ["\xC2\xEF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xDB"],
        ["\xC2\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xDA"],
        ["\xC2\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xDD"],
        ["\xC2\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xFB"],
        ["\xC2\xFC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xFC"],
        ["\xC3\xA8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x48"],
        ["\xC3\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x46"],
        ["\xC3\xB8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x88"],
        ["\xC3\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x89"],
        ["\xC3\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x8D"],
        ["\xC3\xCE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xA3"],
        ["\xC3\xD0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xA5"],
        ["\xC3\xD5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xAA"],
        ["\xC3\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xCD"],
        ["\xC3\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xDA"],
        ["\xC3\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xFB"],
        ["\xC3\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xEE"],
        ["\xC4\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x45"],
        ["\xC4\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x8A"],
        ["\xC4\xB8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x88"],
        ["\xC4\xC1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x92"],
        ["\xC4\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x93"],
        ["\xC4\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x97"],
        ["\xC4\xC7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x98"],
        ["\xC4\xCB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x9E"],
        ["\xC4\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xA7"],
        ["\xC4\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xA8"],
        ["\xC4\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xBB"],
        ["\xC4\xD7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xAD"],
        ["\xC4\xED",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xCF"],
        ["\xC4\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xDF"],
        ["\xC4\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xFB"],
        ["\xC5\xAC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x53"],
        ["\xC5\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x84"],
        ["\xC5\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xA8"],
        ["\xC5\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xAF"],
        ["\xC5\xDA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xBA"],
        ["\xC5\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xBB"],
        ["\xC5\xDF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xBF"],
        ["\xC5\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xB7"],
        ["\xC5\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xDE"],
        ["\xB4\xC7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\x98"],
        ["\xC6\xB1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x81"],
        ["\xC6\xB5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x85"],
        ["\xC6\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x8E"],
        ["\xC6\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x95"],
        ["\xC6\xDA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\xBA"],
        ["\xC6\xDD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\xBD"],
        ["\xC6\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\xCD"],
        ["\xC6\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\xED"],
        ["\xC7\xA3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\x43"],
        ["\xC7\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\x46"],
        ["\xC7\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\x51"],
        ["\xC7\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\xDE"],
        ["\xC7\xF5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\xEB"],
        ["\xC7\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\xED"],
        ["\xC7\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\xEE"],
        ["\xC8\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x8C"],
        ["\xC8\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xCA"],
        ["\xC9\xA7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x47"],
        ["\xC9\xAC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x53"],
        ["\xC9\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x89"],
        ["\xC9\xB6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x86"],
        ["\xC9\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x8E"],
        ["\xC9\xD5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xAA"],
        ["\xBF\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xFB"],
        ["\xC9\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xDE"],
        ["\xC9\xF6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xEC"],
        ["\xCB\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9E\x84"],
        ["\xCB\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9E\xA8"],
        ["\xCB\xD4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9E\xA9"],
        ["\xCC\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9F\x41"],
        ["\xCB\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9E\xED"],
        ["\xCC\xB2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9F\x82"],
        ["\xCC\xC3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9F\x94"],
        ["\xCC\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9F\xDA"],
        ["\xCC\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9F\xCC"],
        ["\xCC\xED",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9F\xCF"],
        ["\xCC\xFD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9F\xFD"],
        ["\xCD\xA9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\x49"],
        ["\xCD\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\x93"],
        ["\xCD\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xA8"],
        ["\xCD\xE2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xB4"],
        ["\xCE\xA4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\x44"],
        ["\xCE\xCA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\x9D"],
        ["\xCE\xDA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xBA"],
        ["\xCE\xDF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xBF"],
        ["\xCE\xE2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xB4"],
        ["\xCE\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xB5"],
        ["\xCE\xEC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xCE"],
        ["\xCE\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xCC"],
        ["\xCE\xED",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xCF"],
        ["\xCE\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xEE"],
        ["\xCE\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xFE"],
        ["\xCF\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\x8D"],
        ["\xCF\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\x8C"],
        ["\xCF\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\x93"],
        ["\xCF\xC5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\x96"],
        ["\xCF\xC7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\x98"],
        ["\xCF\xDE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\xBE"],
        ["\xCF\xFD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\xFD"],
        ["\xD0\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\x93"],
        ["\xD0\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xA2"],
        ["\xD0\xEC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xCE"],
        ["\xD0\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xDE"],
        ["\xD0\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xDF"],
        ["\xD0\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xEF"],
        ["\xD1\xB8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\x88"],
        ["\xD1\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\x87"],
        ["\xD1\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\x89"],
        ["\xD1\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\x8C"],
        ["\xD1\xC1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\x92"],
        ["\xD1\xBE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\x8F"],
        ["\xD1\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\x8E"],
        ["\xD1\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\x97"],
        ["\xD1\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\x95"],
        ["\xD1\xCB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\x9E"],
        ["\xD1\xDC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xBC"],
        ["\xD1\xD6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xAC"],
        ["\xD1\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xAF"],
        ["\xD1\xDD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xBD"],
        ["\xD1\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xBB"],
        ["\xD1\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xA6"],
        ["\xD1\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xA8"],
        ["\xD1\xE4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xB6"],
        ["\xD1\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xDA"],
        ["\xD1\xEF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xDB"],
        ["\xD1\xE6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xB8"],
        ["\xD1\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xEF"],
        ["\xD1\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xDC"],
        ["\xD1\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xED"],
        ["\xD2\xA4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x44"],
        ["\xD2\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x46"],
        ["\xD2\xA3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x43"],
        ["\xD1\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xFE"],
        ["\xD1\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xEA"],
        ["\xD2\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x84"],
        ["\xD2\xA9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x49"],
        ["\xD2\xAF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x56"],
        ["\xD2\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x87"],
        ["\xD2\xAB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x52"],
        ["\xD2\xB5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x85"],
        ["\xD2\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x83"],
        ["\xD2\xB2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x82"],
        ["\xD2\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x8C"],
        ["\xD2\xC3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x94"],
        ["\xD2\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\xA8"],
        ["\xD2\xDF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\xBF"],
        ["\xD2\xDA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\xBA"],
        ["\xD2\xE7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\xB9"],
        ["\xD2\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\xDE"],
        ["\xD2\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\xDF"],
        ["\xD2\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\xEA"],
        ["\xD2\xFC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\xFC"],
        ["\xD3\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\x89"],
        ["\xD3\xC0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\x91"],
        ["\xD3\xC1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\x92"],
        ["\xD3\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\x95"],
        ["\xD3\xD4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xA9"],
        ["\xD3\xD5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xAA"],
        ["\xD3\xD7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xAD"],
        ["\xD3\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xAF"],
        ["\xD3\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xBB"],
        ["\xD3\xDC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xBC"],
        ["\xD3\xDE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xBE"],
        ["\xD4\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\x41"],
        ["\xD4\xA4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\x44"],
        ["\xD4\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\x83"],
        ["\xD4\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\x84"],
        ["\xD4\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\x87"],
        ["\xD4\xB8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\x88"],
        ["\xD4\xC3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\x94"],
        ["\xD4\xD7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xAD"],
        ["\xD4\xDC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xBC"],
        ["\xD4\xDE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xBE"],
        ["\xD4\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xDC"],
        ["\xD4\xEF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xDB"],
        ["\xD4\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xDF"],
        ["\xD4\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xFB"],
        ["\xD5\xA8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x48"],
        ["\xD5\xAF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x56"],
        ["\xD3\xC9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\x9A"],
        ["\xD5\xD4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xA9"],
        ["\xD5\xDA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xBA"],
        ["\xD5\xDC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xBC"],
        ["\xD5\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xCD"],
        ["\xA5\xE9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xCB"],
        ["\xA5\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xCC"],
        ["\xA5\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xCD"],
        ["\xA5\xE0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xB2"],
        ["\xA5\xD7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xAD"],
        ["\xA5\xE4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xB6"],
        ["\xA5\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xB5"],
        ["\xA3\xDE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xBE"],
        ["\xA3\xEC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xCE"],
        ["\xA3\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xDA"],
        ["\xA3\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xCD"],
        ["\xA3\xED",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xCF"],
        ["\xA3\xE1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xB3"],
        ["\xA3\xE4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xB6"],
        ["\xA3\xE2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xB4"],
        ["\xA3\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xB5"],
        ["\xA3\xDD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xBD"],
        ["\xA5\xD6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xAC"],
        ["\xA4\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\xED"],
        ["\xA5\xF5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xEB"],
        ["\xA5\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xDF"],
        ["\xA5\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xEA"],
        ["\xA5\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\xDE"],
        ["\xA2\xFA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\xFA"],
        ["\xA2\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\xFB"],
        ["\xA5\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x41"],
        ["\xA5\xA2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x42"],
        ["\xA5\xA4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x44"],
        ["\xA5\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x45"],
        ["\xA5\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x46"],
        ["\xA5\xA7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x47"],
        ["\xA5\xA8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x48"],
        ["\xA5\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x8E"],
        ["\xA5\xA9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x49"],
        ["\xA5\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x51"],
        ["\xA5\xAB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x52"],
        ["\xA5\xAC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x53"],
        ["\xA5\xAE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x55"],
        ["\xA5\xAF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x56"],
        ["\xA5\xB0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x58"],
        ["\xA5\xB1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x81"],
        ["\xA5\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x83"],
        ["\xA5\xB2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x82"],
        ["\xA5\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x84"],
        ["\xA5\xB5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x85"],
        ["\xA5\xB6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x86"],
        ["\xA5\xB8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x88"],
        ["\xA5\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x87"],
        ["\xA5\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x89"],
        ["\xA5\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x8A"],
        ["\xA5\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x8C"],
        ["\xA5\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x8D"],
        ["\xA5\xBE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x8F"],
        ["\xA5\xBF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x90"],
        ["\xA5\xC0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x91"],
        ["\xA5\xC1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x92"],
        ["\xA5\xC5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x96"],
        ["\xA5\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x95"],
        ["\xA5\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x97"],
        ["\xA5\xC7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x98"],
        ["\xA5\xC8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x99"],
        ["\xA5\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x93"],
        ["\xA5\xAD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x45\x54"],
        ["\xA3\xEF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xDB"],
        ["\xA3\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xDC"],
        ["\xA3\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xDD"],
        ["\xA3\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xDE"],
        ["\xA3\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xDF"],
        ["\xA3\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xEA"],
        ["\xA3\xF5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xEB"],
        ["\xA3\xF6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xEC"],
        ["\xA3\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xED"],
        ["\xA3\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x43\xEE"],
        ["\xA2\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\xBB"],
        ["\xA2\xDC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\xBC"],
        ["\xA1\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xCA"],
        ["\xA1\xE9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xCB"],
        ["\xA1\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xCC"],
        ["\xA1\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xCD"],
        ["\xA1\xEC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xCE"],
        ["\xA1\xED",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xCF"],
        ["\xA1\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xDA"],
        ["\xA1\xEF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xDB"],
        ["\xA1\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xDC"],
        ["\xA1\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xDD"],
        ["\xA1\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xDE"],
        ["\xA4\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\x8C"],
        ["\xA4\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\x8D"],
        ["\xA4\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\x8E"],
        ["\xA4\xBE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\x8F"],
        ["\xA4\xBF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\x90"],
        ["\xA4\xC0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\x91"],
        ["\xA4\xC1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\x92"],
        ["\xA4\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\x93"],
        ["\xA4\xC3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\x94"],
        ["\xA4\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\x95"],
        ["\xA4\xC5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\x96"],
        ["\xA4\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\x97"],
        ["\xA4\xC7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\x98"],
        ["\xA4\xC8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\x99"],
        ["\xA4\xC9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x44\x9A"],
        ["\xA1\xFD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xFD"],
        ["\xA1\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xDF"],
        ["\xA1\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xFE"],
        ["\xA2\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\x41"],
        ["\xA2\xA2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\x42"],
        ["\xA2\xA3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\x43"],
        ["\xA2\xA4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\x44"],
        ["\xA2\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\x45"],
        ["\xA2\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\x46"],
        ["\xA2\xA7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\x47"],
        ["\xA1\xFA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xFA"],
        ["\xA1\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xEF"],
        ["\xA1\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xEA"],
        ["\xA1\xF5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xEB"],
        ["\xA1\xF6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xEC"],
        ["\xA1\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xED"],
        ["\xA1\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x41\xEE"],
        ["\xA2\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\xA6"],
        ["\xA2\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x42\xA7"],
        ["\xB2\xAD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\x54"],
        ["\xB2\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\x84"],
        ["\xB2\xD0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xA5"],
        ["\xB2\xC8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\x99"],
        ["\xB2\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\x97"],
        ["\xB2\xD7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xAD"],
        ["\xB2\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xCD"],
        ["\xB2\xDE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xBE"],
        ["\xB2\xE0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xB2"],
        ["\xB3\xAF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x56"],
        ["\xB2\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xFE"],
        ["\xB3\xAB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x52"],
        ["\xB3\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x45"],
        ["\xB3\xCF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\xA4"],
        ["\xB3\xD7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\xAD"],
        ["\xB3\xD8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\xAE"],
        ["\xB3\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\xA8"],
        ["\xB3\xDA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\xBA"],
        ["\xB3\xE1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\xB3"],
        ["\xB3\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\xB5"],
        ["\xB3\xEC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\xCE"],
        ["\xB4\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\x51"],
        ["\xB4\xAB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\x52"],
        ["\xB4\xAE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\x55"],
        ["\xB4\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\x89"],
        ["\xB4\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\x8A"],
        ["\xB4\xCC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\x9F"],
        ["\xB5\xA3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\x43"],
        ["\xB5\xA4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\x44"],
        ["\xB5\xB0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\x58"],
        ["\xB5\xCA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\x9D"],
        ["\xB5\xCC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\x9F"],
        ["\xB5\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xA7"],
        ["\xB5\xDA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xBA"],
        ["\xB5\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xAF"],
        ["\xB5\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xB5"],
        ["\xB5\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xCC"],
        ["\xB5\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xDC"],
        ["\xB5\xFA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xFA"],
        ["\xB6\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x45"],
        ["\xB6\xA2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x42"],
        ["\xB6\xA9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x49"],
        ["\xB6\xAD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x54"],
        ["\xB6\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x83"],
        ["\xB6\xB2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x82"],
        ["\xB6\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x84"],
        ["\xB6\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x8C"],
        ["\xB6\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x8E"],
        ["\xB6\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x97"],
        ["\xB6\xCC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x9F"],
        ["\xB6\xCF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xA4"],
        ["\xB6\xD0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xA5"],
        ["\xB6\xEC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xCE"],
        ["\xB6\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xCD"],
        ["\xC1\xC8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x99"],
        ["\xB6\xED",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xCF"],
        ["\x45\x36",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\xF6"],
        ["\xB6\xFA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xFA"],
        ["\xB6\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xFE"],
        ["\xB7\xA3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\x43"],
        ["\xB7\xAB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\x52"],
        ["\xB7\xB2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\x82"],
        ["\xB7\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\x83"],
        ["\xB7\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\x84"],
        ["\xB7\xB6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\x86"],
        ["\xB7\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\x8A"],
        ["\xB7\xD7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xAD"],
        ["\xB7\xDE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xBE"],
        ["\xB7\xDC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xBC"],
        ["\xB7\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xB7"],
        ["\xB7\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xB5"],
        ["\xB7\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xCD"],
        ["\xB7\xEF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xDB"],
        ["\xB7\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xDA"],
        ["\xB7\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xDD"],
        ["\xB7\xFD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xFD"],
        ["\xB7\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xEE"],
        ["\xB7\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xFB"],
        ["\xB8\xA2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\x42"],
        ["\xB8\xB0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\x58"],
        ["\xB8\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\x89"],
        ["\xB8\xC0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\x91"],
        ["\xB8\xEC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\xCE"],
        ["\xB8\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\xDE"],
        ["\xB8\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\xFE"],
        ["\xB8\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\xED"],
        ["\xB9\xA4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\x44"],
        ["\xB9\xAB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\x52"],
        ["\xB9\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\xA2"],
        ["\xB9\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\xA7"],
        ["\x57\x3B",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xE6\x5E"],
        ["\xB9\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\xCA"],
        ["\xB9\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\xDC"],
        ["\xB9\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\xDD"],
        ["\xBA\xA7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\x47"],
        ["\xBA\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\x51"],
        ["\xBA\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\x8A"],
        ["\xBA\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\x93"],
        ["\xBA\xC5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\x96"],
        ["\xBA\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\x97"],
        ["\xBA\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\xA2"],
        ["\xBA\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\xAF"],
        ["\xBA\xDC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\xBC"],
        ["\xBA\xDE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\xBE"],
        ["\xD0\xC1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\x92"],
        ["\xBA\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\xCA"],
        ["\xBA\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\xDC"],
        ["\xBA\xF5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\xEB"],
        ["\xBB\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x41"],
        ["\xBB\xA3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x43"],
        ["\xBB\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x46"],
        ["\xBB\xA2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x42"],
        ["\xBB\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x51"],
        ["\xBB\xB2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x82"],
        ["\xBB\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x83"],
        ["\xBB\xCA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x9D"],
        ["\xBB\xDA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xBA"],
        ["\xBB\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xCC"],
        ["\xBB\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xDA"],
        ["\xBB\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xFB"],
        ["\xBC\xA3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x43"],
        ["\xBC\xA8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x48"],
        ["\xBC\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x51"],
        ["\xBC\xAE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x55"],
        ["\xBC\xAD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x54"],
        ["\xBC\xB8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x88"],
        ["\xBA\xB8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\x88"],
        ["\xBC\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x84"],
        ["\xBC\xBE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x8F"],
        ["\xBC\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x8A"],
        ["\xBC\xC8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x99"],
        ["\xBC\xCE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xA3"],
        ["\xBC\xE0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xB2"],
        ["\xBC\xE2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xB4"],
        ["\xBC\xDE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xBE"],
        ["\xBC\xDF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xBF"],
        ["\xBC\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xCD"],
        ["\xBC\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xEA"],
        ["\xBD\xC8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x99"],
        ["\xBD\xC9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x9A"],
        ["\xBD\xC3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x94"],
        ["\xBD\xCA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x9D"],
        ["\xBD\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xAF"],
        ["\xBD\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xB5"],
        ["\xBD\xEF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xDB"],
        ["\xBD\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xDE"],
        ["\xBE\xAB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\x52"],
        ["\xBE\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\x51"],
        ["\xBE\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\x83"],
        ["\xBE\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\x8E"],
        ["\xBE\xC0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\x91"],
        ["\xBE\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\x93"],
        ["\xBE\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xA2"],
        ["\xBE\xCC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\x9F"],
        ["\xBE\xCF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xA4"],
        ["\xBE\xD4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xA9"],
        ["\xBE\xDD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xBD"],
        ["\xBE\xD8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xAE"],
        ["\xBE\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xCC"],
        ["\xBE\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xDD"],
        ["\xBE\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xEF"],
        ["\xBF\xAD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x54"],
        ["\xBF\xA9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x49"],
        ["\xBF\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x83"],
        ["\xBF\xAB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x52"],
        ["\xBF\xB0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x58"],
        ["\xBF\xAE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x55"],
        ["\xBF\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x8C"],
        ["\xBF\xC3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x94"],
        ["\xBF\xBF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x90"],
        ["\xBF\xC1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x92"],
        ["\xBF\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x95"],
        ["\xBF\xE0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xB2"],
        ["\xBF\xEF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xDB"],
        ["\xBF\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xCC"],
        ["\xBF\xE7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xB9"],
        ["\xBF\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xEA"],
        ["\xC0\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\x51"],
        ["\xC0\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\x83"],
        ["\xC0\xB6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\x86"],
        ["\xC0\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\x8A"],
        ["\xC0\xBF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\x90"],
        ["\xC0\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\x97"],
        ["\xC0\xC9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\x9A"],
        ["\xC0\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xA2"],
        ["\xC0\xD4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xA9"],
        ["\xC0\xD5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xAA"],
        ["\xC0\xDC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xBC"],
        ["\xC0\xE4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xB6"],
        ["\xC0\xED",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xCF"],
        ["\xC0\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xDD"],
        ["\xC0\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xDE"],
        ["\xC0\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xEE"],
        ["\xC0\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xDF"],
        ["\xC0\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xED"],
        ["\xC1\xA8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x48"],
        ["\xC1\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x51"],
        ["\xC1\xAD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x54"],
        ["\xC1\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x8E"],
        ["\xC1\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x8A"],
        ["\xC1\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x87"],
        ["\xC1\xCE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xA3"],
        ["\xC1\xCC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x9F"],
        ["\xC1\xD0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xA5"],
        ["\xC1\xE9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xCB"],
        ["\xC1\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xDD"],
        ["\xC2\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\x41"],
        ["\xC2\xA2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\x42"],
        ["\xC2\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\x84"],
        ["\xC2\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\x83"],
        ["\xC2\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\x8C"],
        ["\xC2\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xA6"],
        ["\xC2\xE1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xB3"],
        ["\xC2\xC7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\x98"],
        ["\xC2\xCF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xA4"],
        ["\xC2\xC8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\x99"],
        ["\xC2\xC9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\x9A"],
        ["\xC2\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\x95"],
        ["\xC2\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xBB"],
        ["\xC2\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xCC"],
        ["\xC2\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xB7"],
        ["\xC2\xF5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xEB"],
        ["\xC2\xF6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xEC"],
        ["\xBD\xC0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x91"],
        ["\xC2\xFD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xFD"],
        ["\xC3\xA4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x44"],
        ["\xC3\xA2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x42"],
        ["\xC3\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x45"],
        ["\xC3\xAF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x56"],
        ["\xC3\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x87"],
        ["\xC3\xC1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x92"],
        ["\xC3\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x97"],
        ["\xC3\xC7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x98"],
        ["\xC3\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xA6"],
        ["\xC3\xD6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xAC"],
        ["\xC3\xE0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xB2"],
        ["\xC3\xE6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xB8"],
        ["\xC3\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xDC"],
        ["\xC3\xFA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xFA"],
        ["\xC4\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x46"],
        ["\xC4\xAE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x55"],
        ["\xC4\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x8D"],
        ["\xC4\xBF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x90"],
        ["\xC4\xC0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x91"],
        ["\xC4\xDD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xBD"],
        ["\xC4\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xAF"],
        ["\xC4\xD5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xAA"],
        ["\xC4\xDC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xBC"],
        ["\xC4\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xA6"],
        ["\xC4\xE6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xB8"],
        ["\xC4\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xB7"],
        ["\xC4\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xB5"],
        ["\xC4\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xDC"],
        ["\xC4\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xDE"],
        ["\xC4\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xEF"],
        ["\xC5\xA2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x42"],
        ["\xC5\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x41"],
        ["\xC4\xFC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xFC"],
        ["\xC5\xA4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x44"],
        ["\xC5\xA8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x48"],
        ["\xC5\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x46"],
        ["\xC5\xA9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x49"],
        ["\xC5\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x87"],
        ["\xC5\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x8E"],
        ["\xC5\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x93"],
        ["\xC5\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x97"],
        ["\xC5\xC8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x99"],
        ["\xC5\xCA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x9D"],
        ["\xC5\xCC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x9F"],
        ["\xC5\xCF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xA4"],
        ["\xC5\xD0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xA5"],
        ["\xC5\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xA6"],
        ["\xC5\xE1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xB3"],
        ["\xC5\xE7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xB9"],
        ["\xC5\xE6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xB8"],
        ["\xC5\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xCD"],
        ["\xC5\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xDA"],
        ["\xC5\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xDC"],
        ["\xC5\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xDF"],
        ["\xC5\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xED"],
        ["\xC5\xF6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xEC"],
        ["\xC6\xA2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x42"],
        ["\xC6\xAF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x56"],
        ["\xC6\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x84"],
        ["\xC6\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x8A"],
        ["\xC6\xB8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x88"],
        ["\xC6\xC7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x98"],
        ["\xC6\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\xA8"],
        ["\xC6\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\xA6"],
        ["\xC6\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\xAF"],
        ["\xC6\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\xBB"],
        ["\xC6\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\xCA"],
        ["\xC7\xB2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\x82"],
        ["\xC7\xB6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\x86"],
        ["\xB9\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\xEE"],
        ["\xC8\xDE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xBE"],
        ["\xC7\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\x8C"],
        ["\xC7\xC7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\x98"],
        ["\xC7\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\xA6"],
        ["\xC7\xD7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\xAD"],
        ["\xC5\xED",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xCF"],
        ["\xC7\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\xB7"],
        ["\xC7\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\xDD"],
        ["\xC7\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\xFE"],
        ["\xC8\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x46"],
        ["\xC8\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x51"],
        ["\xC8\xAE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x55"],
        ["\xC8\xB0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x58"],
        ["\xC8\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x87"],
        ["\xC8\xCB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x9E"],
        ["\xC8\xC8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x99"],
        ["\xC8\xD4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xA9"],
        ["\xC5\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xCC"],
        ["\xC8\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xAF"],
        ["\xC8\xDC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xBC"],
        ["\xC8\xDF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xBF"],
        ["\xC8\xE0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xB2"],
        ["\xC8\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xB7"],
        ["\xC8\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xDD"],
        ["\xC8\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xDC"],
        ["\xC8\xF6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xEC"],
        ["\xC8\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xFB"],
        ["\xC8\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xEF"],
        ["\xC8\xFC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xFC"],
        ["\xC9\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x46"],
        ["\xC9\xA4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x44"],
        ["\xC9\xAB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x52"],
        ["\xC9\xB1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x81"],
        ["\xC9\xB2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x82"],
        ["\xC9\xB5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x85"],
        ["\xC9\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x95"],
        ["\xC9\xC5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x96"],
        ["\xC9\xC3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x94"],
        ["\xC9\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xA6"],
        ["\xC9\xED",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xCF"],
        ["\xC9\xEF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xDB"],
        ["\xC9\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xED"],
        ["\xC9\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xEF"],
        ["\xC9\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xFB"],
        ["\xC9\xFD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xFD"],
        ["\xCA\xA2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\x42"],
        ["\xCA\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\x46"],
        ["\xCA\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\x51"],
        ["\xCA\xB5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\x85"],
        ["\xCA\xBF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\x90"],
        ["\xCA\xC3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\x94"],
        ["\xD5\xF6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xEC"],
        ["\xCA\xE4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\xB6"],
        ["\xCA\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\xDA"],
        ["\xCB\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9E\x45"],
        ["\xCB\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9E\x46"],
        ["\xCB\xB5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9E\x85"],
        ["\xCB\xCE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9E\xA3"],
        ["\xCB\xE1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9E\xB3"],
        ["\xCB\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9E\xFB"],
        ["\xCB\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9E\xEE"],
        ["\xCB\xFC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9E\xFC"],
        ["\xCC\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9F\x93"],
        ["\xCC\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9F\xFE"],
        ["\xCD\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\x51"],
        ["\xCD\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\x8A"],
        ["\xCD\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\x89"],
        ["\xCD\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\x8D"],
        ["\xCD\xBF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\x90"],
        ["\xCD\xC7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\x98"],
        ["\xCD\xCC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\x9F"],
        ["\xCD\xD5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xAA"],
        ["\xCD\xD6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xAC"],
        ["\xCD\xDE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xBE"],
        ["\xCD\xE0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xB2"],
        ["\xCD\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xDE"],
        ["\xCD\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xEA"],
        ["\xCD\xFC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xFC"],
        ["\xCD\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xFE"],
        ["\xCE\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\x46"],
        ["\xCE\xAC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\x53"],
        ["\xCE\xAD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\x54"],
        ["\xCE\xB8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\x88"],
        ["\xCE\xC1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\x92"],
        ["\xCE\xC9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\x9A"],
        ["\xCE\xCE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xA3"],
        ["\xCE\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xBB"],
        ["\xCE\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xA7"],
        ["\xCE\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xAF"],
        ["\xCE\xDD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xBD"],
        ["\xCE\xDE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xBE"],
        ["\xB6\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x8D"],
        ["\xCE\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xED"],
        ["\xCE\xF6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xEC"],
        ["\xCF\xA7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\x47"],
        ["\xCF\xB8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\x88"],
        ["\xCF\xBE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\x8F"],
        ["\xCF\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\xA7"],
        ["\xCF\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\xA6"],
        ["\xCF\xD0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\xA5"],
        ["\xCF\xD6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\xAC"],
        ["\xCF\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\xBB"],
        ["\xCF\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\xB5"],
        ["\xCF\xE6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\xB8"],
        ["\xCF\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\xCA"],
        ["\xCF\xEC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\xCE"],
        ["\xB4\xE2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\xB4"],
        ["\xCF\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\xDD"],
        ["\xCF\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\xFE"],
        ["\xD0\xA2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\x42"],
        ["\xD0\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\x41"],
        ["\xD0\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\x84"],
        ["\xD0\xD8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xAE"],
        ["\xD0\xE2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xB4"],
        ["\xD0\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xCA"],
        ["\xD0\xE9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xCB"],
        ["\xD0\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xCC"],
        ["\xD0\xED",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xCF"],
        ["\xD0\xEF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xDB"],
        ["\xD0\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xDC"],
        ["\xD0\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xEA"],
        ["\xD0\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xEE"],
        ["\xD0\xFA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xFA"],
        ["\xD0\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xFB"],
        ["\xD0\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xFE"],
        ["\xD1\xAD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\x54"],
        ["\xCF\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\x41"],
        ["\xD1\xC3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\x94"],
        ["\xD1\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\x8D"],
        ["\xD1\xC5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\x96"],
        ["\xD1\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xA7"],
        ["\xD1\xD5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xAA"],
        ["\xD1\xD4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xA9"],
        ["\xD2\xA7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x47"],
        ["\xD2\xC5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x96"],
        ["\xD2\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x8E"],
        ["\xD2\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\xA6"],
        ["\xD2\xD8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\xAE"],
        ["\xD2\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\xCA"],
        ["\xD2\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\xCC"],
        ["\xD2\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\xDA"],
        ["\xD2\xED",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\xCF"],
        ["\xD2\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\xED"],
        ["\xD2\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\xEE"],
        ["\xD2\xFD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\xFD"],
        ["\xCD\xD8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xAE"],
        ["\xD3\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\x46"],
        ["\xD3\xA7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\x47"],
        ["\xD3\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\x51"],
        ["\xD3\xB0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\x58"],
        ["\xB6\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xEA"],
        ["\xD3\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\x93"],
        ["\xD5\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xA2"],
        ["\xD3\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xA2"],
        ["\xD3\xD8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xAE"],
        ["\xCE\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\x8D"],
        ["\xD3\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xB5"],
        ["\xD5\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xDC"],
        ["\xD3\xE7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xB9"],
        ["\xD3\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xCD"],
        ["\xD3\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xDF"],
        ["\xD3\xF5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xEB"],
        ["\xD3\xF6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xEC"],
        ["\xD3\xFC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xFC"],
        ["\xD3\xFD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xFD"],
        ["\xD4\xA2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\x42"],
        ["\x45\x3F",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xC5\x6F"],
        ["\xD4\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\x46"],
        ["\xD4\xAB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\x52"],
        ["\xD4\xAD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\x54"],
        ["\xD4\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xA2"],
        ["\xD4\xCC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\x9F"],
        ["\xD4\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xA8"],
        ["\xD4\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xA7"],
        ["\xD4\xD4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xA9"],
        ["\xD4\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xB5"],
        ["\xD4\xE4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xB6"],
        ["\xD4\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xCD"],
        ["\xD4\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xDE"],
        ["\xD4\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xDD"],
        ["\xD4\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xEE"],
        ["\xD4\xFA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xFA"],
        ["\xD5\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x45"],
        ["\xD5\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x51"],
        ["\xD5\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x83"],
        ["\xD5\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x89"],
        ["\xD5\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x8C"],
        ["\xD5\xBF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x90"],
        ["\xD5\xC5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x96"],
        ["\xD5\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x95"],
        ["\xD5\xCC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x9F"],
        ["\xD5\xCA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x9D"],
        ["\xD5\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xA8"],
        ["\xD5\xD7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xAD"],
        ["\xD5\xE4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xB6"],
        ["\xD5\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xB7"],
        ["\x39\x6D",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xF9\x72"],
        ["\xD5\xEF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xDB"],
        ["\xD5\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xDF"],
        ["\xBA\xB1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\x81"],
        ["\xD5\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xEF"],
        ["\xB6\xC0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x91"],
        ["\xB2\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\x41"],
        ["\xB2\xAC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\x53"],
        ["\xB2\xAF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\x56"],
        ["\xB2\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\x8C"],
        ["\xB2\xBF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\x90"],
        ["\xB2\xCC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\x9F"],
        ["\xB2\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xA7"],
        ["\xB2\xD5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xAA"],
        ["\xB2\xD4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xA9"],
        ["\xB2\xE9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xCB"],
        ["\xB2\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xEF"],
        ["\xB2\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xEA"],
        ["\xB2\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xDA"],
        ["\xB2\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xDE"],
        ["\xB2\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xDD"],
        ["\xB3\xA7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x47"],
        ["\xB3\xA3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x43"],
        ["\xB3\xA2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x42"],
        ["\xB3\xA4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x44"],
        ["\xB3\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x8A"],
        ["\xB3\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x8D"],
        ["\xB3\xBF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x90"],
        ["\xB3\xB5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\x85"],
        ["\xB3\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\xA2"],
        ["\xB3\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\xA6"],
        ["\xB8\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\xB7"],
        ["\xB8\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\xCD"],
        ["\xB8\xF5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\xEB"],
        ["\xB9\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\x45"],
        ["\xB9\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\x84"],
        ["\xB9\xB5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\x85"],
        ["\xB9\xC1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\x92"],
        ["\xB9\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\x97"],
        ["\xB9\xD0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\xA5"],
        ["\xB9\xCE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\xA3"],
        ["\xB9\xDD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\xBD"],
        ["\xB9\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\xB5"],
        ["\xB9\xE9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\xCB"],
        ["\xB9\xE7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\xB9"],
        ["\xB9\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\xCD"],
        ["\xB5\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\x8E"],
        ["\xB4\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\x41"],
        ["\xB4\xAC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\x53"],
        ["\xB4\xAD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\x54"],
        ["\xB4\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\x83"],
        ["\xB4\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\xA6"],
        ["\xB4\xED",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\xCF"],
        ["\xC9\xDC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xBC"],
        ["\xB4\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\xDF"],
        ["\xB5\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\x46"],
        ["\xB5\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\x8A"],
        ["\xB5\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\x8C"],
        ["\xB5\xCE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xA3"],
        ["\xB5\xD8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xAE"],
        ["\xB5\xE1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xB3"],
        ["\xB5\xDF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xBF"],
        ["\xB5\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xCA"],
        ["\xB5\xEC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xCE"],
        ["\xB5\xE9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xCB"],
        ["\xB5\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xCD"],
        ["\xB5\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xDE"],
        ["\xB5\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x85\xFB"],
        ["\xB6\xA4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x44"],
        ["\xB6\xAC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x53"],
        ["\xB6\xAE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x55"],
        ["\xB6\xBE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x8F"],
        ["\xB6\xC1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\x92"],
        ["\xB6\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xA8"],
        ["\xB6\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xAF"],
        ["\xB6\xE0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xB2"],
        ["\xB6\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xDA"],
        ["\xB6\xE9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xCB"],
        ["\xB6\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xDF"],
        ["\xB6\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xDE"],
        ["\xB6\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xEE"],
        ["\xB7\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\x46"],
        ["\xB6\xFD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xFD"],
        ["\xB7\xAF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\x56"],
        ["\xB7\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\x87"],
        ["\xB7\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\x95"],
        ["\xB7\xD8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xAE"],
        ["\xB7\xDF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xBF"],
        ["\xB7\xE6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xB8"],
        ["\xB7\xEC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xCE"],
        ["\xB7\xE9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xCB"],
        ["\xB7\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xCC"],
        ["\xB7\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xDF"],
        ["\xB7\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xDE"],
        ["\xB7\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xFE"],
        ["\xB7\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x87\xED"],
        ["\xB8\xA4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\x44"],
        ["\xB8\xAD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\x54"],
        ["\xB8\xAC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\x53"],
        ["\xB8\xAE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\x55"],
        ["\xB8\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\x83"],
        ["\xB8\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\x8D"],
        ["\xB8\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x88\x8E"],
        ["\xBA\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\x89"],
        ["\xB2\xA7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\x47"],
        ["\xBA\xBE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\x8F"],
        ["\xBA\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\xDA"],
        ["\xBA\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\xDF"],
        ["\xBA\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\xDD"],
        ["\xBA\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\xEE"],
        ["\xBA\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\xEA"],
        ["\xBA\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\xED"],
        ["\xBB\xA4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x44"],
        ["\xB4\xD5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\xAA"],
        ["\xBB\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x93"],
        ["\xBB\xBE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x8F"],
        ["\xBB\xCB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x9E"],
        ["\xBB\xCC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\x9F"],
        ["\xBB\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xA2"],
        ["\xBB\xDF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xBF"],
        ["\xBB\xE9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xCB"],
        ["\xBB\xE7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xB9"],
        ["\xBB\xE6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xB8"],
        ["\xBB\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xCA"],
        ["\xBB\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xDC"],
        ["\xBB\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xDD"],
        ["\xBB\xFD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8C\xFD"],
        ["\xBC\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x45"],
        ["\xBC\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x46"],
        ["\xBC\xAC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x53"],
        ["\xBE\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\x87"],
        ["\xBA\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\x8C"],
        ["\xBC\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x89"],
        ["\xBC\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x8E"],
        ["\xBC\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x95"],
        ["\xBA\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8A\x8D"],
        ["\xBC\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xA8"],
        ["\xBC\xD5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xAA"],
        ["\xBC\xD8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xAE"],
        ["\xBC\xE1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xB3"],
        ["\xBC\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xCA"],
        ["\xBC\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xCC"],
        ["\xBC\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\xEF"],
        ["\xBD\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x51"],
        ["\xBD\xAC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x53"],
        ["\xBD\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x83"],
        ["\xBD\xB8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x88"],
        ["\xBD\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x89"],
        ["\xBD\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x8C"],
        ["\xBD\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\x97"],
        ["\xBD\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xA2"],
        ["\xBD\xCE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xA3"],
        ["\xBD\xDD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xBD"],
        ["\xBD\xE9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xCB"],
        ["\xBD\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xCC"],
        ["\xBD\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xDD"],
        ["\xBD\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xFE"],
        ["\xBE\xA3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\x43"],
        ["\xBE\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\x89"],
        ["\xBE\xC3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\x94"],
        ["\xBE\xC7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\x98"],
        ["\xBE\xD7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xAD"],
        ["\xBE\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xBB"],
        ["\xBE\xE0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xB2"],
        ["\xBE\xED",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xCF"],
        ["\xB4\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x84\xEF"],
        ["\xBE\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xFB"],
        ["\xBF\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x45"],
        ["\xBF\xA3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x43"],
        ["\xBF\xAC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x53"],
        ["\xBF\xB1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x81"],
        ["\xBF\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x51"],
        ["\xBF\xC5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x96"],
        ["\xBF\xCC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x9F"],
        ["\xB9\xFA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x89\xFA"],
        ["\xBF\xCA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\x9D"],
        ["\xBF\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xA7"],
        ["\xBF\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xBB"],
        ["\xBF\xDF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xBF"],
        ["\xBF\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xCA"],
        ["\xBF\xE9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xCB"],
        ["\xBF\xFA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xFA"],
        ["\xBF\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x90\xDE"],
        ["\xC0\xA7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\x47"],
        ["\xC0\xAB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\x52"],
        ["\xC0\xA9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\x49"],
        ["\xC0\xB2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\x82"],
        ["\xC0\xB1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\x81"],
        ["\xC0\xB5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\x85"],
        ["\xC0\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\x8C"],
        ["\xC0\xBE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\x8F"],
        ["\xD1\xB0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\x58"],
        ["\xC0\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xA7"],
        ["\xBC\xC9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8D\x9A"],
        ["\xD3\xE2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xB4"],
        ["\xC0\xD6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xAC"],
        ["\xC0\xDD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xBD"],
        ["\xC0\xE7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xB9"],
        ["\xC0\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xCC"],
        ["\xC0\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xDC"],
        ["\xC0\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xFB"],
        ["\xC0\xFA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x91\xFA"],
        ["\xC1\xA2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x42"],
        ["\xC1\xB2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x82"],
        ["\xC1\xA9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x49"],
        ["\xC1\xAE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x55"],
        ["\xC1\xAB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x52"],
        ["\xC1\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x95"],
        ["\xC1\xCB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\x9E"],
        ["\xC1\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xBB"],
        ["\xC1\xCF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xA4"],
        ["\xC1\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xA8"],
        ["\xC1\xE1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xB3"],
        ["\xC1\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xCA"],
        ["\xC1\xEA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xCC"],
        ["\xC1\xEF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xDB"],
        ["\xC1\xE6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xB8"],
        ["\xC1\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x92\xFE"],
        ["\xC2\xB6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\x86"],
        ["\xC2\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\x87"],
        ["\xC2\xD4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xA9"],
        ["\xC2\xC3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\x94"],
        ["\xC2\xD0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xA5"],
        ["\xC2\xE0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xB2"],
        ["\xC2\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xCA"],
        ["\xC2\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xEA"],
        ["\xC2\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xED"],
        ["\xC2\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xEE"],
        ["\xC7\xE0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\xB2"],
        ["\xC2\xFA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\xFA"],
        ["\xB3\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x83\xCD"],
        ["\xC3\xA3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x43"],
        ["\xC3\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x41"],
        ["\xC3\xAC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x53"],
        ["\xC3\xB2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x82"],
        ["\xC3\xAE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x55"],
        ["\xBD\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8E\xDF"],
        ["\xC3\xC8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x99"],
        ["\xC3\xCA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\x9D"],
        ["\xC9\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xDC"],
        ["\xC3\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xB5"],
        ["\xC3\xE4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xB6"],
        ["\xC3\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xB7"],
        ["\xC3\xE7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xB9"],
        ["\xC3\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xCA"],
        ["\xC3\xEF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xDB"],
        ["\xC3\xF3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xDF"],
        ["\xCD\xD4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xA9"],
        ["\xC3\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xEF"],
        ["\xC3\xFC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x94\xFC"],
        ["\xC4\xA4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x44"],
        ["\xC4\xA7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x47"],
        ["\xC4\xA8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x48"],
        ["\xC4\xB0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x58"],
        ["\xC4\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x83"],
        ["\xC4\xB2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x82"],
        ["\xC4\xBB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x8C"],
        ["\xC4\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x8E"],
        ["\xC4\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x89"],
        ["\xC4\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x95"],
        ["\xC4\xCA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\x9D"],
        ["\xC4\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xA2"],
        ["\xC4\xD6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xAC"],
        ["\xC4\xD4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xA9"],
        ["\xC4\xE7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xB9"],
        ["\xC4\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xCD"],
        ["\xC4\xFA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xFA"],
        ["\xC4\xFD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x95\xFD"],
        ["\xC5\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x45"],
        ["\xC5\xAF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x56"],
        ["\xC5\xB0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x58"],
        ["\xC5\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x83"],
        ["\xC5\xB8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x88"],
        ["\xC5\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x89"],
        ["\xC5\xBF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x90"],
        ["\xC5\xC5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x96"],
        ["\xC5\xC7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x98"],
        ["\xC5\xC9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x9A"],
        ["\xC5\xCB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\x9E"],
        ["\xC5\xE0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xB2"],
        ["\xC5\xF5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xEB"],
        ["\xC5\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xFB"],
        ["\xC5\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xFE"],
        ["\xC5\xFD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xFD"],
        ["\xC6\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x45"],
        ["\xC6\xA7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x47"],
        ["\xB2\xF0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x82\xDC"],
        ["\xC6\xAB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x52"],
        ["\xC6\xAC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x53"],
        ["\xC6\xAE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x55"],
        ["\xC6\xC5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x96"],
        ["\xC6\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x97"],
        ["\xC6\xC9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x9A"],
        ["\xC6\xCF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\xA4"],
        ["\xC6\xCC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\x9F"],
        ["\xD2\xB8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA7\x88"],
        ["\xC6\xD0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\xA5"],
        ["\xC6\xDC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\xBC"],
        ["\xC6\xE7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\xB9"],
        ["\xC6\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\xEE"],
        ["\xC6\xFA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x97\xFA"],
        ["\xC7\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\x45"],
        ["\xC7\xB3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\x83"],
        ["\xC7\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\x8A"],
        ["\xC7\xC4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\x95"],
        ["\xC7\xCA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\x9D"],
        ["\xC7\xC9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\x9A"],
        ["\xC7\xCB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\x9E"],
        ["\xC7\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\xA7"],
        ["\xC7\xD6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\xAC"],
        ["\xC7\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\xBB"],
        ["\xC7\xDE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\xBE"],
        ["\xC7\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\xCA"],
        ["\xC7\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x98\xDA"],
        ["\xC8\xA9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x49"],
        ["\xC8\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x45"],
        ["\xC8\xA4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x44"],
        ["\xC8\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x84"],
        ["\xC8\xB5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x85"],
        ["\xC8\xAF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x56"],
        ["\xC8\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x89"],
        ["\xC8\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x8D"],
        ["\xC8\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x97"],
        ["\xC8\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xA2"],
        ["\xC8\xC9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\x9A"],
        ["\xC5\xE9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x96\xCB"],
        ["\xC8\xCF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xA4"],
        ["\xC8\xDD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xBD"],
        ["\xC8\xE9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xCB"],
        ["\xC8\xEC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xCE"],
        ["\xD4\xBA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\x8A"],
        ["\xC8\xF7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xED"],
        ["\xC8\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x99\xEE"],
        ["\xC9\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x45"],
        ["\xC9\xA3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x43"],
        ["\xC9\xAA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x51"],
        ["\xC9\xB0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x58"],
        ["\xC9\xAE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x55"],
        ["\xC9\xC0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x91"],
        ["\xC9\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x93"],
        ["\xC9\xC8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x99"],
        ["\xC9\xC6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\x97"],
        ["\xC9\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xA2"],
        ["\xC9\xD7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xAD"],
        ["\xC9\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xAF"],
        ["\xC9\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xBB"],
        ["\xC9\xDE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xBE"],
        ["\xC9\xDF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xBF"],
        ["\xC9\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xB5"],
        ["\xC9\xE7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xB9"],
        ["\xC9\xE8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xCA"],
        ["\xC9\xF4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xEA"],
        ["\xC9\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xEE"],
        ["\xC9\xFE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xFE"],
        ["\xCA\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\x41"],
        ["\xCA\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\x45"],
        ["\xCA\xA8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\x48"],
        ["\xCA\xAB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\x52"],
        ["\xCA\xB0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\x58"],
        ["\xCA\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\x87"],
        ["\xCA\xC0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\x91"],
        ["\xCA\xCE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\xA3"],
        ["\xBE\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x8F\xCD"],
        ["\xCA\xDA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\xBA"],
        ["\xCA\xDB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\xBB"],
        ["\xCA\xDD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\xBD"],
        ["\xCA\xDF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\xBF"],
        ["\xCA\xE6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\xB8"],
        ["\xCB\xA8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9E\x48"],
        ["\xCB\xE4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9E\xB6"],
        ["\xCB\xF9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9E\xEF"],
        ["\xCC\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9F\x84"],
        ["\xCC\xB6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9F\x86"],
        ["\xCC\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9F\x87"],
        ["\xCC\xC9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9F\x9A"],
        ["\xCC\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9F\xAF"],
        ["\xCC\xE9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9F\xCB"],
        ["\xCD\xC8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\x99"],
        ["\xCD\xCD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xA2"],
        ["\xCD\xCE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xA3"],
        ["\xCD\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xA7"],
        ["\xCD\xD9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xAF"],
        ["\xCD\xDA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xBA"],
        ["\xCD\xDD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xBD"],
        ["\xCD\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xB7"],
        ["\xCD\xE3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xB5"],
        ["\xCD\xE6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xB8"],
        ["\xCD\xE7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xB9"],
        ["\xD0\xD4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\xA9"],
        ["\xCD\xEC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xCE"],
        ["\xCD\xF8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA2\xEE"],
        ["\xCE\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\x41"],
        ["\xCE\xA3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\x43"],
        ["\xC9\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9A\xCD"],
        ["\xCE\xBF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\x90"],
        ["\xCE\xCB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\x9E"],
        ["\xCE\xD7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xAD"],
        ["\xCE\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xA6"],
        ["\xCE\xD3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xA8"],
        ["\xCE\xE4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xB6"],
        ["\xCE\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xCD"],
        ["\xCE\xF5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA3\xEB"],
        ["\xCF\xA3",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\x43"],
        ["\xCF\xA5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\x45"],
        ["\xCF\xA6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\x46"],
        ["\xCA\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x9D\xB7"],
        ["\xCF\xB5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\x85"],
        ["\xCF\xB9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\x89"],
        ["\xCF\xC8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\x99"],
        ["\xCF\xFB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA4\xFB"],
        ["\xD0\xBE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA5\x8F"],
        ["\xD1\xE2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xB4"],
        ["\xD1\xEB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA6\xCD"],
        ["\xD3\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\x41"],
        ["\xB6\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x86\xA7"],
        ["\xD3\xB8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\x88"],
        ["\xD3\xE1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xB3"],
        ["\xD3\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\xDE"],
        ["\xC2\xB0",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\x93\x58"],
        ["\xD4\xDA",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xBA"],
        ["\xD4\xE1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xB3"],
        ["\xD4\xE5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xB7"],
        ["\xD4\xEE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xDA"],
        ["\xD4\xFC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA9\xFC"],
        ["\xD5\xA1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x41"],
        ["\xD5\xAD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x54"],
        ["\xD5\xA9",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x49"],
        ["\xD5\xB1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x81"],
        ["\xD5\xB4",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x84"],
        ["\xD5\xB6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x86"],
        ["\xD5\xB7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x87"],
        ["\xD5\xBC",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x8D"],
        ["\xD5\xBD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x8E"],
        ["\xD5\xBE",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x8F"],
        ["\xD5\xC2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x93"],
        ["\xD5\xC7",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\x98"],
        ["\xD5\xCF",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xA4"],
        ["\xD5\xD1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xA6"],
        ["\xD5\xD2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xA7"],
        ["\xD5\xD6",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xAC"],
        ["\xD3\xCB",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xA8\x9E"],
        ["\xD5\xD8",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xAE"],
        ["\xD5\xDD",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xBD"],
        ["\xD5\xF1",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xDD"],
        ["\xD5\xF2",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xDE"],
        ["\xD5\xF5",'jipse','jipsj',{'INPUT_LAYOUT'=>'D'},"\xAA\xEB"],
    );
    $|=1; print "1..",scalar(@test),"\n"; my $testno=1; sub ok { print $_[0]?'ok ':'not ok ',$testno++,$_[1]?" - $_[1]\n":"\n" }
}

use Jacode4e;

for my $test (@test) {
    my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = @{$test};
    my $got = $give;
    my $return = Jacode4e::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);

    my $option_content = '';
    if (defined $option) {
        $option_content .= qq{INPUT_LAYOUT=>$option->{'INPUT_LAYOUT'}}        if exists $option->{'INPUT_LAYOUT'};
        $option_content .= qq{OUTPUT_SHIFTING=>$option->{'OUTPUT_SHIFTING'}}  if exists $option->{'OUTPUT_SHIFTING'};
        $option_content .= qq{SPACE=>@{[uc unpack('H*',$option->{'SPACE'})]}} if exists $option->{'SPACE'};
        $option_content .= qq{GETA=>@{[uc unpack('H*',$option->{'GETA'})]}}   if exists $option->{'GETA'};
        $option_content = "{$option_content}";
    }

    ok(($return > 0) and ($got eq $want),
        sprintf(qq{$INPUT_encoding(%s) to $OUTPUT_encoding(%s), $option_content => return=$return,got=(%s)},
            uc unpack('H*',$give),
            uc unpack('H*',$want),
            uc unpack('H*',$got),
        )
    );
}

__END__
