######################################################################
#
# 1117_jipsj_by_jipse.t
#
# Copyright (c) 2018 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
use FindBin;
use lib "$FindBin::Bin/../lib";

BEGIN {
    use vars qw(@test);
    @test = (
        ["\x00",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x00"],
        ["\x01",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x01"],
        ["\x02",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x02"],
        ["\x03",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x03"],
        ["\x37",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x04"],
        ["\x2D",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x05"],
        ["\x2E",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x06"],
        ["\x2F",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x07"],
        ["\x16",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x08"],
        ["\x05",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x09"],
        ["\x15",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x0A"],
        ["\x0B",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x0B"],
        ["\x0C",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x0C"],
        ["\x0D",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x0D"],
        ["\x0E",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x0E"],
        ["\x0F",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x0F"],
        ["\x10",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x10"],
        ["\x11",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x11"],
        ["\x12",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x12"],
        ["\x13",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x13"],
        ["\x3C",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x14"],
        ["\x3D",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x15"],
        ["\x32",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x16"],
        ["\x26",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x17"],
        ["\x18",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x18"],
        ["\x19",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x19"],
        ["\x3F",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x1A"],
        ["\x27",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x1B"],
        ["\x1C",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x1C"],
        ["\x1D",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x1D"],
        ["\x1E",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x1E"],
        ["\x1F",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x1F"],
        ["\x40",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x20"],
        ["\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x21"],
        ["\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x22"],
        ["\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x23"],
        ["\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x24"],
        ["\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x25"],
        ["\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x26"],
        ["\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x27"],
        ["\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x28"],
        ["\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x29"],
        ["\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x2A"],
        ["\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x2B"],
        ["\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x2C"],
        ["\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x2D"],
        ["\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x2E"],
        ["\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x2F"],
        ["\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x30"],
        ["\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x31"],
        ["\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x32"],
        ["\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x33"],
        ["\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x34"],
        ["\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x35"],
        ["\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x36"],
        ["\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x37"],
        ["\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x38"],
        ["\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x39"],
        ["\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x3A"],
        ["\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x3B"],
        ["\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x3C"],
        ["\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x3D"],
        ["\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x3E"],
        ["\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x3F"],
        ["\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x40"],
        ["\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x41"],
        ["\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x42"],
        ["\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x43"],
        ["\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x44"],
        ["\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x45"],
        ["\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x46"],
        ["\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x47"],
        ["\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x48"],
        ["\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x49"],
        ["\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x4A"],
        ["\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x4B"],
        ["\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x4C"],
        ["\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x4D"],
        ["\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x4E"],
        ["\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x4F"],
        ["\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x50"],
        ["\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x51"],
        ["\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x52"],
        ["\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x53"],
        ["\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x54"],
        ["\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x55"],
        ["\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x56"],
        ["\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x57"],
        ["\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x58"],
        ["\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x59"],
        ["\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x5A"],
        ["\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x5B"],
        ["\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x5C"],
        ["\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x5D"],
        ["\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x5E"],
        ["\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x5F"],
        ["\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x60"],
        ["\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x61"],
        ["\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x62"],
        ["\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x63"],
        ["\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x64"],
        ["\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x65"],
        ["\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x66"],
        ["\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x67"],
        ["\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x68"],
        ["\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x69"],
        ["\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x6A"],
        ["\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x6B"],
        ["\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x6C"],
        ["\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x6D"],
        ["\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x6E"],
        ["\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x6F"],
        ["\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x70"],
        ["\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x71"],
        ["\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x72"],
        ["\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x73"],
        ["\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x74"],
        ["\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x75"],
        ["\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x76"],
        ["\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x77"],
        ["\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x78"],
        ["\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x79"],
        ["\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x7A"],
        ["\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x7B"],
        ["\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x7C"],
        ["\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x7D"],
        ["\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x7E"],
        ["\x07",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x7F"],
        ["\x20",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x80"],
        ["\x21",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x81"],
        ["\x22",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x82"],
        ["\x23",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x83"],
        ["\x24",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x84"],
        ["\x25",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x85"],
        ["\x06",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x86"],
        ["\x17",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x87"],
        ["\x28",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x88"],
        ["\x29",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x89"],
        ["\x2A",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x8A"],
        ["\x2B",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x8B"],
        ["\x2C",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x8C"],
        ["\x09",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x8D"],
        ["\x0A",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x8E"],
        ["\x1B",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x8F"],
        ["\x30",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x90"],
        ["\x31",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x91"],
        ["\x1A",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x92"],
        ["\x33",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x93"],
        ["\x34",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x94"],
        ["\x35",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x95"],
        ["\x36",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x96"],
        ["\x08",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x97"],
        ["\x38",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x98"],
        ["\x39",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x99"],
        ["\x3A",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x9A"],
        ["\x3B",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x9B"],
        ["\x04",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x9C"],
        ["\x14",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x9D"],
        ["\x3E",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x9E"],
        ["\xE1",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\x9F"],
        ["\xB1",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xA0"],
        ["\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xA1"],
        ["\x42",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xA2"],
        ["\x43",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xA3"],
        ["\x44",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xA4"],
        ["\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xA5"],
        ["\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xA6"],
        ["\x47",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xA7"],
        ["\x48",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xA8"],
        ["\x49",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xA9"],
        ["\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xAA"],
        ["\x52",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xAB"],
        ["\x53",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xAC"],
        ["\x54",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xAD"],
        ["\x55",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xAE"],
        ["\x56",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xAF"],
        ["\x58",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xB0"],
        ["\x81",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xB1"],
        ["\x82",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xB2"],
        ["\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xB3"],
        ["\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xB4"],
        ["\x85",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xB5"],
        ["\x86",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xB6"],
        ["\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xB7"],
        ["\x88",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xB8"],
        ["\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xB9"],
        ["\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xBA"],
        ["\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xBB"],
        ["\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xBC"],
        ["\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xBD"],
        ["\x8F",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xBE"],
        ["\x90",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xBF"],
        ["\x91",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xC0"],
        ["\x92",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xC1"],
        ["\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xC2"],
        ["\x94",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xC3"],
        ["\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xC4"],
        ["\x96",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xC5"],
        ["\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xC6"],
        ["\x98",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xC7"],
        ["\x99",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xC8"],
        ["\x9A",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xC9"],
        ["\x9D",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xCA"],
        ["\x9E",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xCB"],
        ["\x9F",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xCC"],
        ["\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xCD"],
        ["\xA3",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xCE"],
        ["\xA4",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xCF"],
        ["\xA5",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xD0"],
        ["\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xD1"],
        ["\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xD2"],
        ["\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xD3"],
        ["\xA9",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xD4"],
        ["\xAA",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xD5"],
        ["\xAC",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xD6"],
        ["\xAD",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xD7"],
        ["\xAE",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xD8"],
        ["\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xD9"],
        ["\xBA",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xDA"],
        ["\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xDB"],
        ["\xBC",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xDC"],
        ["\xBD",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xDD"],
        ["\xBE",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xDE"],
        ["\xBF",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xDF"],
        ["\xB2",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xE0"],
        ["\xB3",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xE1"],
        ["\xB4",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xE2"],
        ["\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xE3"],
        ["\xB6",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xE4"],
        ["\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xE5"],
        ["\xB8",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xE6"],
        ["\xB9",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xE7"],
        ["\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xE8"],
        ["\xCB",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xE9"],
        ["\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xEA"],
        ["\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xEB"],
        ["\xCE",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xEC"],
        ["\xCF",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xED"],
        ["\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xEE"],
        ["\xDB",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xEF"],
        ["\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xF0"],
        ["\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xF1"],
        ["\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xF2"],
        ["\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xF3"],
        ["\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xF4"],
        ["\xEB",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xF5"],
        ["\xEC",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xF6"],
        ["\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xF7"],
        ["\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xF8"],
        ["\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xF9"],
        ["\xFA",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xFA"],
        ["\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xFB"],
        ["\xFC",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xFC"],
        ["\xFD",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xFD"],
        ["\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xFE"],
        ["\xFF",'jipsj','jipse',{'INPUT_LAYOUT'=>'S'},"\xFF"],
        ["\x4F\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x21"],
        ["\x4F\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x22"],
        ["\x4F\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x23"],
        ["\x4F\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x24"],
        ["\x4F\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x25"],
        ["\x4F\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x26"],
        ["\x4F\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x27"],
        ["\x4F\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x28"],
        ["\x4F\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x29"],
        ["\x4F\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x2A"],
        ["\x4F\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x2B"],
        ["\x4F\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x2C"],
        ["\x4F\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x2D"],
        ["\x4F\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x2E"],
        ["\x4F\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x2F"],
        ["\x4F\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x30"],
        ["\x4F\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x31"],
        ["\x4F\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x32"],
        ["\x4F\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x33"],
        ["\x4F\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x34"],
        ["\x4F\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x35"],
        ["\x4F\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x36"],
        ["\x4F\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x37"],
        ["\x4F\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x38"],
        ["\x4F\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x39"],
        ["\x4F\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x3A"],
        ["\x4F\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x3B"],
        ["\x4F\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x3C"],
        ["\x4F\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x3D"],
        ["\x4F\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x3E"],
        ["\x4F\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x3F"],
        ["\x4F\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x40"],
        ["\x4F\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x41"],
        ["\x4F\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x42"],
        ["\x4F\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x43"],
        ["\x4F\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x44"],
        ["\x4F\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x45"],
        ["\x4F\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x46"],
        ["\x4F\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x47"],
        ["\x4F\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x48"],
        ["\x4F\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x49"],
        ["\x4F\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x4A"],
        ["\x4F\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x4B"],
        ["\x4F\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x4C"],
        ["\x4F\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x4D"],
        ["\x4F\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x4E"],
        ["\x4F\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x4F"],
        ["\x4F\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x50"],
        ["\x4F\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x51"],
        ["\x4F\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x52"],
        ["\x4F\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x53"],
        ["\x4F\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x54"],
        ["\x4F\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x55"],
        ["\x4F\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x56"],
        ["\x4F\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x57"],
        ["\x4F\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x58"],
        ["\x4F\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x59"],
        ["\x4F\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x5A"],
        ["\x4F\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x5B"],
        ["\x4F\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x5C"],
        ["\x4F\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x5D"],
        ["\x4F\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x5E"],
        ["\x4F\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x5F"],
        ["\x4F\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x60"],
        ["\x4F\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x61"],
        ["\x4F\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x62"],
        ["\x4F\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x63"],
        ["\x4F\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x64"],
        ["\x4F\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x65"],
        ["\x4F\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x66"],
        ["\x4F\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x67"],
        ["\x4F\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x68"],
        ["\x4F\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x69"],
        ["\x4F\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x6A"],
        ["\x4F\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x6B"],
        ["\x4F\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x6C"],
        ["\x4F\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x6D"],
        ["\x4F\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x6E"],
        ["\x4F\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x6F"],
        ["\x4F\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x70"],
        ["\x4F\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x71"],
        ["\x4F\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x72"],
        ["\x4F\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x73"],
        ["\x4F\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x74"],
        ["\x4F\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x75"],
        ["\x4F\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x76"],
        ["\x4F\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x77"],
        ["\x4F\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x78"],
        ["\x4F\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x79"],
        ["\x4F\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x7A"],
        ["\x4F\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x7B"],
        ["\x4F\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x7C"],
        ["\x4F\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x7D"],
        ["\x4F\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x21\x7E"],
        ["\x7F\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x22\x21"],
        ["\x7F\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x22\x22"],
        ["\x7F\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x22\x23"],
        ["\x7F\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x22\x24"],
        ["\x7F\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x22\x25"],
        ["\x7F\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x22\x26"],
        ["\x7F\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x22\x27"],
        ["\x7F\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x22\x28"],
        ["\x7F\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x22\x29"],
        ["\x7F\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x22\x2A"],
        ["\x7F\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x22\x2B"],
        ["\x7F\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x22\x2C"],
        ["\x7F\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x22\x2D"],
        ["\x7F\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x22\x2E"],
        ["\x45\xA9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xD4"],
        ["\x45\xAA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xD5"],
        ["\x46\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xF4"],
        ["\x46\xEB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xF5"],
        ["\x45\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xD2"],
        ["\x45\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xD3"],
        ["\x60\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x7C"],
        ["\x60\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x7B"],
        ["\x45\xA5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xD0"],
        ["\x45\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xD1"],
        ["\x46\xEC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xF6"],
        ["\x46\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xF7"],
        ["\x45\xB9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xE7"],
        ["\x45\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xE8"],
        ["\x60\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x77"],
        ["\x60\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x76"],
        ["\x46\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xF8"],
        ["\x45\x9D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xCA"],
        ["\x46\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xF9"],
        ["\x60\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x71"],
        ["\x60\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x70"],
        ["\x45\xB3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xE1"],
        ["\x45\xB4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xE2"],
        ["\x60\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x75"],
        ["\x45\xBD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xDD"],
        ["\x45\xBC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xDC"],
        ["\x60\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x7A"],
        ["\x60\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x72"],
        ["\x46\xFA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xFA"],
        ["\x44\xBF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xDF"],
        ["\x44\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xFE"],
        ["\x46\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xFB"],
        ["\x46\xFC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xFC"],
        ["\x46\xFD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xFD"],
        ["\x45\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xEE"],
        ["\x45\xDB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xEF"],
        ["\x45\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xF0"],
        ["\x46\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xFE"],
        ["\x7B\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x30"],
        ["\x7B\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x31"],
        ["\x7B\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x32"],
        ["\x7B\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x33"],
        ["\x7B\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x34"],
        ["\x7B\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x35"],
        ["\x7B\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x36"],
        ["\x7B\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x37"],
        ["\x7B\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x38"],
        ["\x7B\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x39"],
        ["\x7B\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x41"],
        ["\x7B\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x42"],
        ["\x7B\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x43"],
        ["\x7B\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x44"],
        ["\x7B\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x45"],
        ["\x7B\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x46"],
        ["\x7B\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x47"],
        ["\x7B\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x48"],
        ["\x7B\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x49"],
        ["\x7B\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x4A"],
        ["\x7B\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x4B"],
        ["\x7B\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x4C"],
        ["\x7B\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x4D"],
        ["\x7B\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x4E"],
        ["\x7B\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x4F"],
        ["\x7B\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x50"],
        ["\x7B\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x51"],
        ["\x7B\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x52"],
        ["\x7B\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x53"],
        ["\x7B\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x54"],
        ["\x7B\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x55"],
        ["\x7B\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x56"],
        ["\x7B\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x57"],
        ["\x7B\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x58"],
        ["\x7B\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x59"],
        ["\x7B\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x5A"],
        ["\x7B\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x61"],
        ["\x7B\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x62"],
        ["\x7B\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x63"],
        ["\x7B\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x64"],
        ["\x7B\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x65"],
        ["\x7B\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x66"],
        ["\x7B\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x67"],
        ["\x7B\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x68"],
        ["\x7B\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x69"],
        ["\x7B\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x6A"],
        ["\x7B\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x6B"],
        ["\x7B\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x6C"],
        ["\x7B\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x6D"],
        ["\x7B\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x6E"],
        ["\x7B\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x6F"],
        ["\x7B\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x70"],
        ["\x7B\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x71"],
        ["\x7B\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x72"],
        ["\x7B\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x73"],
        ["\x7B\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x74"],
        ["\x7B\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x75"],
        ["\x7B\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x76"],
        ["\x7B\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x77"],
        ["\x7B\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x78"],
        ["\x7B\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x79"],
        ["\x7B\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x23\x7A"],
        ["\xE0\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x21"],
        ["\xE0\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x22"],
        ["\xE0\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x23"],
        ["\xE0\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x24"],
        ["\xE0\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x25"],
        ["\xE0\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x26"],
        ["\xE0\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x27"],
        ["\xE0\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x28"],
        ["\xE0\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x29"],
        ["\xE0\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x2A"],
        ["\xE0\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x2B"],
        ["\xE0\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x2C"],
        ["\xE0\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x2D"],
        ["\xE0\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x2E"],
        ["\xE0\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x2F"],
        ["\xE0\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x30"],
        ["\xE0\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x31"],
        ["\xE0\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x32"],
        ["\xE0\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x33"],
        ["\xE0\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x34"],
        ["\xE0\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x35"],
        ["\xE0\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x36"],
        ["\xE0\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x37"],
        ["\xE0\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x38"],
        ["\xE0\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x39"],
        ["\xE0\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x3A"],
        ["\xE0\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x3B"],
        ["\xE0\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x3C"],
        ["\xE0\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x3D"],
        ["\xE0\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x3E"],
        ["\xE0\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x3F"],
        ["\xE0\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x40"],
        ["\xE0\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x41"],
        ["\xE0\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x42"],
        ["\xE0\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x43"],
        ["\xE0\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x44"],
        ["\xE0\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x45"],
        ["\xE0\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x46"],
        ["\xE0\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x47"],
        ["\xE0\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x48"],
        ["\xE0\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x49"],
        ["\xE0\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x4A"],
        ["\xE0\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x4B"],
        ["\xE0\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x4C"],
        ["\xE0\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x4D"],
        ["\xE0\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x4E"],
        ["\xE0\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x4F"],
        ["\xE0\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x50"],
        ["\xE0\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x51"],
        ["\xE0\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x52"],
        ["\xE0\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x53"],
        ["\xE0\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x54"],
        ["\xE0\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x55"],
        ["\xE0\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x56"],
        ["\xE0\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x57"],
        ["\xE0\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x58"],
        ["\xE0\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x59"],
        ["\xE0\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x5A"],
        ["\xE0\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x5B"],
        ["\xE0\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x5C"],
        ["\xE0\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x5D"],
        ["\xE0\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x5E"],
        ["\xE0\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x5F"],
        ["\xE0\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x60"],
        ["\xE0\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x61"],
        ["\xE0\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x62"],
        ["\xE0\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x63"],
        ["\xE0\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x64"],
        ["\xE0\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x65"],
        ["\xE0\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x66"],
        ["\xE0\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x67"],
        ["\xE0\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x68"],
        ["\xE0\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x69"],
        ["\xE0\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x6A"],
        ["\xE0\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x6B"],
        ["\xE0\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x6C"],
        ["\xE0\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x6D"],
        ["\xE0\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x6E"],
        ["\xE0\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x6F"],
        ["\xE0\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x70"],
        ["\xE0\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x71"],
        ["\xE0\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x72"],
        ["\xE0\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x24\x73"],
        ["\x6C\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x21"],
        ["\x6C\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x22"],
        ["\x6C\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x23"],
        ["\x6C\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x24"],
        ["\x6C\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x25"],
        ["\x6C\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x26"],
        ["\x6C\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x27"],
        ["\x6C\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x28"],
        ["\x6C\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x29"],
        ["\x6C\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x2A"],
        ["\x6C\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x2B"],
        ["\x6C\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x2C"],
        ["\x6C\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x2D"],
        ["\x6C\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x2E"],
        ["\x6C\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x2F"],
        ["\x6C\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x30"],
        ["\x6C\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x31"],
        ["\x6C\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x32"],
        ["\x6C\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x33"],
        ["\x6C\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x34"],
        ["\x6C\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x35"],
        ["\x6C\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x36"],
        ["\x6C\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x37"],
        ["\x6C\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x38"],
        ["\x6C\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x39"],
        ["\x6C\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x3A"],
        ["\x6C\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x3B"],
        ["\x6C\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x3C"],
        ["\x6C\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x3D"],
        ["\x6C\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x3E"],
        ["\x6C\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x3F"],
        ["\x6C\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x40"],
        ["\x6C\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x41"],
        ["\x6C\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x42"],
        ["\x6C\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x43"],
        ["\x6C\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x44"],
        ["\x6C\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x45"],
        ["\x6C\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x46"],
        ["\x6C\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x47"],
        ["\x6C\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x48"],
        ["\x6C\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x49"],
        ["\x6C\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x4A"],
        ["\x6C\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x4B"],
        ["\x6C\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x4C"],
        ["\x6C\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x4D"],
        ["\x6C\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x4E"],
        ["\x6C\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x4F"],
        ["\x6C\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x50"],
        ["\x6C\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x51"],
        ["\x6C\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x52"],
        ["\x6C\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x53"],
        ["\x6C\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x54"],
        ["\x6C\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x55"],
        ["\x6C\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x56"],
        ["\x6C\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x57"],
        ["\x6C\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x58"],
        ["\x6C\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x59"],
        ["\x6C\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x5A"],
        ["\x6C\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x5B"],
        ["\x6C\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x5C"],
        ["\x6C\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x5D"],
        ["\x6C\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x5E"],
        ["\x6C\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x5F"],
        ["\x6C\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x60"],
        ["\x6C\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x61"],
        ["\x6C\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x62"],
        ["\x6C\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x63"],
        ["\x6C\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x64"],
        ["\x6C\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x65"],
        ["\x6C\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x66"],
        ["\x6C\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x67"],
        ["\x6C\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x68"],
        ["\x6C\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x69"],
        ["\x6C\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x6A"],
        ["\x6C\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x6B"],
        ["\x6C\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x6C"],
        ["\x6C\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x6D"],
        ["\x6C\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x6E"],
        ["\x6C\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x6F"],
        ["\x6C\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x70"],
        ["\x6C\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x71"],
        ["\x6C\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x72"],
        ["\x6C\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x73"],
        ["\x6C\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x74"],
        ["\x6C\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x75"],
        ["\x6C\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x25\x76"],
        ["\x50\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x21"],
        ["\x50\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x22"],
        ["\x50\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x23"],
        ["\x50\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x24"],
        ["\x50\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x25"],
        ["\x50\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x26"],
        ["\x50\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x27"],
        ["\x50\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x28"],
        ["\x50\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x29"],
        ["\x50\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x2A"],
        ["\x50\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x2B"],
        ["\x50\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x2C"],
        ["\x50\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x2D"],
        ["\x50\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x2E"],
        ["\x50\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x2F"],
        ["\x50\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x30"],
        ["\x50\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x31"],
        ["\x50\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x32"],
        ["\x50\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x33"],
        ["\x50\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x34"],
        ["\x50\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x35"],
        ["\x50\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x36"],
        ["\x50\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x37"],
        ["\x50\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x38"],
        ["\x50\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x41"],
        ["\x50\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x42"],
        ["\x50\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x43"],
        ["\x50\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x44"],
        ["\x50\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x45"],
        ["\x50\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x46"],
        ["\x50\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x47"],
        ["\x50\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x48"],
        ["\x50\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x49"],
        ["\x50\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x4A"],
        ["\x50\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x4B"],
        ["\x50\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x4C"],
        ["\x50\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x4D"],
        ["\x50\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x4E"],
        ["\x50\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x4F"],
        ["\x50\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x50"],
        ["\x50\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x51"],
        ["\x50\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x52"],
        ["\x50\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x53"],
        ["\x50\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x54"],
        ["\x50\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x55"],
        ["\x50\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x56"],
        ["\x50\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x57"],
        ["\x50\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x26\x58"],
        ["\x7D\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x21"],
        ["\x7D\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x22"],
        ["\x7D\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x23"],
        ["\x7D\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x24"],
        ["\x7D\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x25"],
        ["\x7D\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x26"],
        ["\x7D\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x27"],
        ["\x7D\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x28"],
        ["\x7D\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x29"],
        ["\x7D\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x2A"],
        ["\x7D\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x2B"],
        ["\x7D\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x2C"],
        ["\x7D\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x2D"],
        ["\x7D\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x2E"],
        ["\x7D\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x2F"],
        ["\x7D\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x30"],
        ["\x7D\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x31"],
        ["\x7D\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x32"],
        ["\x7D\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x33"],
        ["\x7D\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x34"],
        ["\x7D\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x35"],
        ["\x7D\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x36"],
        ["\x7D\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x37"],
        ["\x7D\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x38"],
        ["\x7D\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x39"],
        ["\x7D\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x3A"],
        ["\x7D\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x3B"],
        ["\x7D\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x3C"],
        ["\x7D\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x3D"],
        ["\x7D\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x3E"],
        ["\x7D\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x3F"],
        ["\x7D\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x40"],
        ["\x7D\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x41"],
        ["\x7D\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x51"],
        ["\x7D\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x52"],
        ["\x7D\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x53"],
        ["\x7D\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x54"],
        ["\x7D\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x55"],
        ["\x7D\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x56"],
        ["\x7D\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x57"],
        ["\x7D\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x58"],
        ["\x7D\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x59"],
        ["\x7D\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x5A"],
        ["\x7D\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x5B"],
        ["\x7D\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x5C"],
        ["\x7D\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x5D"],
        ["\x7D\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x5E"],
        ["\x7D\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x5F"],
        ["\x7D\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x60"],
        ["\x7D\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x61"],
        ["\x7D\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x62"],
        ["\x7D\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x63"],
        ["\x7D\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x64"],
        ["\x7D\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x65"],
        ["\x7D\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x66"],
        ["\x7D\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x67"],
        ["\x7D\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x68"],
        ["\x7D\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x69"],
        ["\x7D\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x6A"],
        ["\x7D\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x6B"],
        ["\x7D\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x6C"],
        ["\x7D\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x6D"],
        ["\x7D\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x6E"],
        ["\x7D\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x6F"],
        ["\x7D\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x70"],
        ["\x7D\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x27\x71"],
        ["\x6B\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x24"],
        ["\x6B\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x26"],
        ["\x6B\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x30"],
        ["\x6B\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x34"],
        ["\x6B\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x3C"],
        ["\x6B\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x38"],
        ["\x6B\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x40"],
        ["\x6B\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x50"],
        ["\x6B\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x48"],
        ["\x6B\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x58"],
        ["\x6B\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x60"],
        ["\x6B\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x25"],
        ["\x6B\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x27"],
        ["\x6B\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x33"],
        ["\x6B\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x37"],
        ["\x6B\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x3F"],
        ["\x6B\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x3B"],
        ["\x6B\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x47"],
        ["\x6B\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x57"],
        ["\x6B\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x4F"],
        ["\x6B\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x5F"],
        ["\x6B\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x6F"],
        ["\x6B\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x44"],
        ["\x6B\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x53"],
        ["\x6B\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x4C"],
        ["\x6B\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x5B"],
        ["\x6B\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x63"],
        ["\x6B\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x41"],
        ["\x6B\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x54"],
        ["\x6B\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x49"],
        ["\x6B\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x5C"],
        ["\x6B\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2C\x66"],
        ["\x60\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x21"],
        ["\x60\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x22"],
        ["\x60\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x23"],
        ["\x60\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x24"],
        ["\x60\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x25"],
        ["\x60\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x26"],
        ["\x60\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x27"],
        ["\x60\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x28"],
        ["\x60\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x29"],
        ["\x60\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x2A"],
        ["\x60\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x2B"],
        ["\x60\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x2C"],
        ["\x60\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x2D"],
        ["\x60\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x2E"],
        ["\x60\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x2F"],
        ["\x60\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x30"],
        ["\x60\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x31"],
        ["\x60\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x32"],
        ["\x60\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x33"],
        ["\x60\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x34"],
        ["\x60\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x35"],
        ["\x60\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x36"],
        ["\x60\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x37"],
        ["\x60\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x38"],
        ["\x60\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x39"],
        ["\x60\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x3A"],
        ["\x60\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x3B"],
        ["\x60\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x3C"],
        ["\x60\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x3D"],
        ["\x60\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x3E"],
        ["\x60\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x40"],
        ["\x60\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x41"],
        ["\x60\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x42"],
        ["\x60\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x43"],
        ["\x60\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x44"],
        ["\x60\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x45"],
        ["\x60\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x46"],
        ["\x60\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x47"],
        ["\x60\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x48"],
        ["\x60\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x49"],
        ["\x60\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x4A"],
        ["\x60\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x4B"],
        ["\x60\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x4C"],
        ["\x60\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x4D"],
        ["\x60\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x4E"],
        ["\x60\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x4F"],
        ["\x60\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x50"],
        ["\x60\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x51"],
        ["\x60\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x52"],
        ["\x60\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x53"],
        ["\x60\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x54"],
        ["\x60\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x55"],
        ["\x60\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x56"],
        ["\x60\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x5F"],
        ["\x60\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x60"],
        ["\x60\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x61"],
        ["\x60\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x62"],
        ["\x60\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x63"],
        ["\x60\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x64"],
        ["\x60\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x65"],
        ["\x60\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x66"],
        ["\x60\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x67"],
        ["\x60\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x68"],
        ["\x60\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x69"],
        ["\x60\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x6A"],
        ["\x60\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x6B"],
        ["\x60\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x6C"],
        ["\x60\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x6D"],
        ["\x60\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x6E"],
        ["\x60\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x6F"],
        ["\x60\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x73"],
        ["\x60\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x74"],
        ["\x60\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x78"],
        ["\x60\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x2D\x79"],
        ["\xF0\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x21"],
        ["\xF0\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x22"],
        ["\xF0\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x23"],
        ["\xF0\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x24"],
        ["\xF0\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x25"],
        ["\xF0\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x26"],
        ["\xF0\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x27"],
        ["\xF0\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x28"],
        ["\xF0\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x29"],
        ["\xF0\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x2A"],
        ["\xF0\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x2B"],
        ["\xF0\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x2C"],
        ["\xF0\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x2D"],
        ["\xF0\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x2E"],
        ["\xF0\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x2F"],
        ["\xF0\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x30"],
        ["\xF0\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x31"],
        ["\xF0\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x32"],
        ["\x77\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x4D"],
        ["\xF0\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x34"],
        ["\xF0\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x35"],
        ["\xF0\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x36"],
        ["\xF0\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x37"],
        ["\xF0\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x38"],
        ["\xF0\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x39"],
        ["\xF0\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x3A"],
        ["\xF0\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x3B"],
        ["\xF0\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x3C"],
        ["\xF0\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x3D"],
        ["\xF0\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x3E"],
        ["\xF0\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x3F"],
        ["\xF0\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x40"],
        ["\xF0\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x41"],
        ["\xF0\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x42"],
        ["\xF0\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x43"],
        ["\xF0\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x44"],
        ["\xF0\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x45"],
        ["\xF0\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x46"],
        ["\xF0\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x47"],
        ["\xF0\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x48"],
        ["\xF0\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x49"],
        ["\xF0\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x4A"],
        ["\xF0\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x4B"],
        ["\xF0\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x4C"],
        ["\xF0\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x4D"],
        ["\xF0\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x4E"],
        ["\xF0\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x4F"],
        ["\xF0\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x50"],
        ["\xF0\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x51"],
        ["\xF0\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x52"],
        ["\xF0\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x53"],
        ["\xF0\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x54"],
        ["\xF0\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x55"],
        ["\xF0\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x56"],
        ["\xF0\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x57"],
        ["\xF0\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x58"],
        ["\xF0\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x59"],
        ["\xF0\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x5A"],
        ["\xF0\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x5B"],
        ["\xF0\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x5C"],
        ["\xF0\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x5D"],
        ["\xF0\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x5E"],
        ["\xF0\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x5F"],
        ["\xF0\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x60"],
        ["\xF0\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x61"],
        ["\xF0\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x62"],
        ["\xF0\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x63"],
        ["\xF0\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x64"],
        ["\xF0\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x65"],
        ["\xF0\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x66"],
        ["\xF0\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x67"],
        ["\xF0\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x68"],
        ["\xF0\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x69"],
        ["\xF0\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x6A"],
        ["\xF0\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x6B"],
        ["\xF0\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x6C"],
        ["\xF0\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x6D"],
        ["\xF0\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x6E"],
        ["\xF0\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x6F"],
        ["\xF0\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x70"],
        ["\xF0\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x71"],
        ["\xF0\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x72"],
        ["\xF0\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x73"],
        ["\xF0\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x74"],
        ["\xF0\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x75"],
        ["\xF0\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x76"],
        ["\xF0\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x77"],
        ["\xF0\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x78"],
        ["\xF0\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x79"],
        ["\xF0\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x7A"],
        ["\xF0\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x7B"],
        ["\xF0\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x7C"],
        ["\xF0\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x7D"],
        ["\xF0\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x7E"],
        ["\xF1\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x21"],
        ["\xF1\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x22"],
        ["\xF1\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x23"],
        ["\xF1\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x24"],
        ["\xF1\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x25"],
        ["\xF1\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x26"],
        ["\xF1\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x27"],
        ["\xF1\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x28"],
        ["\xF1\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x29"],
        ["\xF1\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x2A"],
        ["\xF1\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x2B"],
        ["\xF1\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x2C"],
        ["\xF1\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x2D"],
        ["\xF1\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x2E"],
        ["\xF1\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x2F"],
        ["\xF1\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x30"],
        ["\xF1\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x31"],
        ["\xF1\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x32"],
        ["\xF1\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x33"],
        ["\xF1\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x34"],
        ["\xF1\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x35"],
        ["\xF1\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x36"],
        ["\xF1\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x37"],
        ["\xF1\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x38"],
        ["\xF1\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x39"],
        ["\xF1\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x3A"],
        ["\xF1\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x3B"],
        ["\xF1\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x3C"],
        ["\xF1\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x3D"],
        ["\xF1\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x3E"],
        ["\xF1\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x3F"],
        ["\xF1\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x40"],
        ["\xF1\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x41"],
        ["\xF1\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x42"],
        ["\xF1\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x43"],
        ["\xF1\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x44"],
        ["\xF1\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x45"],
        ["\xF1\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x46"],
        ["\xF1\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x47"],
        ["\xF1\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x48"],
        ["\xF1\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x49"],
        ["\xF1\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x4A"],
        ["\xF1\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x4B"],
        ["\xF1\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x4C"],
        ["\xF1\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x4D"],
        ["\xF1\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x4E"],
        ["\xF1\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x4F"],
        ["\xF1\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x50"],
        ["\xF1\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x51"],
        ["\xF1\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x52"],
        ["\xF1\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x53"],
        ["\xF1\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x54"],
        ["\xF1\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x55"],
        ["\xF1\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x56"],
        ["\xF1\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x57"],
        ["\xF1\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x58"],
        ["\xF1\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x59"],
        ["\xF1\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x5A"],
        ["\xF1\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x5B"],
        ["\xF1\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x5C"],
        ["\xF1\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x5D"],
        ["\xF1\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x5E"],
        ["\xF1\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x5F"],
        ["\xF1\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x60"],
        ["\xF1\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x61"],
        ["\xF1\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x62"],
        ["\xF1\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x63"],
        ["\xF1\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x64"],
        ["\xF1\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x65"],
        ["\xF1\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x66"],
        ["\xF1\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x67"],
        ["\xF1\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x68"],
        ["\xF1\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x69"],
        ["\xF1\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x6A"],
        ["\xF1\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x6B"],
        ["\xF1\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x6C"],
        ["\xF1\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x6D"],
        ["\xF1\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x6E"],
        ["\xF1\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x6F"],
        ["\xF1\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x70"],
        ["\xF1\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x71"],
        ["\xF1\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x72"],
        ["\xF1\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x73"],
        ["\xF1\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x74"],
        ["\xF1\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x75"],
        ["\xF1\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x76"],
        ["\xF1\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x77"],
        ["\xF1\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x78"],
        ["\xF1\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x79"],
        ["\xF1\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x7A"],
        ["\xF1\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x7B"],
        ["\xF1\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x7C"],
        ["\xF1\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x7D"],
        ["\xF1\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x31\x7E"],
        ["\xF2\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x21"],
        ["\xF2\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x22"],
        ["\xF2\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x23"],
        ["\xF2\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x24"],
        ["\xF2\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x25"],
        ["\xF2\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x26"],
        ["\xF2\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x27"],
        ["\xF2\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x28"],
        ["\x77\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x74"],
        ["\xF2\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x2A"],
        ["\xF2\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x2B"],
        ["\xF2\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x2C"],
        ["\xF2\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x2D"],
        ["\xF2\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x2E"],
        ["\xF2\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x2F"],
        ["\xF2\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x30"],
        ["\xF2\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x31"],
        ["\xF2\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x32"],
        ["\xF2\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x33"],
        ["\xF2\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x34"],
        ["\xF2\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x35"],
        ["\xF2\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x36"],
        ["\xF2\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x37"],
        ["\xF2\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x38"],
        ["\xF2\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x39"],
        ["\xF2\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x3A"],
        ["\xF2\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x3B"],
        ["\xF2\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x3C"],
        ["\xF2\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x3D"],
        ["\xF2\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x3E"],
        ["\xF2\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x3F"],
        ["\xF2\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x40"],
        ["\xF2\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x41"],
        ["\xF2\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x42"],
        ["\xF2\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x43"],
        ["\xF2\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x44"],
        ["\xF2\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x45"],
        ["\xF2\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x46"],
        ["\xF2\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x47"],
        ["\xF2\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x48"],
        ["\xF2\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x49"],
        ["\xF2\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x4A"],
        ["\xF2\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x4B"],
        ["\xF2\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x4C"],
        ["\xF2\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x4D"],
        ["\xF2\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x4E"],
        ["\xF2\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x4F"],
        ["\xF2\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x50"],
        ["\xF2\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x51"],
        ["\xF2\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x52"],
        ["\xF2\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x53"],
        ["\xF2\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x54"],
        ["\xF2\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x55"],
        ["\xF2\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x56"],
        ["\xF2\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x57"],
        ["\xF2\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x58"],
        ["\xF2\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x59"],
        ["\xF2\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x5A"],
        ["\xF2\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x5B"],
        ["\xF2\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x5C"],
        ["\xF2\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x5D"],
        ["\xF2\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x5E"],
        ["\xF2\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x5F"],
        ["\xF2\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x60"],
        ["\xF2\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x61"],
        ["\xF2\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x62"],
        ["\xF2\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x63"],
        ["\xF2\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x64"],
        ["\xF2\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x65"],
        ["\xF2\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x66"],
        ["\xF2\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x67"],
        ["\xF2\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x68"],
        ["\xF2\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x69"],
        ["\xF2\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x6A"],
        ["\xF2\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x6B"],
        ["\xF2\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x6C"],
        ["\xF2\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x6D"],
        ["\xF2\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x6E"],
        ["\xF2\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x6F"],
        ["\xF2\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x70"],
        ["\xF2\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x71"],
        ["\xF2\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x72"],
        ["\xF2\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x73"],
        ["\xF2\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x74"],
        ["\xF2\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x75"],
        ["\xF2\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x76"],
        ["\xF2\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x77"],
        ["\xF2\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x78"],
        ["\xF2\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x79"],
        ["\xF2\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x7A"],
        ["\xF2\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x7B"],
        ["\xF2\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x7C"],
        ["\xF2\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x7D"],
        ["\xF2\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x7E"],
        ["\xF3\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x21"],
        ["\xF3\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x22"],
        ["\xF3\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x23"],
        ["\xF3\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x24"],
        ["\xF3\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x25"],
        ["\xF3\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x26"],
        ["\xF3\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x27"],
        ["\xF3\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x28"],
        ["\xF3\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x29"],
        ["\xF3\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x2A"],
        ["\xF3\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x2B"],
        ["\xF3\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x2C"],
        ["\xF3\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x2D"],
        ["\xF3\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x2E"],
        ["\xF3\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x2F"],
        ["\xF3\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x30"],
        ["\xF3\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x31"],
        ["\xF3\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x32"],
        ["\xF3\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x33"],
        ["\xF3\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x34"],
        ["\xF3\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x35"],
        ["\xF3\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x36"],
        ["\xF3\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x37"],
        ["\xF3\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x38"],
        ["\xF3\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x39"],
        ["\xF3\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x3A"],
        ["\xF3\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x3B"],
        ["\xF3\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x3C"],
        ["\xF3\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x3D"],
        ["\xF3\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x3E"],
        ["\xF3\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x3F"],
        ["\xF3\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x40"],
        ["\xF3\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x41"],
        ["\x68\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x5A"],
        ["\xF3\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x43"],
        ["\xF3\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x44"],
        ["\xF3\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x45"],
        ["\xF3\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x46"],
        ["\xF3\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x47"],
        ["\xF3\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x48"],
        ["\xE8\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x78"],
        ["\xF3\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x4A"],
        ["\xF3\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x4B"],
        ["\xF3\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x4C"],
        ["\xF3\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x4D"],
        ["\xF3\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x4E"],
        ["\xF3\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x4F"],
        ["\xF3\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x50"],
        ["\xF3\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x51"],
        ["\xF3\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x52"],
        ["\xF3\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x53"],
        ["\xF3\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x54"],
        ["\xF3\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x55"],
        ["\xF3\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x56"],
        ["\xF3\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x57"],
        ["\xF3\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x58"],
        ["\xF3\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x59"],
        ["\xF3\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x5A"],
        ["\xF3\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x5B"],
        ["\xF3\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x5C"],
        ["\xF3\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x5D"],
        ["\xF3\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x5E"],
        ["\xF3\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x5F"],
        ["\xF3\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x60"],
        ["\xF3\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x61"],
        ["\xF3\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x62"],
        ["\xF3\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x63"],
        ["\xF3\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x64"],
        ["\xF3\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x65"],
        ["\xF3\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x66"],
        ["\xF3\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x67"],
        ["\xF3\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x68"],
        ["\xF3\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x69"],
        ["\xF3\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x6A"],
        ["\xF3\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x6B"],
        ["\xF3\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x6C"],
        ["\xF3\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x6D"],
        ["\xF3\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x6E"],
        ["\xF3\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x6F"],
        ["\xF3\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x70"],
        ["\xF3\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x71"],
        ["\xF3\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x72"],
        ["\xF3\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x73"],
        ["\xF3\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x74"],
        ["\xF3\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x75"],
        ["\x62\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x5E"],
        ["\xF3\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x77"],
        ["\xF3\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x78"],
        ["\xF3\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x79"],
        ["\xF3\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x7A"],
        ["\xF3\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x7B"],
        ["\xF3\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x7C"],
        ["\xF3\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x7D"],
        ["\xF3\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x7E"],
        ["\xF4\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x21"],
        ["\xF4\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x22"],
        ["\xF4\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x23"],
        ["\xF4\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x24"],
        ["\xF4\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x25"],
        ["\xF4\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x26"],
        ["\xF4\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x27"],
        ["\xF4\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x28"],
        ["\xF4\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x29"],
        ["\xF4\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x2A"],
        ["\xF4\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x2B"],
        ["\xF4\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x2C"],
        ["\xF4\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x2D"],
        ["\xF4\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x2E"],
        ["\xF4\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x2F"],
        ["\xF4\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x30"],
        ["\xF4\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x31"],
        ["\xF4\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x32"],
        ["\xF4\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x33"],
        ["\xF4\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x34"],
        ["\xF4\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x35"],
        ["\xF4\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x36"],
        ["\xF4\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x37"],
        ["\xF4\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x38"],
        ["\xF4\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x39"],
        ["\xF4\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x3A"],
        ["\xF4\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x3B"],
        ["\xF4\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x3C"],
        ["\xF4\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x3D"],
        ["\xF4\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x3E"],
        ["\xF4\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x3F"],
        ["\xF4\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x40"],
        ["\xF4\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x41"],
        ["\xF4\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x42"],
        ["\x5F\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x75"],
        ["\xF4\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x44"],
        ["\xF4\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x45"],
        ["\xF4\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x46"],
        ["\xF4\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x47"],
        ["\xF4\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x48"],
        ["\xF4\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x49"],
        ["\xF4\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x4A"],
        ["\xF4\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x4B"],
        ["\xF4\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x4C"],
        ["\xF4\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x4D"],
        ["\xF4\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x4E"],
        ["\xF4\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x4F"],
        ["\xF4\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x50"],
        ["\xF4\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x51"],
        ["\x70\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x5D"],
        ["\xF4\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x53"],
        ["\xF4\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x54"],
        ["\xF4\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x55"],
        ["\xF4\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x56"],
        ["\xF4\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x57"],
        ["\xF4\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x58"],
        ["\xF4\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x59"],
        ["\xF4\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x5A"],
        ["\xF4\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x5B"],
        ["\xF4\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x5C"],
        ["\xF4\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x5D"],
        ["\xF4\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x5E"],
        ["\xF4\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x5F"],
        ["\xF4\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x60"],
        ["\xF4\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x61"],
        ["\xF4\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x62"],
        ["\xF4\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x63"],
        ["\xF4\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x64"],
        ["\xF4\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x65"],
        ["\xF4\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x66"],
        ["\xF4\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x67"],
        ["\xF4\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x68"],
        ["\xF4\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x69"],
        ["\xF4\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x6A"],
        ["\xF4\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x6B"],
        ["\xF4\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x6C"],
        ["\xF4\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x6D"],
        ["\xF4\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x6E"],
        ["\xF4\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x6F"],
        ["\xF4\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x70"],
        ["\xF4\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x71"],
        ["\xF4\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x72"],
        ["\xF4\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x73"],
        ["\xF4\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x74"],
        ["\xF4\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x75"],
        ["\xF4\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x76"],
        ["\xF4\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x77"],
        ["\xF4\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x78"],
        ["\xF4\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x79"],
        ["\xF4\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x7A"],
        ["\xF4\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x7B"],
        ["\xF4\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x7C"],
        ["\xF4\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x7D"],
        ["\xF4\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x7E"],
        ["\xF5\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x21"],
        ["\xF5\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x22"],
        ["\xF5\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x23"],
        ["\xF5\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x24"],
        ["\xF5\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x25"],
        ["\xF5\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x26"],
        ["\xF5\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x27"],
        ["\xF5\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x28"],
        ["\xF5\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x29"],
        ["\xF5\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x2A"],
        ["\xF5\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x2B"],
        ["\xF5\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x2C"],
        ["\xF5\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x2D"],
        ["\xF5\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x2E"],
        ["\xF5\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x2F"],
        ["\xF5\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x30"],
        ["\xF5\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x31"],
        ["\xF5\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x32"],
        ["\xF5\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x33"],
        ["\xF5\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x34"],
        ["\xF5\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x35"],
        ["\xF5\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x36"],
        ["\xF5\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x37"],
        ["\xF5\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x38"],
        ["\xF5\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x39"],
        ["\xF5\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x3A"],
        ["\xF5\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x3B"],
        ["\xF5\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x3C"],
        ["\xF5\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x3D"],
        ["\xF5\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x3E"],
        ["\xF5\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x3F"],
        ["\xF5\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x40"],
        ["\xF5\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x41"],
        ["\xF5\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x42"],
        ["\xF5\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x43"],
        ["\xF5\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x44"],
        ["\xF5\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x45"],
        ["\xF5\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x46"],
        ["\xF5\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x47"],
        ["\xF5\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x48"],
        ["\xF5\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x49"],
        ["\xF5\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x4A"],
        ["\xF5\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x4B"],
        ["\xF5\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x4C"],
        ["\xF5\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x4D"],
        ["\xF5\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x4E"],
        ["\xF5\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x4F"],
        ["\xF5\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x50"],
        ["\xF5\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x51"],
        ["\xF5\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x52"],
        ["\xF5\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x53"],
        ["\xF5\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x54"],
        ["\xF5\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x55"],
        ["\xF5\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x56"],
        ["\xF5\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x57"],
        ["\xF5\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x58"],
        ["\xF5\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x59"],
        ["\xF5\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x5A"],
        ["\xF5\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x5B"],
        ["\xF5\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x5C"],
        ["\xF5\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x5D"],
        ["\xF5\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x5E"],
        ["\xF5\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x5F"],
        ["\xF5\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x60"],
        ["\xF5\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x61"],
        ["\xF5\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x62"],
        ["\xF5\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x63"],
        ["\xF5\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x64"],
        ["\xF5\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x65"],
        ["\xF5\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x66"],
        ["\xF5\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x67"],
        ["\xF5\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x68"],
        ["\xF5\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x69"],
        ["\xF5\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x6A"],
        ["\xF5\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x6B"],
        ["\xF5\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x6C"],
        ["\xF5\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x6D"],
        ["\xF5\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x6E"],
        ["\xF5\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x6F"],
        ["\xF5\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x70"],
        ["\xF5\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x71"],
        ["\xF5\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x72"],
        ["\xF5\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x73"],
        ["\xF5\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x74"],
        ["\xF5\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x75"],
        ["\xF5\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x76"],
        ["\xF5\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x77"],
        ["\xF5\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x78"],
        ["\xF5\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x79"],
        ["\xF5\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x7A"],
        ["\xF5\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x7B"],
        ["\xF5\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x7C"],
        ["\xF5\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x7D"],
        ["\xF5\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x35\x7E"],
        ["\xF6\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x21"],
        ["\xF6\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x22"],
        ["\xF6\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x23"],
        ["\xF6\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x24"],
        ["\xF6\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x25"],
        ["\xF6\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x26"],
        ["\xF6\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x27"],
        ["\xF6\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x28"],
        ["\xF6\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x29"],
        ["\xF6\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x2A"],
        ["\xF6\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x2B"],
        ["\xF6\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x2C"],
        ["\xF6\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x2D"],
        ["\xF6\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x2E"],
        ["\xF6\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x2F"],
        ["\xF6\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x30"],
        ["\xF6\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x31"],
        ["\xF6\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x32"],
        ["\xF6\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x33"],
        ["\xF6\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x34"],
        ["\xF6\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x35"],
        ["\xF6\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x36"],
        ["\xF6\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x37"],
        ["\xF6\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x38"],
        ["\xF6\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x39"],
        ["\xF6\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x3A"],
        ["\xF6\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x3B"],
        ["\xF6\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x3C"],
        ["\xF6\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x3D"],
        ["\xF6\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x3E"],
        ["\xF6\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x3F"],
        ["\xF6\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x40"],
        ["\xF6\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x41"],
        ["\xF6\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x42"],
        ["\xF6\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x43"],
        ["\xF6\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x44"],
        ["\xF6\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x45"],
        ["\x86\xBA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xDA"],
        ["\xF6\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x47"],
        ["\xF6\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x48"],
        ["\xF6\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x49"],
        ["\xF6\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x4A"],
        ["\xF6\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x4B"],
        ["\xF6\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x4C"],
        ["\xF6\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x4D"],
        ["\xF6\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x4E"],
        ["\xF6\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x4F"],
        ["\xF6\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x50"],
        ["\xF6\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x51"],
        ["\xF6\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x52"],
        ["\xF6\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x53"],
        ["\xF6\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x54"],
        ["\xF6\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x55"],
        ["\xF6\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x56"],
        ["\xF6\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x57"],
        ["\xF6\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x58"],
        ["\xF6\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x59"],
        ["\xF6\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x5A"],
        ["\xF6\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x5B"],
        ["\xF6\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x5C"],
        ["\xF6\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x5D"],
        ["\xF6\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x5E"],
        ["\xF6\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x5F"],
        ["\xF6\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x60"],
        ["\xF6\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x61"],
        ["\xF6\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x62"],
        ["\xF6\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x63"],
        ["\xF6\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x64"],
        ["\xF6\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x65"],
        ["\xF6\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x66"],
        ["\xF6\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x67"],
        ["\xF6\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x68"],
        ["\xF6\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x69"],
        ["\xF6\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x6A"],
        ["\xF6\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x6B"],
        ["\xF6\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x6C"],
        ["\xF6\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x6D"],
        ["\xF6\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x6E"],
        ["\xF6\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x6F"],
        ["\xF6\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x70"],
        ["\xF6\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x71"],
        ["\xF6\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x72"],
        ["\xF6\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x73"],
        ["\xF6\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x74"],
        ["\xF6\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x75"],
        ["\xF6\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x76"],
        ["\xF6\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x77"],
        ["\xF6\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x78"],
        ["\xF6\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x79"],
        ["\xF6\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x7A"],
        ["\xF6\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x7B"],
        ["\xF6\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x7C"],
        ["\xF6\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x7D"],
        ["\xF6\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x7E"],
        ["\xF7\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x21"],
        ["\xF7\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x22"],
        ["\xF7\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x23"],
        ["\xF7\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x24"],
        ["\xF7\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x25"],
        ["\xF7\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x26"],
        ["\xF7\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x27"],
        ["\xF7\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x28"],
        ["\xF7\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x29"],
        ["\xF7\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x2A"],
        ["\xF7\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x2B"],
        ["\xF7\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x2C"],
        ["\xF7\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x2D"],
        ["\xF7\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x2E"],
        ["\xF7\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x2F"],
        ["\xF7\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x30"],
        ["\xF7\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x31"],
        ["\xF7\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x32"],
        ["\xF7\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x33"],
        ["\xF7\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x34"],
        ["\xF7\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x35"],
        ["\xF7\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x36"],
        ["\xF7\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x37"],
        ["\xF7\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x38"],
        ["\xF7\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x39"],
        ["\xF7\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x3A"],
        ["\xF7\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x3B"],
        ["\xF7\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x3C"],
        ["\xF7\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x3D"],
        ["\xF7\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x3E"],
        ["\xF7\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x3F"],
        ["\xF7\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x40"],
        ["\xF7\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x41"],
        ["\xF7\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x42"],
        ["\xF7\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x43"],
        ["\xF7\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x44"],
        ["\xF7\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x45"],
        ["\xF7\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x46"],
        ["\xF7\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x47"],
        ["\xF7\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x48"],
        ["\xF7\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x49"],
        ["\xF7\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x4A"],
        ["\xF7\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x4B"],
        ["\xF7\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x4C"],
        ["\xF7\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x4D"],
        ["\xF7\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x4E"],
        ["\xF7\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x4F"],
        ["\xF7\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x50"],
        ["\xF7\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x51"],
        ["\xF7\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x52"],
        ["\xF7\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x53"],
        ["\xF7\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x54"],
        ["\xF7\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x55"],
        ["\xF7\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x56"],
        ["\xF7\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x57"],
        ["\xF7\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x58"],
        ["\xF7\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x59"],
        ["\xF7\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x5A"],
        ["\x75\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x74"],
        ["\xF7\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x5C"],
        ["\xF7\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x5D"],
        ["\xF7\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x5E"],
        ["\xF7\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x5F"],
        ["\xF7\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x60"],
        ["\xF7\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x61"],
        ["\xF7\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x62"],
        ["\xF7\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x63"],
        ["\xF7\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x64"],
        ["\xF7\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x65"],
        ["\xF7\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x66"],
        ["\xF7\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x67"],
        ["\xF7\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x68"],
        ["\xF7\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x69"],
        ["\xF7\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x6A"],
        ["\xF7\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x6B"],
        ["\xF7\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x6C"],
        ["\xF7\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x6D"],
        ["\xF7\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x6E"],
        ["\xF7\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x6F"],
        ["\xF7\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x70"],
        ["\xF7\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x71"],
        ["\xF7\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x72"],
        ["\xF7\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x73"],
        ["\xF7\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x74"],
        ["\xF7\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x75"],
        ["\xF7\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x76"],
        ["\xF7\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x77"],
        ["\xF7\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x78"],
        ["\xF7\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x79"],
        ["\xF7\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x7A"],
        ["\xF7\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x7B"],
        ["\xF7\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x7C"],
        ["\xF7\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x7D"],
        ["\xF7\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x7E"],
        ["\xF8\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x21"],
        ["\xF8\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x22"],
        ["\xF8\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x23"],
        ["\xF8\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x24"],
        ["\xF8\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x25"],
        ["\xF8\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x26"],
        ["\xF8\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x27"],
        ["\xF8\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x28"],
        ["\xF8\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x29"],
        ["\xF8\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x2A"],
        ["\xF8\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x2B"],
        ["\xF8\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x2C"],
        ["\xF8\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x2D"],
        ["\xF8\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x2E"],
        ["\xF8\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x2F"],
        ["\xF8\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x30"],
        ["\xF8\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x31"],
        ["\xF8\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x32"],
        ["\xF8\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x33"],
        ["\xF8\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x34"],
        ["\xF8\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x35"],
        ["\xF8\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x36"],
        ["\xF8\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x37"],
        ["\xF8\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x38"],
        ["\xF8\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x39"],
        ["\xF8\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x3A"],
        ["\xF8\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x3B"],
        ["\xF8\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x3C"],
        ["\xF8\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x3D"],
        ["\xF8\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x3E"],
        ["\xF8\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x3F"],
        ["\xF8\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x40"],
        ["\xF8\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x41"],
        ["\xF8\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x42"],
        ["\xF8\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x43"],
        ["\xF8\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x44"],
        ["\xF8\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x45"],
        ["\xF8\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x46"],
        ["\xF8\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x47"],
        ["\xF8\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x48"],
        ["\xF8\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x49"],
        ["\xF8\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x4A"],
        ["\xF8\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x4B"],
        ["\xF8\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x4C"],
        ["\xF8\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x4D"],
        ["\xF8\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x4E"],
        ["\xF8\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x4F"],
        ["\xF8\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x50"],
        ["\xF8\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x51"],
        ["\xF8\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x52"],
        ["\xF8\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x53"],
        ["\xF8\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x54"],
        ["\xF8\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x55"],
        ["\xF8\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x56"],
        ["\xF8\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x57"],
        ["\xF8\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x58"],
        ["\xF8\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x59"],
        ["\xF8\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x5A"],
        ["\xF8\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x5B"],
        ["\xF8\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x5C"],
        ["\xF8\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x5D"],
        ["\xF8\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x5E"],
        ["\xF8\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x5F"],
        ["\xF8\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x60"],
        ["\xF8\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x61"],
        ["\xF8\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x62"],
        ["\xF8\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x63"],
        ["\xF8\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x64"],
        ["\xF8\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x65"],
        ["\xF8\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x66"],
        ["\xF8\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x67"],
        ["\xF8\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x68"],
        ["\xF8\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x69"],
        ["\xF8\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x6A"],
        ["\xF8\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x6B"],
        ["\xF8\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x6C"],
        ["\xF8\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x6D"],
        ["\xF8\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x6E"],
        ["\xF8\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x6F"],
        ["\xF8\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x70"],
        ["\xF8\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x71"],
        ["\xF8\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x72"],
        ["\xF8\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x73"],
        ["\xF8\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x74"],
        ["\xF8\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x75"],
        ["\xF8\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x76"],
        ["\xF8\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x77"],
        ["\xF8\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x78"],
        ["\xF8\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x79"],
        ["\xF8\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x7A"],
        ["\xF8\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x7B"],
        ["\xF8\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x7C"],
        ["\xF8\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x7D"],
        ["\xF8\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x38\x7E"],
        ["\xF9\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x21"],
        ["\xF9\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x22"],
        ["\xF9\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x23"],
        ["\xF9\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x24"],
        ["\xF9\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x25"],
        ["\xF9\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x26"],
        ["\xF9\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x27"],
        ["\xF9\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x28"],
        ["\xF9\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x29"],
        ["\xF9\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x2A"],
        ["\xF9\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x2B"],
        ["\xF9\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x2C"],
        ["\xF9\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x2D"],
        ["\xF9\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x2E"],
        ["\xF9\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x2F"],
        ["\xF9\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x30"],
        ["\xF9\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x31"],
        ["\xF9\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x32"],
        ["\xF9\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x33"],
        ["\xF9\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x34"],
        ["\xF9\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x35"],
        ["\xF9\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x36"],
        ["\x8E\x86",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xB6"],
        ["\xF9\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x38"],
        ["\xF9\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x39"],
        ["\xF9\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x3A"],
        ["\xF9\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x3B"],
        ["\xF9\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x3C"],
        ["\xF9\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x3D"],
        ["\xF9\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x3E"],
        ["\xF9\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x3F"],
        ["\xF9\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x40"],
        ["\xF9\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x41"],
        ["\xF9\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x42"],
        ["\xF9\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x43"],
        ["\xF9\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x44"],
        ["\xF9\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x45"],
        ["\xF9\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x46"],
        ["\xF9\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x47"],
        ["\xF9\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x48"],
        ["\xF9\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x49"],
        ["\xF9\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x4A"],
        ["\xF9\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x4B"],
        ["\xF9\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x4C"],
        ["\xF9\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x4D"],
        ["\xF9\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x4E"],
        ["\xF9\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x4F"],
        ["\xF9\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x50"],
        ["\xF9\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x51"],
        ["\xF9\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x52"],
        ["\xF9\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x53"],
        ["\xF9\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x54"],
        ["\xF9\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x55"],
        ["\xF9\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x56"],
        ["\xF9\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x57"],
        ["\xF9\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x58"],
        ["\xF9\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x59"],
        ["\xF9\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x5A"],
        ["\xF9\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x5B"],
        ["\x59\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x68"],
        ["\xF9\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x5D"],
        ["\xF9\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x5E"],
        ["\xF9\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x5F"],
        ["\xF9\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x60"],
        ["\xF9\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x61"],
        ["\xF9\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x62"],
        ["\xF9\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x63"],
        ["\xF9\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x64"],
        ["\xF9\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x65"],
        ["\xF9\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x66"],
        ["\xF9\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x67"],
        ["\xF9\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x68"],
        ["\xF9\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x69"],
        ["\xF9\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x6A"],
        ["\xF9\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x6B"],
        ["\xF9\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x6C"],
        ["\xAC\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xBB"],
        ["\xF9\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x6E"],
        ["\xF9\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x6F"],
        ["\xF9\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x70"],
        ["\xF9\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x71"],
        ["\xF9\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x72"],
        ["\xF9\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x73"],
        ["\xF9\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x74"],
        ["\xF9\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x75"],
        ["\xF9\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x76"],
        ["\xF9\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x77"],
        ["\xF9\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x78"],
        ["\xF9\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x79"],
        ["\xF9\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x7A"],
        ["\xF9\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x7B"],
        ["\xF9\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x7C"],
        ["\xF9\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x7D"],
        ["\xF9\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x7E"],
        ["\x7A\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x21"],
        ["\x7A\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x22"],
        ["\x7A\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x23"],
        ["\x7A\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x24"],
        ["\x7A\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x25"],
        ["\x7A\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x26"],
        ["\x7A\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x27"],
        ["\x7A\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x28"],
        ["\x7A\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x29"],
        ["\x7A\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x2A"],
        ["\x7A\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x2B"],
        ["\x7A\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x2C"],
        ["\x7A\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x2D"],
        ["\x7A\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x2E"],
        ["\x7A\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x2F"],
        ["\x7A\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x30"],
        ["\x7A\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x31"],
        ["\x7A\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x32"],
        ["\x7A\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x33"],
        ["\x7A\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x34"],
        ["\x7A\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x35"],
        ["\x7A\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x36"],
        ["\x7A\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x37"],
        ["\x7A\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x38"],
        ["\x7A\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x39"],
        ["\x7A\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x3A"],
        ["\x7A\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x3B"],
        ["\x7A\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x3C"],
        ["\x7A\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x3D"],
        ["\x7A\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x3E"],
        ["\x7A\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x3F"],
        ["\x7A\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x40"],
        ["\x7A\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x41"],
        ["\x7A\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x42"],
        ["\x7A\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x43"],
        ["\x7A\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x44"],
        ["\x7A\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x45"],
        ["\x7A\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x46"],
        ["\x7A\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x47"],
        ["\x7A\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x48"],
        ["\x7A\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x49"],
        ["\x7A\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x4A"],
        ["\x7A\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x4B"],
        ["\x7A\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x4C"],
        ["\x7A\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x4D"],
        ["\x7A\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x4E"],
        ["\x7A\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x4F"],
        ["\x7A\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x50"],
        ["\x7A\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x51"],
        ["\x7A\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x52"],
        ["\x7A\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x53"],
        ["\x7A\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x54"],
        ["\x7A\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x55"],
        ["\x7A\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x56"],
        ["\x7A\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x57"],
        ["\x7A\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x58"],
        ["\x7A\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x59"],
        ["\x7A\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x5A"],
        ["\x7A\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x5B"],
        ["\x7A\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x5C"],
        ["\x7A\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x5D"],
        ["\x7A\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x5E"],
        ["\x7A\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x5F"],
        ["\x7A\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x60"],
        ["\x7A\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x61"],
        ["\x7A\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x62"],
        ["\x7A\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x63"],
        ["\x7A\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x64"],
        ["\x7A\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x65"],
        ["\x7A\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x66"],
        ["\x7A\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x67"],
        ["\x7A\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x68"],
        ["\x7A\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x69"],
        ["\x7A\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x6A"],
        ["\x7A\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x6B"],
        ["\x7A\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x6C"],
        ["\x7A\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x6D"],
        ["\x7A\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x6E"],
        ["\x7A\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x6F"],
        ["\x7A\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x70"],
        ["\x7A\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x71"],
        ["\x7A\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x72"],
        ["\x7A\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x73"],
        ["\x7A\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x74"],
        ["\x7A\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x75"],
        ["\x7A\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x76"],
        ["\x7A\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x77"],
        ["\x7A\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x78"],
        ["\x7A\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x79"],
        ["\x7A\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x7A"],
        ["\x7A\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x7B"],
        ["\x7A\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x7C"],
        ["\x7A\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x7D"],
        ["\x7A\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3A\x7E"],
        ["\x5E\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x21"],
        ["\x5E\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x22"],
        ["\x5E\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x23"],
        ["\x5E\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x24"],
        ["\x5E\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x25"],
        ["\x5E\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x26"],
        ["\x5E\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x27"],
        ["\x5E\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x28"],
        ["\x5E\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x29"],
        ["\x5E\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x2A"],
        ["\x5E\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x2B"],
        ["\x5E\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x2C"],
        ["\x5E\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x2D"],
        ["\x5E\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x2E"],
        ["\x5E\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x2F"],
        ["\x5E\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x30"],
        ["\x5E\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x31"],
        ["\x5E\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x32"],
        ["\x5E\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x33"],
        ["\x5E\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x34"],
        ["\x5E\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x35"],
        ["\x5E\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x36"],
        ["\x5E\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x37"],
        ["\x5E\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x38"],
        ["\x5E\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x39"],
        ["\x5E\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x3A"],
        ["\x5E\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x3B"],
        ["\x5E\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x3C"],
        ["\x5E\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x3D"],
        ["\x5E\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x3E"],
        ["\x5E\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x3F"],
        ["\x5E\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x40"],
        ["\x5E\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x41"],
        ["\x5E\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x42"],
        ["\x5E\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x43"],
        ["\x5E\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x44"],
        ["\x5E\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x45"],
        ["\x5E\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x46"],
        ["\x5E\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x47"],
        ["\x5E\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x48"],
        ["\x5E\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x49"],
        ["\x5E\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x4A"],
        ["\x5E\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x4B"],
        ["\x5E\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x4C"],
        ["\x5E\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x4D"],
        ["\x5E\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x4E"],
        ["\x5E\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x4F"],
        ["\x5E\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x50"],
        ["\x5E\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x51"],
        ["\x5E\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x52"],
        ["\x5E\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x53"],
        ["\x5E\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x54"],
        ["\x5E\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x55"],
        ["\x5E\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x56"],
        ["\x5E\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x57"],
        ["\x5E\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x58"],
        ["\x5E\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x59"],
        ["\x5E\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x5A"],
        ["\x5E\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x5B"],
        ["\x5E\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x5C"],
        ["\x5E\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x5D"],
        ["\x5E\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x5E"],
        ["\x5E\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x5F"],
        ["\x5E\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x60"],
        ["\x5E\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x61"],
        ["\x5E\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x62"],
        ["\x5E\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x63"],
        ["\x5E\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x64"],
        ["\x5E\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x65"],
        ["\x5E\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x66"],
        ["\x5E\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x67"],
        ["\x5E\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x68"],
        ["\x5E\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x69"],
        ["\x5E\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x6A"],
        ["\x5E\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x6B"],
        ["\x5E\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x6C"],
        ["\x5E\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x6D"],
        ["\x5E\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x6E"],
        ["\x5E\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x6F"],
        ["\x5E\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x70"],
        ["\x5E\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x71"],
        ["\x5E\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x72"],
        ["\x5E\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x73"],
        ["\x5E\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x74"],
        ["\x5E\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x75"],
        ["\x5E\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x76"],
        ["\x5E\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x77"],
        ["\x5E\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x78"],
        ["\x5E\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x79"],
        ["\x5E\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x7A"],
        ["\x5E\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x7B"],
        ["\x5E\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x7C"],
        ["\x5E\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x7D"],
        ["\x5E\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3B\x7E"],
        ["\x4C\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x21"],
        ["\x4C\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x22"],
        ["\x4C\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x23"],
        ["\x4C\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x24"],
        ["\x4C\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x25"],
        ["\x4C\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x26"],
        ["\x4C\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x27"],
        ["\x4C\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x28"],
        ["\x4C\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x29"],
        ["\x4C\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x2A"],
        ["\x4C\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x2B"],
        ["\x4C\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x2C"],
        ["\x4C\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x2D"],
        ["\x4C\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x2E"],
        ["\x4C\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x2F"],
        ["\x4C\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x30"],
        ["\x4C\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x31"],
        ["\x4C\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x32"],
        ["\x4C\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x33"],
        ["\x4C\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x34"],
        ["\x4C\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x35"],
        ["\x4C\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x36"],
        ["\x4C\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x37"],
        ["\x4C\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x38"],
        ["\x4C\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x39"],
        ["\x4C\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x3A"],
        ["\x4C\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x3B"],
        ["\x4C\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x3C"],
        ["\x4C\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x3D"],
        ["\x4C\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x3E"],
        ["\x4C\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x3F"],
        ["\x4C\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x40"],
        ["\x4C\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x41"],
        ["\x4C\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x42"],
        ["\x4C\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x43"],
        ["\x4C\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x44"],
        ["\x4C\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x45"],
        ["\x4C\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x46"],
        ["\x4C\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x47"],
        ["\x4C\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x48"],
        ["\x68\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x22"],
        ["\x4C\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x4A"],
        ["\x4C\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x4B"],
        ["\x4C\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x4C"],
        ["\x4C\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x4D"],
        ["\x4C\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x4E"],
        ["\x4C\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x4F"],
        ["\x4C\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x50"],
        ["\x4C\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x51"],
        ["\x4C\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x52"],
        ["\x4C\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x53"],
        ["\x4C\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x54"],
        ["\x4C\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x55"],
        ["\x4C\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x56"],
        ["\x4C\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x57"],
        ["\x4C\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x58"],
        ["\x4C\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x59"],
        ["\x4C\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x5A"],
        ["\x4C\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x5B"],
        ["\x4C\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x5C"],
        ["\x4C\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x5D"],
        ["\x4C\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x5E"],
        ["\x4C\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x5F"],
        ["\x4C\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x60"],
        ["\x4C\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x61"],
        ["\x4C\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x62"],
        ["\x4C\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x63"],
        ["\x4C\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x64"],
        ["\x4C\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x65"],
        ["\x4C\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x66"],
        ["\x4C\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x67"],
        ["\x4C\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x68"],
        ["\x4C\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x69"],
        ["\x4C\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x6A"],
        ["\x4C\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x6B"],
        ["\x4C\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x6C"],
        ["\x4C\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x6D"],
        ["\x4C\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x6E"],
        ["\x4C\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x6F"],
        ["\x4C\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x70"],
        ["\x4C\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x71"],
        ["\x4C\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x72"],
        ["\x4C\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x73"],
        ["\x4C\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x74"],
        ["\x4C\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x75"],
        ["\x4C\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x76"],
        ["\x4C\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x77"],
        ["\x4C\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x78"],
        ["\x4C\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x79"],
        ["\x4C\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x7A"],
        ["\x4C\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x7B"],
        ["\x4C\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x7C"],
        ["\x4C\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x7D"],
        ["\x4C\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x7E"],
        ["\x7E\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x21"],
        ["\x7E\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x22"],
        ["\x7E\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x23"],
        ["\x7E\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x24"],
        ["\x7E\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x25"],
        ["\x7E\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x26"],
        ["\x7E\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x27"],
        ["\x7E\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x28"],
        ["\x7E\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x29"],
        ["\x7E\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x2A"],
        ["\x7E\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x2B"],
        ["\x7E\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x2C"],
        ["\x7E\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x2D"],
        ["\x7E\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x2E"],
        ["\x7E\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x2F"],
        ["\x7E\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x30"],
        ["\x7E\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x31"],
        ["\x7E\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x32"],
        ["\x7E\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x33"],
        ["\x7E\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x34"],
        ["\x7E\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x35"],
        ["\x7E\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x36"],
        ["\x7E\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x37"],
        ["\x7E\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x38"],
        ["\x7E\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x39"],
        ["\x7E\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x3A"],
        ["\x7E\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x3B"],
        ["\x7E\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x3C"],
        ["\x7E\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x3D"],
        ["\x7E\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x3E"],
        ["\x7E\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x3F"],
        ["\x7E\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x40"],
        ["\x7E\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x41"],
        ["\x7E\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x42"],
        ["\x7E\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x43"],
        ["\x7E\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x44"],
        ["\x7E\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x45"],
        ["\x7E\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x46"],
        ["\x7E\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x47"],
        ["\x7E\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x48"],
        ["\x7E\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x49"],
        ["\x7E\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x4A"],
        ["\x7E\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x4B"],
        ["\x7E\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x4C"],
        ["\x7E\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x4D"],
        ["\x7E\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x4E"],
        ["\x7E\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x4F"],
        ["\x7E\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x50"],
        ["\x7E\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x51"],
        ["\x7E\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x52"],
        ["\x7E\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x53"],
        ["\x7E\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x54"],
        ["\x7E\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x55"],
        ["\x7E\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x56"],
        ["\x7E\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x57"],
        ["\x7E\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x58"],
        ["\x7E\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x59"],
        ["\x7E\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x5A"],
        ["\x7E\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x5B"],
        ["\x7E\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x5C"],
        ["\x7E\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x5D"],
        ["\x7E\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x5E"],
        ["\x7E\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x5F"],
        ["\x7E\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x60"],
        ["\x7E\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x61"],
        ["\x7E\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x62"],
        ["\x7E\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x63"],
        ["\x7E\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x64"],
        ["\x7E\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x65"],
        ["\x7E\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x66"],
        ["\x7E\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x67"],
        ["\x7E\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x68"],
        ["\x7E\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x69"],
        ["\x7E\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x6A"],
        ["\x7E\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x6B"],
        ["\x7E\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x6C"],
        ["\x7E\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x6D"],
        ["\x7E\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x6E"],
        ["\x7E\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x6F"],
        ["\x7E\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x70"],
        ["\x7E\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x71"],
        ["\x7E\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x72"],
        ["\x7E\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x73"],
        ["\x7E\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x74"],
        ["\x7E\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x75"],
        ["\x7E\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x76"],
        ["\x7E\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x77"],
        ["\x7E\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x78"],
        ["\x7E\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x79"],
        ["\x7E\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x7A"],
        ["\x7E\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x7B"],
        ["\x7E\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x7C"],
        ["\x7E\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x7D"],
        ["\x7E\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3D\x7E"],
        ["\x6E\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x21"],
        ["\x6E\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x22"],
        ["\x6E\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x23"],
        ["\x6E\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x24"],
        ["\x6E\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x25"],
        ["\x6E\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x26"],
        ["\x6E\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x27"],
        ["\x6E\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x28"],
        ["\x6E\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x29"],
        ["\x6E\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x2A"],
        ["\x6E\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x2B"],
        ["\x6E\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x2C"],
        ["\x6E\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x2D"],
        ["\x6E\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x2E"],
        ["\x6E\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x2F"],
        ["\x6E\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x30"],
        ["\x6E\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x31"],
        ["\x6E\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x32"],
        ["\x6E\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x33"],
        ["\x6E\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x34"],
        ["\x6E\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x35"],
        ["\x6E\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x36"],
        ["\x6E\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x37"],
        ["\x6E\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x38"],
        ["\x6E\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x39"],
        ["\x6E\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x3A"],
        ["\x6E\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x3B"],
        ["\x6E\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x3C"],
        ["\x6E\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x3D"],
        ["\x6E\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x3E"],
        ["\x6E\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x3F"],
        ["\x6E\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x40"],
        ["\x6E\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x41"],
        ["\x6E\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x42"],
        ["\x6E\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x43"],
        ["\x6E\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x44"],
        ["\x6E\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x45"],
        ["\x6E\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x46"],
        ["\x6E\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x47"],
        ["\x6E\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x48"],
        ["\x6E\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x49"],
        ["\x6E\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x4A"],
        ["\x6E\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x4B"],
        ["\x6E\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x4C"],
        ["\x6E\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x4D"],
        ["\x6E\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x4E"],
        ["\x6E\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x4F"],
        ["\x6E\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x50"],
        ["\x6E\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x51"],
        ["\x6E\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x52"],
        ["\x6E\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x53"],
        ["\x6E\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x54"],
        ["\x6E\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x55"],
        ["\x6E\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x56"],
        ["\x6E\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x57"],
        ["\x6E\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x58"],
        ["\x6E\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x59"],
        ["\x6E\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x5A"],
        ["\x6E\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x5B"],
        ["\x6E\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x5C"],
        ["\x6E\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x5D"],
        ["\x6E\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x5E"],
        ["\x6E\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x5F"],
        ["\x6E\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x60"],
        ["\x6E\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x61"],
        ["\x6E\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x62"],
        ["\x6E\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x63"],
        ["\x6E\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x64"],
        ["\x6E\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x65"],
        ["\x6E\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x66"],
        ["\x6E\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x67"],
        ["\x6E\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x68"],
        ["\x6E\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x69"],
        ["\x6E\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x6A"],
        ["\x6E\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x6B"],
        ["\x6E\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x6C"],
        ["\x6E\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x6D"],
        ["\x6E\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x6E"],
        ["\x6E\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x6F"],
        ["\x6E\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x70"],
        ["\x6E\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x71"],
        ["\x6E\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x72"],
        ["\x6E\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x73"],
        ["\x6E\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x74"],
        ["\x6E\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x75"],
        ["\x6E\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x76"],
        ["\x6E\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x77"],
        ["\x6E\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x78"],
        ["\x6E\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x79"],
        ["\x6E\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x7A"],
        ["\x6E\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x7B"],
        ["\x6E\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x7C"],
        ["\x6E\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x7D"],
        ["\x6E\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3E\x7E"],
        ["\x6F\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x21"],
        ["\x6F\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x22"],
        ["\x6F\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x23"],
        ["\x6F\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x24"],
        ["\x6F\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x25"],
        ["\x6F\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x26"],
        ["\x6F\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x27"],
        ["\x6F\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x28"],
        ["\x6F\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x29"],
        ["\x6F\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x2A"],
        ["\x6F\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x2B"],
        ["\x6F\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x2C"],
        ["\x6F\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x2D"],
        ["\x6F\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x2E"],
        ["\x6F\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x2F"],
        ["\x6F\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x30"],
        ["\x6F\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x31"],
        ["\x6F\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x32"],
        ["\x6F\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x33"],
        ["\x6F\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x34"],
        ["\x6F\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x35"],
        ["\x6F\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x36"],
        ["\x6F\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x37"],
        ["\x6F\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x38"],
        ["\x6F\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x39"],
        ["\x6F\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x3A"],
        ["\x6F\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x3B"],
        ["\x6F\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x3C"],
        ["\x6F\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x3D"],
        ["\x6F\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x3E"],
        ["\x6F\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x3F"],
        ["\x6F\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x40"],
        ["\x6F\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x41"],
        ["\x6F\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x42"],
        ["\x6F\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x43"],
        ["\x6F\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x44"],
        ["\x6F\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x45"],
        ["\x6F\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x46"],
        ["\x6F\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x47"],
        ["\x6F\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x48"],
        ["\x6F\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x49"],
        ["\x6F\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x4A"],
        ["\x6F\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x4B"],
        ["\x6F\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x4C"],
        ["\x6F\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x4D"],
        ["\x6F\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x4E"],
        ["\x6F\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x4F"],
        ["\x6F\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x50"],
        ["\x6F\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x51"],
        ["\x6F\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x52"],
        ["\x6F\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x53"],
        ["\x6F\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x54"],
        ["\x6F\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x55"],
        ["\x6F\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x56"],
        ["\x6F\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x57"],
        ["\x6F\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x58"],
        ["\x75\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x57"],
        ["\x6F\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x5A"],
        ["\x6F\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x5B"],
        ["\x6F\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x5C"],
        ["\x6F\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x5D"],
        ["\x6F\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x5E"],
        ["\x6F\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x5F"],
        ["\x6F\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x60"],
        ["\x6F\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x61"],
        ["\x6F\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x62"],
        ["\x6F\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x63"],
        ["\x6F\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x64"],
        ["\x6F\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x65"],
        ["\x6F\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x66"],
        ["\x6F\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x67"],
        ["\x6F\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x68"],
        ["\x6F\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x69"],
        ["\x6F\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x6A"],
        ["\x6F\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x6B"],
        ["\x6F\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x6C"],
        ["\x6F\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x6D"],
        ["\x6F\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x6E"],
        ["\x6F\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x6F"],
        ["\x6F\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x70"],
        ["\x6F\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x71"],
        ["\x6F\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x72"],
        ["\x6F\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x73"],
        ["\x6F\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x74"],
        ["\x6F\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x75"],
        ["\x6F\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x76"],
        ["\x6F\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x77"],
        ["\x6F\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x78"],
        ["\x6F\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x79"],
        ["\x6F\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x7A"],
        ["\x6F\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x7B"],
        ["\x6F\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x7C"],
        ["\x6F\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x7D"],
        ["\x6F\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x7E"],
        ["\x7C\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x21"],
        ["\x7C\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x22"],
        ["\x7C\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x23"],
        ["\x7C\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x24"],
        ["\x7C\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x25"],
        ["\x7C\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x26"],
        ["\x7C\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x27"],
        ["\x7C\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x28"],
        ["\x7C\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x29"],
        ["\x7C\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x2A"],
        ["\x7C\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x2B"],
        ["\x7C\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x2C"],
        ["\x7C\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x2D"],
        ["\x7C\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x2E"],
        ["\x7C\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x2F"],
        ["\x7C\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x30"],
        ["\x7C\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x31"],
        ["\x7C\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x32"],
        ["\x7C\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x33"],
        ["\x7C\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x34"],
        ["\x7C\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x35"],
        ["\x7C\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x36"],
        ["\x7C\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x37"],
        ["\x7C\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x38"],
        ["\x7C\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x39"],
        ["\x7C\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x3A"],
        ["\x7C\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x3B"],
        ["\x7C\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x3C"],
        ["\x7C\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x3D"],
        ["\x7C\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x3E"],
        ["\x7C\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x3F"],
        ["\x7C\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x40"],
        ["\x7C\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x41"],
        ["\x7C\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x42"],
        ["\x7C\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x43"],
        ["\x7C\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x44"],
        ["\x7C\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x45"],
        ["\x7C\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x46"],
        ["\x7C\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x47"],
        ["\x7C\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x48"],
        ["\x7C\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x49"],
        ["\x7C\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x4A"],
        ["\x7C\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x4B"],
        ["\x7C\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x4C"],
        ["\x7C\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x4D"],
        ["\x7C\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x4E"],
        ["\x7C\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x4F"],
        ["\x7C\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x50"],
        ["\x7C\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x51"],
        ["\x7C\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x52"],
        ["\x7C\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x53"],
        ["\x7C\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x54"],
        ["\x7C\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x55"],
        ["\x7C\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x56"],
        ["\x7C\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x57"],
        ["\x7C\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x58"],
        ["\x7C\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x59"],
        ["\x7C\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x5A"],
        ["\x7C\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x5B"],
        ["\x7C\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x5C"],
        ["\x7C\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x5D"],
        ["\x7C\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x5E"],
        ["\x7C\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x5F"],
        ["\x7C\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x60"],
        ["\x7C\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x61"],
        ["\x7C\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x62"],
        ["\x7C\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x63"],
        ["\x7C\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x64"],
        ["\x7C\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x65"],
        ["\x7C\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x66"],
        ["\x7C\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x67"],
        ["\x7C\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x68"],
        ["\x7C\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x69"],
        ["\x7C\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x6A"],
        ["\x7C\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x6B"],
        ["\x7C\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x6C"],
        ["\x7C\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x6D"],
        ["\x7C\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x6E"],
        ["\x7C\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x6F"],
        ["\x7C\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x70"],
        ["\x7C\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x71"],
        ["\x7C\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x72"],
        ["\x7C\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x73"],
        ["\x7C\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x74"],
        ["\x7C\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x75"],
        ["\x7C\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x76"],
        ["\x7C\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x77"],
        ["\x7C\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x78"],
        ["\x7C\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x79"],
        ["\x7C\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x7A"],
        ["\x7C\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x7B"],
        ["\x7C\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x7C"],
        ["\x7C\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x7D"],
        ["\x7C\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x40\x7E"],
        ["\xC1\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x21"],
        ["\xC1\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x22"],
        ["\xC1\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x23"],
        ["\xC1\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x24"],
        ["\xC1\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x25"],
        ["\xC1\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x26"],
        ["\xC1\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x27"],
        ["\x71\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x4D"],
        ["\xC1\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x29"],
        ["\xC1\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x2A"],
        ["\xC1\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x2B"],
        ["\xC1\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x2C"],
        ["\xC1\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x2D"],
        ["\xC1\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x2E"],
        ["\xC1\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x2F"],
        ["\xC1\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x30"],
        ["\xC1\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x31"],
        ["\xC1\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x32"],
        ["\xC1\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x33"],
        ["\xC1\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x34"],
        ["\xC1\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x35"],
        ["\xC1\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x36"],
        ["\xC1\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x37"],
        ["\xC1\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x38"],
        ["\xC1\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x39"],
        ["\xC1\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x3A"],
        ["\xC1\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x3B"],
        ["\xC1\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x3C"],
        ["\xC1\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x3D"],
        ["\xC1\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x3E"],
        ["\xC1\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x3F"],
        ["\xC1\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x40"],
        ["\xC1\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x41"],
        ["\xC1\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x42"],
        ["\xC1\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x43"],
        ["\xC1\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x44"],
        ["\xC1\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x45"],
        ["\xC1\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x46"],
        ["\xC1\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x47"],
        ["\xC1\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x48"],
        ["\xC1\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x49"],
        ["\xC1\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x4A"],
        ["\xC1\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x4B"],
        ["\xC1\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x4C"],
        ["\xC1\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x4D"],
        ["\xC1\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x4E"],
        ["\xC1\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x4F"],
        ["\xC1\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x50"],
        ["\xC1\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x51"],
        ["\xC1\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x52"],
        ["\xC1\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x53"],
        ["\xC1\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x54"],
        ["\xC1\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x55"],
        ["\xC1\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x56"],
        ["\xC1\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x57"],
        ["\xC1\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x58"],
        ["\xC1\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x59"],
        ["\xC1\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x5A"],
        ["\xC1\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x5B"],
        ["\xC1\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x5C"],
        ["\xC1\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x5D"],
        ["\xC1\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x5E"],
        ["\xC1\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x5F"],
        ["\xC1\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x60"],
        ["\xC1\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x61"],
        ["\xC1\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x62"],
        ["\xC1\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x63"],
        ["\xC1\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x64"],
        ["\xC1\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x65"],
        ["\xC1\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x66"],
        ["\xC1\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x67"],
        ["\xC1\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x68"],
        ["\xC1\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x69"],
        ["\xC1\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x6A"],
        ["\xC1\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x6B"],
        ["\xC1\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x6C"],
        ["\xC1\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x6D"],
        ["\xC1\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x6E"],
        ["\xC1\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x6F"],
        ["\xC1\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x70"],
        ["\xC1\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x71"],
        ["\xC1\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x72"],
        ["\xC1\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x73"],
        ["\xC1\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x74"],
        ["\xC1\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x75"],
        ["\xC1\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x76"],
        ["\xC1\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x77"],
        ["\xC1\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x78"],
        ["\xC1\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x79"],
        ["\xC1\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x7A"],
        ["\xC1\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x7B"],
        ["\xC1\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x7C"],
        ["\xC1\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x7D"],
        ["\xC1\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x7E"],
        ["\xC2\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x21"],
        ["\xC2\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x22"],
        ["\xC2\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x23"],
        ["\xC2\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x24"],
        ["\xC2\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x25"],
        ["\xC2\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x26"],
        ["\xC2\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x27"],
        ["\xC2\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x28"],
        ["\xC2\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x29"],
        ["\xC2\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x2A"],
        ["\xC2\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x2B"],
        ["\xC2\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x2C"],
        ["\xC2\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x2D"],
        ["\xC2\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x2E"],
        ["\xC2\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x2F"],
        ["\xC2\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x30"],
        ["\xC2\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x31"],
        ["\xC2\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x32"],
        ["\xC2\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x33"],
        ["\xC2\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x34"],
        ["\xC2\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x35"],
        ["\xC2\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x36"],
        ["\xC2\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x37"],
        ["\xC2\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x38"],
        ["\xC2\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x39"],
        ["\xC2\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x3A"],
        ["\xC2\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x3B"],
        ["\xC2\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x3C"],
        ["\xC2\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x3D"],
        ["\xC2\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x3E"],
        ["\xC2\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x3F"],
        ["\xC2\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x40"],
        ["\xC2\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x41"],
        ["\xC2\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x42"],
        ["\xC2\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x43"],
        ["\xC2\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x44"],
        ["\xC2\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x45"],
        ["\xC2\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x46"],
        ["\xC2\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x47"],
        ["\xC2\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x48"],
        ["\xC2\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x49"],
        ["\xC2\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x4A"],
        ["\xC2\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x4B"],
        ["\xC2\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x4C"],
        ["\xC2\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x4D"],
        ["\xC2\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x4E"],
        ["\xC2\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x4F"],
        ["\xC2\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x50"],
        ["\xC2\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x51"],
        ["\xC2\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x52"],
        ["\xC2\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x53"],
        ["\xC2\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x54"],
        ["\xC2\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x55"],
        ["\xC2\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x56"],
        ["\xC2\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x57"],
        ["\xC2\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x58"],
        ["\xC2\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x59"],
        ["\xC2\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x5A"],
        ["\xC2\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x5B"],
        ["\xC2\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x5C"],
        ["\xC2\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x5D"],
        ["\xC2\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x5E"],
        ["\xC2\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x5F"],
        ["\xC2\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x60"],
        ["\xC2\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x61"],
        ["\xC2\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x62"],
        ["\xC2\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x63"],
        ["\xC2\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x64"],
        ["\xC2\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x65"],
        ["\xC2\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x66"],
        ["\xC2\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x67"],
        ["\xC2\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x68"],
        ["\xC2\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x69"],
        ["\xC2\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x6A"],
        ["\xC2\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x6B"],
        ["\xC2\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x6C"],
        ["\xC2\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x6D"],
        ["\xC2\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x6E"],
        ["\xC2\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x6F"],
        ["\xC2\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x70"],
        ["\xC2\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x71"],
        ["\xC2\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x72"],
        ["\xC2\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x73"],
        ["\xC2\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x74"],
        ["\xC2\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x75"],
        ["\xC2\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x76"],
        ["\xC2\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x77"],
        ["\xC2\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x78"],
        ["\xC2\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x79"],
        ["\xC2\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x7A"],
        ["\xC2\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x7B"],
        ["\xC2\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x7C"],
        ["\xC2\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x7D"],
        ["\xC2\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x7E"],
        ["\xC3\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x21"],
        ["\xC3\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x22"],
        ["\xC3\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x23"],
        ["\xC3\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x24"],
        ["\xC3\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x25"],
        ["\xC3\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x26"],
        ["\xC3\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x27"],
        ["\xC3\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x28"],
        ["\xC3\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x29"],
        ["\xC3\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x2A"],
        ["\xC3\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x2B"],
        ["\xC3\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x2C"],
        ["\xC3\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x2D"],
        ["\xC3\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x2E"],
        ["\xC3\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x2F"],
        ["\xC3\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x30"],
        ["\xC3\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x31"],
        ["\xC3\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x32"],
        ["\xC3\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x33"],
        ["\xC3\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x34"],
        ["\xC3\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x35"],
        ["\xC3\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x36"],
        ["\xC3\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x37"],
        ["\xC3\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x38"],
        ["\xC3\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x39"],
        ["\xC3\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x3A"],
        ["\xC3\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x3B"],
        ["\xC3\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x3C"],
        ["\xC3\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x3D"],
        ["\xC3\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x3E"],
        ["\xC3\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x3F"],
        ["\xC3\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x40"],
        ["\xC3\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x41"],
        ["\xC3\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x42"],
        ["\xC3\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x43"],
        ["\xC3\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x44"],
        ["\xC3\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x45"],
        ["\xC3\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x46"],
        ["\xC3\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x47"],
        ["\xC3\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x48"],
        ["\xC3\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x49"],
        ["\xC3\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x4A"],
        ["\xC3\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x4B"],
        ["\xC3\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x4C"],
        ["\xC3\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x4D"],
        ["\xC3\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x4E"],
        ["\xC3\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x4F"],
        ["\xC3\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x50"],
        ["\xC3\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x51"],
        ["\xC3\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x52"],
        ["\xC3\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x53"],
        ["\xC3\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x54"],
        ["\xC3\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x55"],
        ["\xC3\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x56"],
        ["\xC3\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x57"],
        ["\xC3\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x58"],
        ["\xC3\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x59"],
        ["\xC3\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x5A"],
        ["\xC3\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x5B"],
        ["\xC3\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x5C"],
        ["\xC3\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x5D"],
        ["\xC3\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x5E"],
        ["\xC3\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x5F"],
        ["\xC3\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x60"],
        ["\xC3\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x61"],
        ["\xC3\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x62"],
        ["\xC3\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x63"],
        ["\xC3\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x64"],
        ["\xC3\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x65"],
        ["\xC3\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x66"],
        ["\xC3\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x67"],
        ["\xC3\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x68"],
        ["\xC3\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x69"],
        ["\xC3\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x6A"],
        ["\xC3\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x6B"],
        ["\xC3\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x6C"],
        ["\xC3\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x6D"],
        ["\xC3\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x6E"],
        ["\xC3\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x6F"],
        ["\xC3\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x70"],
        ["\xC3\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x71"],
        ["\xC3\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x72"],
        ["\xC3\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x73"],
        ["\xC3\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x74"],
        ["\xC3\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x75"],
        ["\xC3\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x76"],
        ["\xC3\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x77"],
        ["\xC3\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x78"],
        ["\xC3\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x79"],
        ["\xC3\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x7A"],
        ["\xC3\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x7B"],
        ["\xC3\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x7C"],
        ["\xC3\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x7D"],
        ["\xC3\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\x7E"],
        ["\xC4\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x21"],
        ["\xC4\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x22"],
        ["\xC4\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x23"],
        ["\xC4\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x24"],
        ["\xC4\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x25"],
        ["\xC4\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x26"],
        ["\xC4\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x27"],
        ["\xC4\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x28"],
        ["\xC4\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x29"],
        ["\xC4\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x2A"],
        ["\xC4\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x2B"],
        ["\xC4\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x2C"],
        ["\xC4\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x2D"],
        ["\xC4\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x2E"],
        ["\xC4\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x2F"],
        ["\xC4\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x30"],
        ["\xC4\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x31"],
        ["\xC4\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x32"],
        ["\xC4\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x33"],
        ["\xC4\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x34"],
        ["\xC4\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x35"],
        ["\xC4\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x36"],
        ["\xC4\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x37"],
        ["\xC4\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x38"],
        ["\xC4\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x39"],
        ["\xC4\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x3A"],
        ["\xC4\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x3B"],
        ["\xC4\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x3C"],
        ["\xC4\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x3D"],
        ["\xC4\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x3E"],
        ["\xC4\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x3F"],
        ["\xC4\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x40"],
        ["\xC4\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x41"],
        ["\xC4\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x42"],
        ["\xC4\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x43"],
        ["\xC4\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x44"],
        ["\xC4\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x45"],
        ["\xC4\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x46"],
        ["\xC4\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x47"],
        ["\xC4\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x48"],
        ["\xC4\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x49"],
        ["\xC4\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x4A"],
        ["\xC4\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x4B"],
        ["\xC4\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x4C"],
        ["\x86\xEB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xF5"],
        ["\xC4\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x4E"],
        ["\xC4\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x4F"],
        ["\xC4\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x50"],
        ["\xC4\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x51"],
        ["\xC4\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x52"],
        ["\xC4\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x53"],
        ["\xC4\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x54"],
        ["\xC4\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x55"],
        ["\xC4\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x56"],
        ["\xC4\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x57"],
        ["\xC4\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x58"],
        ["\xC4\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x59"],
        ["\xC4\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x5A"],
        ["\xE3\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x64"],
        ["\xC4\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x5C"],
        ["\xC4\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x5D"],
        ["\xC4\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x5E"],
        ["\xC4\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x5F"],
        ["\xC4\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x60"],
        ["\xC4\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x61"],
        ["\xC4\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x62"],
        ["\xC4\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x63"],
        ["\xC4\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x64"],
        ["\xC4\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x65"],
        ["\xC4\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x66"],
        ["\xC4\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x67"],
        ["\xC4\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x68"],
        ["\xC4\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x69"],
        ["\xC4\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x6A"],
        ["\xC4\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x6B"],
        ["\xC4\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x6C"],
        ["\xC4\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x6D"],
        ["\xC4\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x6E"],
        ["\xC4\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x6F"],
        ["\xC4\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x70"],
        ["\xC4\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x71"],
        ["\xC4\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x72"],
        ["\xC4\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x73"],
        ["\xC4\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x74"],
        ["\xC4\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x75"],
        ["\xC4\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x76"],
        ["\xC4\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x77"],
        ["\xC4\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x78"],
        ["\xC4\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x79"],
        ["\xC4\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x7A"],
        ["\xC4\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x7B"],
        ["\xC4\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x7C"],
        ["\xC4\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x7D"],
        ["\xC4\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x7E"],
        ["\xC5\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x21"],
        ["\xC5\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x22"],
        ["\xC5\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x23"],
        ["\xC5\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x24"],
        ["\xC5\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x25"],
        ["\xC5\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x26"],
        ["\xC5\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x27"],
        ["\xC5\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x28"],
        ["\xC5\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x29"],
        ["\xC5\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x2A"],
        ["\xC5\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x2B"],
        ["\xC5\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x2C"],
        ["\xC5\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x2D"],
        ["\xC5\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x2E"],
        ["\xC5\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x2F"],
        ["\xC5\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x30"],
        ["\xC5\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x31"],
        ["\xC5\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x32"],
        ["\xC5\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x33"],
        ["\xC5\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x34"],
        ["\xC5\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x35"],
        ["\xAC\xB8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xE6"],
        ["\xC5\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x37"],
        ["\xC5\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x38"],
        ["\xC5\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x39"],
        ["\xC5\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x3A"],
        ["\xC5\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x3B"],
        ["\xC5\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x3C"],
        ["\xC5\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x3D"],
        ["\xC5\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x3E"],
        ["\xA9\x43",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xA3"],
        ["\xC5\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x40"],
        ["\xC5\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x41"],
        ["\xC5\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x42"],
        ["\xC5\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x43"],
        ["\xC5\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x44"],
        ["\xC5\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x45"],
        ["\xC5\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x46"],
        ["\xC5\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x47"],
        ["\xC5\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x48"],
        ["\xC5\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x49"],
        ["\xC5\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x4A"],
        ["\xC5\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x4B"],
        ["\xC5\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x4C"],
        ["\xC5\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x4D"],
        ["\xC5\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x4E"],
        ["\xC5\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x4F"],
        ["\xC5\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x50"],
        ["\xC5\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x51"],
        ["\xC5\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x52"],
        ["\xC5\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x53"],
        ["\xC5\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x54"],
        ["\xC5\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x55"],
        ["\xC5\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x56"],
        ["\x59\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x6A"],
        ["\xC5\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x58"],
        ["\xC5\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x59"],
        ["\xC5\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x5A"],
        ["\xC5\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x5B"],
        ["\xC5\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x5C"],
        ["\xC5\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x5D"],
        ["\xC5\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x5E"],
        ["\xC5\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x5F"],
        ["\xC5\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x60"],
        ["\xC5\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x61"],
        ["\xC5\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x62"],
        ["\xC5\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x63"],
        ["\xC5\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x64"],
        ["\xC5\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x65"],
        ["\xC5\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x66"],
        ["\xC5\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x67"],
        ["\xC5\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x68"],
        ["\xC5\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x69"],
        ["\xC5\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x6A"],
        ["\xC5\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x6B"],
        ["\xC5\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x6C"],
        ["\xC5\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x6D"],
        ["\x4A\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x6D"],
        ["\xC5\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x6F"],
        ["\xC5\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x70"],
        ["\xC5\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x71"],
        ["\xC5\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x72"],
        ["\x5F\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x39"],
        ["\xC5\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x74"],
        ["\xC5\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x75"],
        ["\xC5\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x76"],
        ["\xC5\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x77"],
        ["\xC5\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x78"],
        ["\xC5\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x79"],
        ["\xC5\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x7A"],
        ["\xC5\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x7B"],
        ["\xC5\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x7C"],
        ["\xC5\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x7D"],
        ["\xC5\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x7E"],
        ["\xC6\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x21"],
        ["\xC6\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x22"],
        ["\xC6\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x23"],
        ["\xC6\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x24"],
        ["\xC6\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x25"],
        ["\xC6\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x26"],
        ["\xC6\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x27"],
        ["\xC6\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x28"],
        ["\xC6\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x29"],
        ["\xC6\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x2A"],
        ["\xC6\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x2B"],
        ["\xC6\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x2C"],
        ["\xC6\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x2D"],
        ["\xC6\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x2E"],
        ["\xC6\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x2F"],
        ["\xC6\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x30"],
        ["\xC6\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x31"],
        ["\xC6\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x32"],
        ["\xC6\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x33"],
        ["\xC6\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x34"],
        ["\xC6\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x35"],
        ["\xC6\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x36"],
        ["\xC6\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x37"],
        ["\xC6\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x38"],
        ["\xC6\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x39"],
        ["\xC6\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x3A"],
        ["\xC6\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x3B"],
        ["\xC6\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x3C"],
        ["\xC6\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x3D"],
        ["\xC6\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x3E"],
        ["\xC6\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x3F"],
        ["\xC6\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x40"],
        ["\xC6\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x41"],
        ["\xC6\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x42"],
        ["\xC6\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x43"],
        ["\xC6\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x44"],
        ["\xC6\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x45"],
        ["\xC6\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x46"],
        ["\xC6\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x47"],
        ["\xC6\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x48"],
        ["\xC6\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x49"],
        ["\xC6\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x4A"],
        ["\xC6\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x4B"],
        ["\xC6\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x4C"],
        ["\xC6\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x4D"],
        ["\xC6\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x4E"],
        ["\xC6\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x4F"],
        ["\xC6\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x50"],
        ["\xC6\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x51"],
        ["\xC6\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x52"],
        ["\xC6\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x53"],
        ["\xC6\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x54"],
        ["\xC6\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x55"],
        ["\xC6\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x56"],
        ["\xC6\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x57"],
        ["\xC6\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x58"],
        ["\xC6\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x59"],
        ["\xC6\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x5A"],
        ["\xC6\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x5B"],
        ["\xC6\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x5C"],
        ["\xC6\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x5D"],
        ["\xC6\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x5E"],
        ["\xC6\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x5F"],
        ["\xC6\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x60"],
        ["\xC6\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x61"],
        ["\xC6\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x62"],
        ["\xC6\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x63"],
        ["\xC6\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x64"],
        ["\xC6\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x65"],
        ["\xC6\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x66"],
        ["\xC6\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x67"],
        ["\xC6\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x68"],
        ["\xC6\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x69"],
        ["\xC6\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x6A"],
        ["\xC6\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x6B"],
        ["\xC6\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x6C"],
        ["\xC6\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x6D"],
        ["\xC6\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x6E"],
        ["\xC6\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x6F"],
        ["\xC6\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x70"],
        ["\xC6\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x71"],
        ["\xC6\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x72"],
        ["\xC6\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x73"],
        ["\xC6\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x74"],
        ["\xC6\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x75"],
        ["\x72\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x6E"],
        ["\xC6\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x77"],
        ["\xC6\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x78"],
        ["\xC6\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x79"],
        ["\xC6\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x7A"],
        ["\xC6\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x7B"],
        ["\xC6\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x7C"],
        ["\xC6\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x7D"],
        ["\xC6\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x7E"],
        ["\xC7\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x21"],
        ["\xC7\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x22"],
        ["\xC7\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x23"],
        ["\xC7\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x24"],
        ["\xC7\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x25"],
        ["\xC7\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x26"],
        ["\xC7\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x27"],
        ["\xC7\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x28"],
        ["\xC7\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x29"],
        ["\xC7\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x2A"],
        ["\xC7\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x2B"],
        ["\xC7\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x2C"],
        ["\xC7\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x2D"],
        ["\xC7\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x2E"],
        ["\xC7\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x2F"],
        ["\xC7\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x30"],
        ["\xC7\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x31"],
        ["\xC7\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x32"],
        ["\xC7\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x33"],
        ["\xC7\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x34"],
        ["\xC7\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x35"],
        ["\xC7\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x36"],
        ["\xC7\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x37"],
        ["\xC7\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x38"],
        ["\xC7\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x39"],
        ["\xC7\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x3A"],
        ["\xC7\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x3B"],
        ["\xC7\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x3C"],
        ["\xC7\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x3D"],
        ["\xC7\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x3E"],
        ["\xC7\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x3F"],
        ["\xC7\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x40"],
        ["\xC7\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x41"],
        ["\xC7\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x42"],
        ["\xC7\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x43"],
        ["\xC7\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x44"],
        ["\xC7\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x45"],
        ["\xC7\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x46"],
        ["\xC7\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x47"],
        ["\xC7\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x48"],
        ["\xC7\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x49"],
        ["\xC7\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x4A"],
        ["\xC7\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x4B"],
        ["\xC7\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x4C"],
        ["\xC7\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x4D"],
        ["\xC7\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x4E"],
        ["\xC7\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x4F"],
        ["\xC7\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x50"],
        ["\xC7\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x51"],
        ["\xC7\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x52"],
        ["\xC7\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x53"],
        ["\xC7\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x54"],
        ["\xC7\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x55"],
        ["\xC7\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x56"],
        ["\xC7\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x57"],
        ["\xC7\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x58"],
        ["\xC7\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x59"],
        ["\xC7\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x5A"],
        ["\xC7\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x5B"],
        ["\xC7\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x5C"],
        ["\xC7\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x5D"],
        ["\xC7\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x5E"],
        ["\xC7\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x5F"],
        ["\xC7\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x60"],
        ["\xC7\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x61"],
        ["\xC7\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x62"],
        ["\xC7\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x63"],
        ["\xC7\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x64"],
        ["\xC7\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x65"],
        ["\xC7\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x66"],
        ["\xC7\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x67"],
        ["\x69\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x24"],
        ["\xC7\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x69"],
        ["\xC7\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x6A"],
        ["\xC7\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x6B"],
        ["\xC7\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x6C"],
        ["\xC7\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x6D"],
        ["\xC7\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x6E"],
        ["\xC7\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x6F"],
        ["\xC7\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x70"],
        ["\xC7\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x71"],
        ["\xC7\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x72"],
        ["\xC7\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x73"],
        ["\xC7\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x74"],
        ["\xC7\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x75"],
        ["\xC7\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x76"],
        ["\xC7\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x77"],
        ["\xC7\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x78"],
        ["\xC7\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x79"],
        ["\xC7\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x7A"],
        ["\xC7\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x7B"],
        ["\xC7\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x7C"],
        ["\xC7\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x7D"],
        ["\xC7\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x7E"],
        ["\xC8\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x21"],
        ["\xC8\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x22"],
        ["\xC8\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x23"],
        ["\xC8\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x24"],
        ["\xC8\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x25"],
        ["\xC8\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x26"],
        ["\xC8\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x27"],
        ["\xC8\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x28"],
        ["\xC8\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x29"],
        ["\xC8\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x2A"],
        ["\xC8\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x2B"],
        ["\xC8\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x2C"],
        ["\xC8\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x2D"],
        ["\xC8\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x2E"],
        ["\xC8\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x2F"],
        ["\xC8\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x30"],
        ["\xC8\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x31"],
        ["\xC8\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x32"],
        ["\xC8\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x33"],
        ["\xC8\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x34"],
        ["\xC8\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x35"],
        ["\xC8\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x36"],
        ["\xC8\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x37"],
        ["\xC8\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x38"],
        ["\xC8\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x39"],
        ["\xC8\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x3A"],
        ["\xC8\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x3B"],
        ["\xC8\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x3C"],
        ["\xC8\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x3D"],
        ["\xC8\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x3E"],
        ["\xC8\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x3F"],
        ["\xC8\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x40"],
        ["\xC8\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x41"],
        ["\xC8\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x42"],
        ["\xC8\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x43"],
        ["\xC8\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x44"],
        ["\xC8\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x45"],
        ["\xC8\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x46"],
        ["\xC8\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x47"],
        ["\xC8\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x48"],
        ["\xC8\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x49"],
        ["\xC8\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x4A"],
        ["\xC8\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x4B"],
        ["\xC8\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x4C"],
        ["\xC8\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x4D"],
        ["\xC8\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x4E"],
        ["\xC8\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x4F"],
        ["\xC8\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x50"],
        ["\xC8\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x51"],
        ["\xC8\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x52"],
        ["\xC8\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x53"],
        ["\xC8\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x54"],
        ["\xC8\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x55"],
        ["\xC8\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x56"],
        ["\xC8\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x57"],
        ["\xC8\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x58"],
        ["\xC8\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x59"],
        ["\xC8\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x5A"],
        ["\xC8\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x5B"],
        ["\xC8\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x5C"],
        ["\xC8\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x5D"],
        ["\xC8\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x5E"],
        ["\xC8\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x5F"],
        ["\xC8\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x60"],
        ["\xC8\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x61"],
        ["\xC8\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x62"],
        ["\xC8\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x63"],
        ["\xC8\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x64"],
        ["\xC8\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x65"],
        ["\xC8\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x66"],
        ["\xC8\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x67"],
        ["\xC8\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x68"],
        ["\xC8\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x69"],
        ["\xC8\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x6A"],
        ["\xC8\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x6B"],
        ["\xC8\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x6C"],
        ["\xC8\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x6D"],
        ["\xC8\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x6E"],
        ["\xC8\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x6F"],
        ["\xC8\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x70"],
        ["\xC8\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x71"],
        ["\xC8\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x72"],
        ["\xC8\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x73"],
        ["\xC8\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x74"],
        ["\xC8\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x75"],
        ["\xC8\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x76"],
        ["\xC8\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x77"],
        ["\xC8\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x78"],
        ["\xC8\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x79"],
        ["\xC8\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x7A"],
        ["\xC8\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x7B"],
        ["\xC8\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x7C"],
        ["\xC8\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x7D"],
        ["\xC8\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x48\x7E"],
        ["\xC9\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x21"],
        ["\xC9\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x22"],
        ["\xC9\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x23"],
        ["\xC9\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x24"],
        ["\xC9\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x25"],
        ["\xC9\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x26"],
        ["\xC9\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x27"],
        ["\xC9\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x28"],
        ["\xC9\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x29"],
        ["\xC9\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x2A"],
        ["\xC9\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x2B"],
        ["\xC9\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x2C"],
        ["\xC9\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x2D"],
        ["\xC9\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x2E"],
        ["\xC9\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x2F"],
        ["\x4A\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x58"],
        ["\xC9\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x31"],
        ["\xC9\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x32"],
        ["\xC9\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x33"],
        ["\xC9\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x34"],
        ["\xC9\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x35"],
        ["\xC9\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x36"],
        ["\xC9\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x37"],
        ["\xC9\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x38"],
        ["\xC9\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x39"],
        ["\xC9\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x3A"],
        ["\xC9\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x3B"],
        ["\xC9\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x3C"],
        ["\xC9\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x3D"],
        ["\xC9\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x3E"],
        ["\xC9\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x3F"],
        ["\xC9\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x40"],
        ["\xC9\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x41"],
        ["\xC9\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x42"],
        ["\xC9\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x43"],
        ["\xC9\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x44"],
        ["\xC9\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x45"],
        ["\xC9\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x46"],
        ["\xC9\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x47"],
        ["\xC9\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x48"],
        ["\xC9\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x49"],
        ["\xC9\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x4A"],
        ["\xC9\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x4B"],
        ["\xC9\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x4C"],
        ["\xC9\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x4D"],
        ["\xC9\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x4E"],
        ["\xC9\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x4F"],
        ["\xC9\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x50"],
        ["\xC9\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x51"],
        ["\xC9\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x52"],
        ["\xC9\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x53"],
        ["\xC9\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x54"],
        ["\xC9\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x55"],
        ["\xC9\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x56"],
        ["\xC9\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x57"],
        ["\xC9\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x58"],
        ["\xC9\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x59"],
        ["\xC9\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x5A"],
        ["\xC9\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x5B"],
        ["\xC9\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x5C"],
        ["\xC9\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x5D"],
        ["\xC9\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x5E"],
        ["\xC9\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x5F"],
        ["\xC9\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x60"],
        ["\xC9\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x61"],
        ["\xC9\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x62"],
        ["\xC9\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x63"],
        ["\xC9\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x64"],
        ["\xC9\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x65"],
        ["\xC9\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x66"],
        ["\xC9\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x67"],
        ["\xC9\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x68"],
        ["\xC9\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x69"],
        ["\xC9\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x6A"],
        ["\xC9\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x6B"],
        ["\xC9\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x6C"],
        ["\xC9\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x6D"],
        ["\xC9\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x6E"],
        ["\xC9\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x6F"],
        ["\xC9\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x70"],
        ["\xC9\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x71"],
        ["\xC9\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x72"],
        ["\xC9\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x73"],
        ["\xC9\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x74"],
        ["\xC9\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x75"],
        ["\xC9\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x76"],
        ["\xC9\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x77"],
        ["\xC9\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x78"],
        ["\xC9\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x79"],
        ["\xC9\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x7A"],
        ["\xC9\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x7B"],
        ["\xC9\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x7C"],
        ["\xC9\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x7D"],
        ["\xC9\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x7E"],
        ["\xD1\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x21"],
        ["\xD1\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x22"],
        ["\xD1\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x23"],
        ["\xD1\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x24"],
        ["\xD1\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x25"],
        ["\xD1\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x26"],
        ["\xD1\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x27"],
        ["\xD1\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x28"],
        ["\xD1\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x29"],
        ["\xD1\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x2A"],
        ["\xD1\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x2B"],
        ["\xD1\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x2C"],
        ["\xD1\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x2D"],
        ["\xD1\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x2E"],
        ["\xD1\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x2F"],
        ["\xD1\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x30"],
        ["\xD1\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x31"],
        ["\xD1\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x32"],
        ["\xD1\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x33"],
        ["\xD1\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x34"],
        ["\xD1\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x35"],
        ["\xD1\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x36"],
        ["\xD1\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x37"],
        ["\xD1\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x38"],
        ["\xD1\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x39"],
        ["\xD1\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x3A"],
        ["\xD1\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x3B"],
        ["\xD1\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x3C"],
        ["\xD1\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x3D"],
        ["\xD1\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x3E"],
        ["\xD1\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x3F"],
        ["\xD1\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x40"],
        ["\xD1\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x41"],
        ["\xD1\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x42"],
        ["\xD1\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x43"],
        ["\xD1\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x44"],
        ["\xD1\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x45"],
        ["\xD1\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x46"],
        ["\xD1\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x47"],
        ["\xD1\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x48"],
        ["\xD1\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x49"],
        ["\xD1\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x4A"],
        ["\xD1\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x4B"],
        ["\xD1\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x4C"],
        ["\xD1\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x4D"],
        ["\xD1\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x4E"],
        ["\xD1\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x4F"],
        ["\xD1\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x50"],
        ["\xD1\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x51"],
        ["\xD1\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x52"],
        ["\xD1\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x53"],
        ["\xD1\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x54"],
        ["\xD1\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x55"],
        ["\xD1\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x56"],
        ["\xD1\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x57"],
        ["\xD1\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x58"],
        ["\xD1\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x59"],
        ["\xD1\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x5A"],
        ["\xD1\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x5B"],
        ["\xD1\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x5C"],
        ["\xD1\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x5D"],
        ["\xD1\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x5E"],
        ["\xD1\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x5F"],
        ["\xD1\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x60"],
        ["\xD1\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x61"],
        ["\xD1\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x62"],
        ["\xD1\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x63"],
        ["\xD1\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x64"],
        ["\xD1\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x65"],
        ["\xD1\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x66"],
        ["\xD1\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x67"],
        ["\xD1\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x68"],
        ["\xD1\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x69"],
        ["\xD1\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x6A"],
        ["\xD1\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x6B"],
        ["\xD1\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x6C"],
        ["\xD1\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x6D"],
        ["\xD1\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x6E"],
        ["\xD1\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x6F"],
        ["\xD1\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x70"],
        ["\xD1\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x71"],
        ["\xD1\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x72"],
        ["\xD1\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x73"],
        ["\xD1\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x74"],
        ["\xD1\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x75"],
        ["\xD1\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x76"],
        ["\xD1\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x77"],
        ["\xD1\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x78"],
        ["\xD1\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x79"],
        ["\xD1\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x7A"],
        ["\xD1\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x7B"],
        ["\xD1\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x7C"],
        ["\xD1\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x7D"],
        ["\xD1\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x7E"],
        ["\xD2\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x21"],
        ["\xD2\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x22"],
        ["\xD2\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x23"],
        ["\xD2\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x24"],
        ["\xD2\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x25"],
        ["\xD2\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x26"],
        ["\xD2\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x27"],
        ["\xD2\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x28"],
        ["\xD2\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x29"],
        ["\xD2\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x2A"],
        ["\xD2\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x2B"],
        ["\xD2\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x2C"],
        ["\xD2\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x2D"],
        ["\xD2\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x2E"],
        ["\xD2\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x2F"],
        ["\xD2\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x30"],
        ["\xD2\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x31"],
        ["\xD2\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x32"],
        ["\xD2\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x33"],
        ["\xD2\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x34"],
        ["\xD2\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x35"],
        ["\xD2\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x36"],
        ["\xD2\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x37"],
        ["\xD2\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x38"],
        ["\xD2\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x39"],
        ["\xD2\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x3A"],
        ["\xD2\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x3B"],
        ["\xD2\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x3C"],
        ["\xD2\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x3D"],
        ["\xD2\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x3E"],
        ["\xD2\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x3F"],
        ["\xD2\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x40"],
        ["\xD2\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x41"],
        ["\xD2\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x42"],
        ["\xD2\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x43"],
        ["\xD2\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x44"],
        ["\xD2\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x45"],
        ["\xD2\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x46"],
        ["\xD2\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x47"],
        ["\xD2\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x48"],
        ["\xD2\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x49"],
        ["\xD2\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x4A"],
        ["\xD2\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x4B"],
        ["\xD2\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x4C"],
        ["\xD2\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x4D"],
        ["\xD2\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x4E"],
        ["\xD2\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x4F"],
        ["\xD2\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x50"],
        ["\xD2\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x51"],
        ["\xD2\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x52"],
        ["\xD2\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x53"],
        ["\xD2\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x54"],
        ["\xD2\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x55"],
        ["\xD2\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x56"],
        ["\xD2\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x57"],
        ["\xD2\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x58"],
        ["\xD2\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x59"],
        ["\xD2\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x5A"],
        ["\xD2\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x5B"],
        ["\xD2\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x5C"],
        ["\xD2\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x5D"],
        ["\xD2\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x5E"],
        ["\xD2\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x5F"],
        ["\xD2\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x60"],
        ["\xD2\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x61"],
        ["\xD2\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x62"],
        ["\xD2\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x63"],
        ["\xD2\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x64"],
        ["\xD2\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x65"],
        ["\xD2\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x66"],
        ["\xD2\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x67"],
        ["\xD2\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x68"],
        ["\xD2\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x69"],
        ["\x90\xA3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xCE"],
        ["\xD2\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x6B"],
        ["\xD2\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x6C"],
        ["\xD2\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x6D"],
        ["\xD2\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x6E"],
        ["\xD2\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x6F"],
        ["\xD2\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x70"],
        ["\xD2\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x71"],
        ["\xD2\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x72"],
        ["\xD2\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x73"],
        ["\xD2\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x74"],
        ["\xD2\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x75"],
        ["\xD2\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x76"],
        ["\xD2\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x77"],
        ["\xD2\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x78"],
        ["\xD7\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x56"],
        ["\xD2\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x7A"],
        ["\xD2\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x7B"],
        ["\xD2\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x7C"],
        ["\xD2\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x7D"],
        ["\xD2\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x7E"],
        ["\xD3\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x21"],
        ["\xD3\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x22"],
        ["\xD3\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x23"],
        ["\xD3\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x24"],
        ["\xD3\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x25"],
        ["\xD3\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x26"],
        ["\xD3\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x27"],
        ["\xD3\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x28"],
        ["\xD3\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x29"],
        ["\xD3\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x2A"],
        ["\xD3\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x2B"],
        ["\xD3\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x2C"],
        ["\xD3\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x2D"],
        ["\xD3\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x2E"],
        ["\xD3\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x2F"],
        ["\xD3\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x30"],
        ["\xD3\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x31"],
        ["\xD3\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x32"],
        ["\xD3\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x33"],
        ["\xD3\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x34"],
        ["\xD3\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x35"],
        ["\xD3\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x36"],
        ["\xD3\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x37"],
        ["\xD3\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x38"],
        ["\xD3\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x39"],
        ["\xD3\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x3A"],
        ["\xD3\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x3B"],
        ["\xD3\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x3C"],
        ["\xD3\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x3D"],
        ["\xD3\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x3E"],
        ["\xD3\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x3F"],
        ["\xD3\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x40"],
        ["\xD3\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x41"],
        ["\xD3\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x42"],
        ["\xD3\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x43"],
        ["\xD3\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x44"],
        ["\xD3\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x45"],
        ["\xD3\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x46"],
        ["\xD3\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x47"],
        ["\xD3\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x48"],
        ["\xD3\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x49"],
        ["\xD3\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x4A"],
        ["\xD3\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x4B"],
        ["\xD3\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x4C"],
        ["\xD3\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x4D"],
        ["\xD3\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x4E"],
        ["\xD3\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x4F"],
        ["\xD3\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x50"],
        ["\xD3\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x51"],
        ["\xD3\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x52"],
        ["\xD3\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x53"],
        ["\xD3\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x54"],
        ["\xD3\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x55"],
        ["\xD3\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x56"],
        ["\xD3\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x57"],
        ["\xD3\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x58"],
        ["\xD3\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x59"],
        ["\xD3\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x5A"],
        ["\xD3\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x5B"],
        ["\xD3\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x5C"],
        ["\xD3\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x5D"],
        ["\xD3\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x5E"],
        ["\xD3\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x5F"],
        ["\xD3\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x60"],
        ["\xD3\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x61"],
        ["\xD3\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x62"],
        ["\xD3\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x63"],
        ["\xD3\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x64"],
        ["\xD3\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x65"],
        ["\xD3\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x66"],
        ["\xD3\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x67"],
        ["\xD3\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x68"],
        ["\xD3\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x69"],
        ["\xD3\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x6A"],
        ["\xD3\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x6B"],
        ["\xD3\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x6C"],
        ["\xD3\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x6D"],
        ["\xD3\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x6E"],
        ["\xD3\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x6F"],
        ["\xD3\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x70"],
        ["\xD3\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x71"],
        ["\xD3\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x72"],
        ["\xD3\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x73"],
        ["\xD3\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x74"],
        ["\xD3\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x75"],
        ["\xD3\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x76"],
        ["\xD3\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x77"],
        ["\xD3\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x78"],
        ["\x68\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x2E"],
        ["\xD3\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x7A"],
        ["\xD3\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x7B"],
        ["\xD3\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x7C"],
        ["\xD3\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x7D"],
        ["\xD3\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x7E"],
        ["\xD4\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x21"],
        ["\xD4\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x22"],
        ["\xD4\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x23"],
        ["\xD4\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x24"],
        ["\xD4\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x25"],
        ["\xD4\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x26"],
        ["\xD4\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x27"],
        ["\xD4\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x28"],
        ["\xD4\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x29"],
        ["\xD4\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x2A"],
        ["\xD4\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x2B"],
        ["\xD4\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x2C"],
        ["\xD4\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x2D"],
        ["\xD4\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x2E"],
        ["\xD4\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x2F"],
        ["\xD4\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x30"],
        ["\xD4\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x31"],
        ["\xD4\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x32"],
        ["\xD4\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x33"],
        ["\xD4\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x34"],
        ["\xD4\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x35"],
        ["\xD4\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x36"],
        ["\xD4\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x37"],
        ["\xD4\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x38"],
        ["\xD4\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x39"],
        ["\xD4\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x3A"],
        ["\xD4\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x3B"],
        ["\xD4\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x3C"],
        ["\xD4\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x3D"],
        ["\xD4\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x3E"],
        ["\xD4\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x3F"],
        ["\xD4\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x40"],
        ["\xD4\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x41"],
        ["\xD4\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x42"],
        ["\xD4\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x43"],
        ["\xD4\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x44"],
        ["\xD4\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x45"],
        ["\xD4\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x46"],
        ["\xD4\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x47"],
        ["\xD4\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x48"],
        ["\xD4\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x49"],
        ["\xD4\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x4A"],
        ["\xD4\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x4B"],
        ["\xD4\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x4C"],
        ["\xD4\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x4D"],
        ["\xD4\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x4E"],
        ["\xD4\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x4F"],
        ["\xD4\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x50"],
        ["\xD4\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x51"],
        ["\xD4\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x52"],
        ["\xD4\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x53"],
        ["\xD4\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x54"],
        ["\xD4\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x55"],
        ["\xD4\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x56"],
        ["\xD4\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x57"],
        ["\xD4\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x58"],
        ["\xD4\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x59"],
        ["\xA5\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xC4"],
        ["\xD4\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x5B"],
        ["\xD4\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x5C"],
        ["\xD4\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x5D"],
        ["\xD4\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x5E"],
        ["\xD4\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x5F"],
        ["\xD4\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x60"],
        ["\xD4\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x61"],
        ["\xD4\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x62"],
        ["\xD4\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x63"],
        ["\xD4\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x64"],
        ["\xD4\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x65"],
        ["\xD4\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x66"],
        ["\xD4\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x67"],
        ["\xD4\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x68"],
        ["\xD4\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x69"],
        ["\xD4\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x6A"],
        ["\xD4\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x6B"],
        ["\xD4\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x6C"],
        ["\xD4\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x6D"],
        ["\xD4\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x6E"],
        ["\xD4\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x6F"],
        ["\xD4\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x70"],
        ["\xD4\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x71"],
        ["\xD4\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x72"],
        ["\xD4\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x73"],
        ["\xD4\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x74"],
        ["\xD4\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x75"],
        ["\xD4\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x76"],
        ["\xD4\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x77"],
        ["\xD4\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x78"],
        ["\xD4\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x79"],
        ["\xD4\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x7A"],
        ["\xD4\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x7B"],
        ["\xD4\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x7C"],
        ["\xD4\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x7D"],
        ["\xD4\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x7E"],
        ["\xD5\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x21"],
        ["\xD5\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x22"],
        ["\xD5\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x23"],
        ["\xD5\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x24"],
        ["\xD5\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x25"],
        ["\xD5\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x26"],
        ["\xD5\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x27"],
        ["\xD5\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x28"],
        ["\xD5\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x29"],
        ["\xD5\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x2A"],
        ["\xD5\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x2B"],
        ["\xD5\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x2C"],
        ["\xD5\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x2D"],
        ["\xD5\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x2E"],
        ["\xD5\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x2F"],
        ["\xD5\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x30"],
        ["\xD5\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x31"],
        ["\xD5\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x32"],
        ["\xD5\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x33"],
        ["\xD5\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x34"],
        ["\xD5\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x35"],
        ["\xD5\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x36"],
        ["\xD5\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x37"],
        ["\xD5\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x38"],
        ["\xD5\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x39"],
        ["\xD5\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x3A"],
        ["\xD5\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x3B"],
        ["\xD5\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x3C"],
        ["\xD5\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x3D"],
        ["\xD5\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x3E"],
        ["\xD5\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x3F"],
        ["\xD5\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x40"],
        ["\xD5\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x41"],
        ["\xD5\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x42"],
        ["\xD5\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x43"],
        ["\xD5\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x44"],
        ["\xD5\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x45"],
        ["\xD5\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x46"],
        ["\xD5\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x47"],
        ["\xD5\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x48"],
        ["\xD5\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x49"],
        ["\xD5\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x4A"],
        ["\xD5\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x4B"],
        ["\xD5\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x4C"],
        ["\xD5\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x4D"],
        ["\xD5\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x4E"],
        ["\xD5\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x4F"],
        ["\xD5\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x50"],
        ["\xD5\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x51"],
        ["\xD5\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x52"],
        ["\xD5\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x53"],
        ["\xD5\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x54"],
        ["\xD5\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x55"],
        ["\xD5\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x56"],
        ["\xD5\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x57"],
        ["\xD5\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x58"],
        ["\xD5\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x59"],
        ["\xD5\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x5A"],
        ["\xD5\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x5B"],
        ["\xD5\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x5C"],
        ["\xD5\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x5D"],
        ["\xD5\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x5E"],
        ["\xD5\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x5F"],
        ["\xD5\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x60"],
        ["\xD5\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x61"],
        ["\xD5\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x62"],
        ["\xD5\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x63"],
        ["\xD5\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x64"],
        ["\xD5\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x65"],
        ["\xD5\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x66"],
        ["\xD5\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x67"],
        ["\xD5\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x68"],
        ["\xD5\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x69"],
        ["\xD5\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x6A"],
        ["\xD5\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x6B"],
        ["\xD5\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x6C"],
        ["\xD5\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x6D"],
        ["\xD5\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x6E"],
        ["\xD5\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x6F"],
        ["\xD5\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x70"],
        ["\xD5\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x71"],
        ["\xD5\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x72"],
        ["\xD5\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x73"],
        ["\xD5\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x74"],
        ["\xD5\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x75"],
        ["\xD5\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x76"],
        ["\xD5\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x77"],
        ["\xD5\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x78"],
        ["\xD5\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x79"],
        ["\xD5\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x7A"],
        ["\xD5\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x7B"],
        ["\xD5\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x7C"],
        ["\xD5\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x7D"],
        ["\xD5\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4E\x7E"],
        ["\xD6\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x21"],
        ["\xD6\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x22"],
        ["\xD6\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x23"],
        ["\xD6\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x24"],
        ["\xD6\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x25"],
        ["\xD6\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x26"],
        ["\xD6\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x27"],
        ["\xD6\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x28"],
        ["\xD6\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x29"],
        ["\xD6\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x2A"],
        ["\xD6\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x2B"],
        ["\xD6\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x2C"],
        ["\xD6\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x2D"],
        ["\xD6\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x2E"],
        ["\xD6\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x2F"],
        ["\xD6\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x30"],
        ["\xD6\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x31"],
        ["\xD6\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x32"],
        ["\xD6\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x33"],
        ["\xD6\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x34"],
        ["\xD6\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x35"],
        ["\x63\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x46"],
        ["\xD6\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x37"],
        ["\xD6\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x38"],
        ["\xD6\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x39"],
        ["\xD6\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x3A"],
        ["\xD6\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x3B"],
        ["\xD6\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x3C"],
        ["\xD6\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x3D"],
        ["\xD6\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x3E"],
        ["\xD6\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x3F"],
        ["\xD6\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x40"],
        ["\xD6\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x41"],
        ["\xD6\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x42"],
        ["\xD6\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x43"],
        ["\xD6\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x44"],
        ["\xD6\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x45"],
        ["\xD6\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x46"],
        ["\xD6\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x47"],
        ["\xD6\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x48"],
        ["\xD6\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x49"],
        ["\xD6\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x4A"],
        ["\xD6\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x4B"],
        ["\xD6\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x4C"],
        ["\xD6\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x4D"],
        ["\xD6\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x4E"],
        ["\xD6\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x4F"],
        ["\xD6\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x50"],
        ["\xD6\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x51"],
        ["\xD6\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x52"],
        ["\xD6\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x53"],
        ["\xD7\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x21"],
        ["\xD7\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x22"],
        ["\xD7\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x23"],
        ["\xD7\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x24"],
        ["\xD7\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x25"],
        ["\xD7\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x26"],
        ["\xD7\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x27"],
        ["\xD7\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x28"],
        ["\xD7\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x29"],
        ["\xD7\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x2A"],
        ["\xD7\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x2B"],
        ["\xD7\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x2C"],
        ["\xD7\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x2D"],
        ["\xD7\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x2E"],
        ["\xD7\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x2F"],
        ["\xD7\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x30"],
        ["\xD7\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x31"],
        ["\xD7\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x32"],
        ["\xD7\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x33"],
        ["\xD7\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x34"],
        ["\xD7\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x35"],
        ["\xD7\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x36"],
        ["\xD7\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x37"],
        ["\xD7\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x38"],
        ["\xD7\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x39"],
        ["\xD7\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x3A"],
        ["\xD7\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x3B"],
        ["\xD7\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x3C"],
        ["\xD7\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x3D"],
        ["\xD7\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x3E"],
        ["\xD7\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x3F"],
        ["\xD7\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x40"],
        ["\xD7\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x41"],
        ["\xD7\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x42"],
        ["\xD7\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x43"],
        ["\xD7\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x44"],
        ["\xD7\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x45"],
        ["\xD7\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x46"],
        ["\xD7\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x47"],
        ["\xD7\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x48"],
        ["\xD7\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x49"],
        ["\xD7\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x4A"],
        ["\xD7\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x4B"],
        ["\xD7\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x4C"],
        ["\xD7\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x4D"],
        ["\xD7\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x4E"],
        ["\xD7\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x4F"],
        ["\xD7\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x50"],
        ["\xD7\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x51"],
        ["\xD7\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x52"],
        ["\xD7\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x53"],
        ["\xD7\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x54"],
        ["\xD7\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x55"],
        ["\xD2\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x79"],
        ["\xD7\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x57"],
        ["\xD7\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x58"],
        ["\xD7\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x59"],
        ["\xD7\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x5A"],
        ["\xD7\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x5B"],
        ["\xD7\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x5C"],
        ["\xD7\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x5D"],
        ["\xD7\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x5E"],
        ["\xD7\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x5F"],
        ["\xD7\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x60"],
        ["\xD7\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x61"],
        ["\xD7\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x62"],
        ["\xD7\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x63"],
        ["\xD7\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x64"],
        ["\xD7\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x65"],
        ["\xD7\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x66"],
        ["\xD7\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x67"],
        ["\xD7\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x68"],
        ["\xD7\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x69"],
        ["\xD7\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x6A"],
        ["\xD7\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x6B"],
        ["\xD7\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x6C"],
        ["\xD7\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x6D"],
        ["\xD7\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x6E"],
        ["\xD7\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x6F"],
        ["\xD7\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x70"],
        ["\xD7\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x71"],
        ["\xD7\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x72"],
        ["\xD7\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x73"],
        ["\xD7\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x74"],
        ["\xD7\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x75"],
        ["\xD7\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x76"],
        ["\xD7\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x77"],
        ["\xD7\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x78"],
        ["\xD7\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x79"],
        ["\xD7\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x7A"],
        ["\xD7\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x7B"],
        ["\xD7\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x7C"],
        ["\xD7\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x7D"],
        ["\xD7\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x7E"],
        ["\xD8\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x21"],
        ["\xD8\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x22"],
        ["\xD8\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x23"],
        ["\xD8\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x24"],
        ["\xD8\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x25"],
        ["\xD8\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x26"],
        ["\xD8\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x27"],
        ["\xD8\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x28"],
        ["\xD8\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x29"],
        ["\xD8\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x2A"],
        ["\xD8\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x2B"],
        ["\xD8\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x2C"],
        ["\xD8\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x2D"],
        ["\xD8\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x2E"],
        ["\xD8\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x2F"],
        ["\xD8\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x30"],
        ["\xD8\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x31"],
        ["\xD8\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x32"],
        ["\xD8\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x33"],
        ["\xD8\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x34"],
        ["\xD8\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x35"],
        ["\xD8\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x36"],
        ["\xD8\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x37"],
        ["\xD8\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x38"],
        ["\xD8\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x39"],
        ["\xD8\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x3A"],
        ["\xD8\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x3B"],
        ["\xD8\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x3C"],
        ["\xD8\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x3D"],
        ["\xD8\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x3E"],
        ["\xD8\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x3F"],
        ["\xD8\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x40"],
        ["\xD8\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x41"],
        ["\xD8\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x42"],
        ["\xD8\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x43"],
        ["\xD8\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x44"],
        ["\xD8\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x45"],
        ["\xD8\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x46"],
        ["\xD8\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x47"],
        ["\xD8\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x48"],
        ["\xD8\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x49"],
        ["\xD8\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x4A"],
        ["\xD8\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x4B"],
        ["\xD8\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x4C"],
        ["\xD8\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x4D"],
        ["\xD8\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x4E"],
        ["\xD8\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x4F"],
        ["\xD8\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x50"],
        ["\xD8\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x51"],
        ["\xD8\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x52"],
        ["\xD8\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x53"],
        ["\xD8\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x54"],
        ["\xD8\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x55"],
        ["\xD8\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x56"],
        ["\xD8\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x57"],
        ["\xD8\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x58"],
        ["\xD8\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x59"],
        ["\xD8\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x5A"],
        ["\xD8\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x5B"],
        ["\xD8\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x5C"],
        ["\xD8\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x5D"],
        ["\xD8\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x5E"],
        ["\xD8\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x5F"],
        ["\xD8\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x60"],
        ["\xD8\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x61"],
        ["\xD8\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x62"],
        ["\xD8\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x63"],
        ["\xD8\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x64"],
        ["\xD8\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x65"],
        ["\xD8\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x66"],
        ["\xD8\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x67"],
        ["\xD8\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x68"],
        ["\xD8\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x69"],
        ["\xD8\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x6A"],
        ["\xD8\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x6B"],
        ["\xD8\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x6C"],
        ["\xD8\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x6D"],
        ["\xD8\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x6E"],
        ["\xD8\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x6F"],
        ["\xD8\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x70"],
        ["\xD8\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x71"],
        ["\xD8\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x72"],
        ["\xD8\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x73"],
        ["\xD8\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x74"],
        ["\xD8\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x75"],
        ["\xD8\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x76"],
        ["\xD8\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x77"],
        ["\xD8\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x78"],
        ["\xD8\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x79"],
        ["\xD8\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x7A"],
        ["\xD8\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x7B"],
        ["\xD8\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x7C"],
        ["\xD8\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x7D"],
        ["\xD8\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x51\x7E"],
        ["\xD9\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x21"],
        ["\xD9\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x22"],
        ["\xD9\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x23"],
        ["\xD9\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x24"],
        ["\xD9\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x25"],
        ["\xD9\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x26"],
        ["\xD9\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x27"],
        ["\xD9\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x28"],
        ["\xD9\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x29"],
        ["\xD9\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x2A"],
        ["\xD9\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x2B"],
        ["\xD9\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x2C"],
        ["\xD9\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x2D"],
        ["\xD9\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x2E"],
        ["\xD9\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x2F"],
        ["\xD9\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x30"],
        ["\xD9\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x31"],
        ["\xD9\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x32"],
        ["\xD9\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x33"],
        ["\xD9\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x34"],
        ["\xD9\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x35"],
        ["\xD9\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x36"],
        ["\xD9\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x37"],
        ["\xD9\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x38"],
        ["\xD9\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x39"],
        ["\xD9\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x3A"],
        ["\xD9\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x3B"],
        ["\xD9\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x3C"],
        ["\xD9\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x3D"],
        ["\xD9\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x3E"],
        ["\xD9\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x3F"],
        ["\xD9\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x40"],
        ["\xD9\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x41"],
        ["\xD9\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x42"],
        ["\xD9\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x43"],
        ["\xD9\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x44"],
        ["\xD9\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x45"],
        ["\xD9\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x46"],
        ["\xD9\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x47"],
        ["\xD9\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x48"],
        ["\xD9\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x49"],
        ["\xD9\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x4A"],
        ["\xD9\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x4B"],
        ["\xD9\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x4C"],
        ["\xD9\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x4D"],
        ["\xD9\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x4E"],
        ["\xD9\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x4F"],
        ["\xD9\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x50"],
        ["\xD9\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x51"],
        ["\xD9\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x52"],
        ["\xD9\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x53"],
        ["\xD9\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x54"],
        ["\xD9\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x55"],
        ["\xD9\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x56"],
        ["\xD9\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x57"],
        ["\xD9\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x58"],
        ["\xD9\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x59"],
        ["\xD9\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x5A"],
        ["\xD9\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x5B"],
        ["\xD9\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x5C"],
        ["\xD9\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x5D"],
        ["\xD9\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x5E"],
        ["\xD9\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x5F"],
        ["\xD9\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x60"],
        ["\xD9\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x61"],
        ["\xD9\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x62"],
        ["\xD9\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x63"],
        ["\xD9\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x64"],
        ["\xD9\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x65"],
        ["\xD9\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x66"],
        ["\xD9\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x67"],
        ["\xD9\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x68"],
        ["\xD9\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x69"],
        ["\xD9\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x6A"],
        ["\xD9\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x6B"],
        ["\xD9\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x6C"],
        ["\xD9\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x6D"],
        ["\xD9\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x6E"],
        ["\xD9\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x6F"],
        ["\xD9\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x70"],
        ["\xD9\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x71"],
        ["\xD9\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x72"],
        ["\xD9\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x73"],
        ["\xD9\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x74"],
        ["\xD9\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x75"],
        ["\xD9\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x76"],
        ["\xD9\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x77"],
        ["\xD9\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x78"],
        ["\xD9\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x79"],
        ["\xD9\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x7A"],
        ["\xD9\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x7B"],
        ["\xD9\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x7C"],
        ["\xD9\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x7D"],
        ["\xD9\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x52\x7E"],
        ["\xE2\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x21"],
        ["\xE2\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x22"],
        ["\xE2\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x23"],
        ["\xE2\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x24"],
        ["\xE2\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x25"],
        ["\xE2\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x26"],
        ["\xE2\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x27"],
        ["\xE2\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x28"],
        ["\xE2\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x29"],
        ["\xE2\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x2A"],
        ["\xE2\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x2B"],
        ["\xE2\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x2C"],
        ["\xE2\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x2D"],
        ["\xE2\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x2E"],
        ["\xE2\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x2F"],
        ["\xE2\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x30"],
        ["\xE2\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x31"],
        ["\xE2\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x32"],
        ["\xE2\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x33"],
        ["\xE2\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x34"],
        ["\xE2\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x35"],
        ["\xE2\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x36"],
        ["\xE2\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x37"],
        ["\xE2\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x38"],
        ["\xE2\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x39"],
        ["\xE2\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x3A"],
        ["\xE2\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x3B"],
        ["\xE2\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x3C"],
        ["\xE2\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x3D"],
        ["\xE2\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x3E"],
        ["\xE2\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x3F"],
        ["\xE2\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x40"],
        ["\xE2\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x41"],
        ["\xE2\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x42"],
        ["\xE2\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x43"],
        ["\xE2\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x44"],
        ["\xE2\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x45"],
        ["\xE2\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x46"],
        ["\xE2\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x47"],
        ["\xE2\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x48"],
        ["\xE2\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x49"],
        ["\xE2\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x4A"],
        ["\xE2\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x4B"],
        ["\xE2\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x4C"],
        ["\xE2\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x4D"],
        ["\xE2\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x4E"],
        ["\xE2\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x4F"],
        ["\xE2\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x50"],
        ["\xE2\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x51"],
        ["\xE2\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x52"],
        ["\xE2\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x53"],
        ["\xE2\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x54"],
        ["\xE2\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x55"],
        ["\xE2\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x56"],
        ["\xE2\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x57"],
        ["\xE2\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x58"],
        ["\xE2\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x59"],
        ["\xE2\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x5A"],
        ["\xE2\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x5B"],
        ["\xE2\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x5C"],
        ["\xE2\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x5D"],
        ["\xE2\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x5E"],
        ["\xE2\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x5F"],
        ["\xE2\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x60"],
        ["\xE2\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x61"],
        ["\xE2\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x62"],
        ["\xE2\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x63"],
        ["\xE2\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x64"],
        ["\xE2\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x65"],
        ["\xE2\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x66"],
        ["\xE2\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x67"],
        ["\xE2\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x68"],
        ["\xE2\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x69"],
        ["\xE2\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x6A"],
        ["\xE2\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x6B"],
        ["\xE2\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x6C"],
        ["\xE2\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x6D"],
        ["\xE2\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x6E"],
        ["\xE2\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x6F"],
        ["\xE2\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x70"],
        ["\xE2\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x71"],
        ["\xE2\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x72"],
        ["\xE2\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x73"],
        ["\xE2\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x74"],
        ["\xE2\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x75"],
        ["\xE2\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x76"],
        ["\xE2\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x77"],
        ["\xE2\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x78"],
        ["\xE2\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x79"],
        ["\xE2\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x7A"],
        ["\xE2\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x7B"],
        ["\xE2\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x7C"],
        ["\xE2\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x7D"],
        ["\xE2\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x53\x7E"],
        ["\xE3\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x21"],
        ["\xE3\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x22"],
        ["\xE3\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x23"],
        ["\xE3\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x24"],
        ["\xE3\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x25"],
        ["\xE3\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x26"],
        ["\xE3\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x27"],
        ["\xE3\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x28"],
        ["\xE3\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x29"],
        ["\xE3\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x2A"],
        ["\xE3\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x2B"],
        ["\xE3\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x2C"],
        ["\xE3\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x2D"],
        ["\xE3\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x2E"],
        ["\xE3\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x2F"],
        ["\xE3\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x30"],
        ["\xE3\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x31"],
        ["\xE3\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x32"],
        ["\xE3\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x33"],
        ["\xE3\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x34"],
        ["\xE3\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x35"],
        ["\xE3\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x36"],
        ["\xE3\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x37"],
        ["\xE3\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x38"],
        ["\xE3\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x39"],
        ["\xE3\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x3A"],
        ["\xE3\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x3B"],
        ["\xE3\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x3C"],
        ["\xE3\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x3D"],
        ["\xE3\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x3E"],
        ["\xE3\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x3F"],
        ["\xE3\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x40"],
        ["\xE3\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x41"],
        ["\xE3\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x42"],
        ["\xE3\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x43"],
        ["\xE3\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x44"],
        ["\xE3\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x45"],
        ["\xE3\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x46"],
        ["\xE3\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x47"],
        ["\xE3\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x48"],
        ["\xE3\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x49"],
        ["\xE3\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x4A"],
        ["\xE3\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x4B"],
        ["\xE3\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x4C"],
        ["\xE3\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x4D"],
        ["\xE3\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x4E"],
        ["\xE3\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x4F"],
        ["\xE3\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x50"],
        ["\xE3\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x51"],
        ["\xE3\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x52"],
        ["\xE3\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x53"],
        ["\xE3\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x54"],
        ["\xE3\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x55"],
        ["\xE3\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x56"],
        ["\xE3\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x57"],
        ["\xE3\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x58"],
        ["\xE3\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x59"],
        ["\xE3\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x5A"],
        ["\xE3\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x5B"],
        ["\xE3\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x5C"],
        ["\xE3\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x5D"],
        ["\xE3\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x5E"],
        ["\xE3\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x5F"],
        ["\xE3\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x60"],
        ["\xE3\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x61"],
        ["\xE3\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x62"],
        ["\xE3\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x63"],
        ["\xC4\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x5B"],
        ["\xE3\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x65"],
        ["\xE3\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x66"],
        ["\xE3\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x67"],
        ["\xE3\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x68"],
        ["\xE3\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x69"],
        ["\xE3\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x6A"],
        ["\xE3\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x6B"],
        ["\xE3\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x6C"],
        ["\xE3\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x6D"],
        ["\xE3\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x6E"],
        ["\xE3\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x6F"],
        ["\xE3\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x70"],
        ["\xE3\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x71"],
        ["\xE3\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x72"],
        ["\xE3\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x73"],
        ["\xE3\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x74"],
        ["\xE3\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x75"],
        ["\xE3\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x76"],
        ["\xE3\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x77"],
        ["\xE3\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x78"],
        ["\xE3\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x79"],
        ["\xE3\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x7A"],
        ["\xE3\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x7B"],
        ["\xE3\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x7C"],
        ["\xE3\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x7D"],
        ["\xE3\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x54\x7E"],
        ["\xE4\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x21"],
        ["\xE4\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x22"],
        ["\xE4\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x23"],
        ["\xE4\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x24"],
        ["\xE4\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x25"],
        ["\xE4\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x26"],
        ["\xE4\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x27"],
        ["\xE4\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x28"],
        ["\xE4\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x29"],
        ["\xE4\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x2A"],
        ["\xE4\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x2B"],
        ["\xE4\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x2C"],
        ["\xE4\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x2D"],
        ["\xE4\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x2E"],
        ["\xE4\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x2F"],
        ["\xE4\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x30"],
        ["\xE4\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x31"],
        ["\xE4\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x32"],
        ["\xE4\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x33"],
        ["\xE4\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x34"],
        ["\xE4\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x35"],
        ["\xE4\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x36"],
        ["\xE4\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x37"],
        ["\xE4\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x38"],
        ["\xE4\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x39"],
        ["\xE4\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x3A"],
        ["\xE4\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x3B"],
        ["\xE4\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x3C"],
        ["\xE4\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x3D"],
        ["\xE4\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x3E"],
        ["\xE4\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x3F"],
        ["\xE4\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x40"],
        ["\xE4\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x41"],
        ["\xE4\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x42"],
        ["\xE4\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x43"],
        ["\xE4\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x44"],
        ["\xE4\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x45"],
        ["\xE4\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x46"],
        ["\xE4\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x47"],
        ["\xE4\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x48"],
        ["\xE4\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x49"],
        ["\xE4\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x4A"],
        ["\xE4\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x4B"],
        ["\xE4\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x4C"],
        ["\xE4\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x4D"],
        ["\xE4\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x4E"],
        ["\xE4\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x4F"],
        ["\xE4\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x50"],
        ["\xE4\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x51"],
        ["\xE4\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x52"],
        ["\xE4\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x53"],
        ["\xE4\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x54"],
        ["\xE4\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x55"],
        ["\xE4\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x56"],
        ["\xE4\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x57"],
        ["\xE4\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x58"],
        ["\xE4\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x59"],
        ["\xE4\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x5A"],
        ["\xE4\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x5B"],
        ["\xE4\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x5C"],
        ["\xE4\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x5D"],
        ["\xE4\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x5E"],
        ["\xE4\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x5F"],
        ["\xE4\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x60"],
        ["\xE4\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x61"],
        ["\xE4\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x62"],
        ["\xE4\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x63"],
        ["\xE4\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x64"],
        ["\xE4\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x65"],
        ["\xE4\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x66"],
        ["\xE4\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x67"],
        ["\xE4\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x68"],
        ["\xE4\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x69"],
        ["\xE4\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x6A"],
        ["\xE4\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x6B"],
        ["\xE4\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x6C"],
        ["\xE4\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x6D"],
        ["\xE4\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x6E"],
        ["\xE4\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x6F"],
        ["\xE4\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x70"],
        ["\xE4\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x71"],
        ["\xE4\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x72"],
        ["\xE4\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x73"],
        ["\xE4\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x74"],
        ["\xE4\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x75"],
        ["\xE4\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x76"],
        ["\xE4\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x77"],
        ["\xE4\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x78"],
        ["\xE4\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x79"],
        ["\xE4\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x7A"],
        ["\xE4\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x7B"],
        ["\xE4\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x7C"],
        ["\xE4\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x7D"],
        ["\xE4\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x55\x7E"],
        ["\xE5\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x21"],
        ["\xE5\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x22"],
        ["\xE5\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x23"],
        ["\xE5\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x24"],
        ["\xE5\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x25"],
        ["\xE5\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x26"],
        ["\xE5\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x27"],
        ["\xE5\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x28"],
        ["\xE5\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x29"],
        ["\xE5\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x2A"],
        ["\xE5\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x2B"],
        ["\xE5\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x2C"],
        ["\xE5\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x2D"],
        ["\xE5\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x2E"],
        ["\xE5\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x2F"],
        ["\xE5\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x30"],
        ["\xE5\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x31"],
        ["\xE5\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x32"],
        ["\xE5\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x33"],
        ["\xE5\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x34"],
        ["\xE5\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x35"],
        ["\xE5\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x36"],
        ["\xE5\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x37"],
        ["\xE5\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x38"],
        ["\xE5\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x39"],
        ["\xE5\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x3A"],
        ["\xE5\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x3B"],
        ["\xE5\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x3C"],
        ["\xE5\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x3D"],
        ["\xE5\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x3E"],
        ["\xE5\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x3F"],
        ["\xE5\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x40"],
        ["\xE5\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x41"],
        ["\xE5\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x42"],
        ["\xE5\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x43"],
        ["\xE5\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x44"],
        ["\xE5\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x45"],
        ["\xE5\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x46"],
        ["\xE5\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x47"],
        ["\xE5\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x48"],
        ["\xE5\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x49"],
        ["\xE5\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x4A"],
        ["\xE5\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x4B"],
        ["\xE5\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x4C"],
        ["\xE5\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x4D"],
        ["\xE5\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x4E"],
        ["\xE5\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x4F"],
        ["\xE5\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x50"],
        ["\xE5\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x51"],
        ["\xE5\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x52"],
        ["\xE5\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x53"],
        ["\xE5\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x54"],
        ["\xE5\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x55"],
        ["\xE5\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x56"],
        ["\xE5\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x57"],
        ["\xE5\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x58"],
        ["\xE5\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x59"],
        ["\xE5\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x5A"],
        ["\xE5\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x5B"],
        ["\xE5\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x5C"],
        ["\xE5\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x5D"],
        ["\xE5\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x5E"],
        ["\xE5\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x5F"],
        ["\xE5\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x60"],
        ["\xE5\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x61"],
        ["\xE5\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x62"],
        ["\xE5\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x63"],
        ["\xE5\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x64"],
        ["\xE5\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x65"],
        ["\xE5\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x66"],
        ["\xE5\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x67"],
        ["\xE5\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x68"],
        ["\xE5\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x69"],
        ["\xE5\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x6A"],
        ["\xE5\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x6B"],
        ["\xE5\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x6C"],
        ["\xE5\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x6D"],
        ["\xE5\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x6E"],
        ["\xE5\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x6F"],
        ["\xE5\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x70"],
        ["\xE5\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x71"],
        ["\xE5\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x72"],
        ["\xE5\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x73"],
        ["\xE5\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x74"],
        ["\xE5\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x75"],
        ["\xE5\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x76"],
        ["\xE5\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x77"],
        ["\xE5\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x78"],
        ["\xE5\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x79"],
        ["\xE5\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x7A"],
        ["\xE5\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x7B"],
        ["\xE5\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x7C"],
        ["\xE5\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x7D"],
        ["\xE5\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x56\x7E"],
        ["\xE6\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x21"],
        ["\xE6\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x22"],
        ["\xE6\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x23"],
        ["\xE6\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x24"],
        ["\xE6\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x25"],
        ["\xE6\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x26"],
        ["\xE6\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x27"],
        ["\xE6\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x28"],
        ["\xE6\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x29"],
        ["\xE6\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x2A"],
        ["\xE6\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x2B"],
        ["\xE6\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x2C"],
        ["\xE6\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x2D"],
        ["\xE6\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x2E"],
        ["\xE6\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x2F"],
        ["\xE6\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x30"],
        ["\xE6\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x31"],
        ["\xE6\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x32"],
        ["\xE6\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x33"],
        ["\xE6\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x34"],
        ["\xE6\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x35"],
        ["\xE6\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x36"],
        ["\xE6\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x37"],
        ["\xE6\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x38"],
        ["\xE6\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x39"],
        ["\xE6\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x3A"],
        ["\xE6\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x3C"],
        ["\xE6\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x3D"],
        ["\xE6\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x3E"],
        ["\xE6\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x3F"],
        ["\xE6\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x40"],
        ["\xE6\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x41"],
        ["\xE6\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x42"],
        ["\xE6\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x43"],
        ["\xE6\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x44"],
        ["\xE6\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x45"],
        ["\xE6\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x46"],
        ["\xE6\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x47"],
        ["\xE6\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x48"],
        ["\xE6\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x49"],
        ["\xE6\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x4A"],
        ["\xE6\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x4B"],
        ["\xE6\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x4C"],
        ["\xE6\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x4D"],
        ["\xE6\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x4E"],
        ["\xE6\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x4F"],
        ["\xE6\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x50"],
        ["\xE6\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x51"],
        ["\xE6\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x52"],
        ["\xE6\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x53"],
        ["\xE6\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x54"],
        ["\xE6\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x55"],
        ["\xE6\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x56"],
        ["\xE6\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x57"],
        ["\xE6\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x58"],
        ["\xE6\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x59"],
        ["\xE6\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x5A"],
        ["\xE6\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x5B"],
        ["\xE6\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x5C"],
        ["\xE6\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x5D"],
        ["\xE6\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x5E"],
        ["\xE6\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x5F"],
        ["\xE6\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x60"],
        ["\xE6\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x61"],
        ["\xE6\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x62"],
        ["\xE6\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x63"],
        ["\xE6\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x64"],
        ["\xE6\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x65"],
        ["\xE6\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x66"],
        ["\xE6\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x67"],
        ["\xE6\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x68"],
        ["\xE6\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x69"],
        ["\xE6\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x6A"],
        ["\xE6\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x6B"],
        ["\xE6\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x6C"],
        ["\xE6\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x6D"],
        ["\xE6\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x6E"],
        ["\xE6\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x6F"],
        ["\xE6\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x70"],
        ["\xE6\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x71"],
        ["\xE6\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x72"],
        ["\xE6\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x73"],
        ["\xE6\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x74"],
        ["\xE6\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x75"],
        ["\xE6\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x76"],
        ["\xE6\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x77"],
        ["\xE6\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x78"],
        ["\xE6\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x79"],
        ["\xE6\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x7A"],
        ["\xE6\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x7B"],
        ["\xE6\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x7C"],
        ["\xE6\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x7D"],
        ["\xE6\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x7E"],
        ["\xE7\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x21"],
        ["\xE7\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x22"],
        ["\xE7\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x23"],
        ["\xE7\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x24"],
        ["\xE7\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x25"],
        ["\xE7\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x26"],
        ["\xE7\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x27"],
        ["\xE7\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x28"],
        ["\xE7\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x29"],
        ["\xE7\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x2A"],
        ["\xE7\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x2B"],
        ["\xE7\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x2C"],
        ["\xE7\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x2D"],
        ["\xE7\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x2E"],
        ["\xE7\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x2F"],
        ["\xE7\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x30"],
        ["\xE7\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x31"],
        ["\xE7\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x32"],
        ["\xE7\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x33"],
        ["\xE7\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x34"],
        ["\xE7\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x35"],
        ["\xE7\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x36"],
        ["\xE7\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x37"],
        ["\xE7\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x38"],
        ["\xE7\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x39"],
        ["\xE7\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x3A"],
        ["\xE7\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x3B"],
        ["\xE7\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x3C"],
        ["\xE7\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x3D"],
        ["\xE7\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x3E"],
        ["\xE7\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x3F"],
        ["\xE7\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x40"],
        ["\xE7\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x41"],
        ["\xE7\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x42"],
        ["\xE7\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x43"],
        ["\xE7\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x44"],
        ["\xE7\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x45"],
        ["\xE7\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x46"],
        ["\xE7\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x47"],
        ["\xE7\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x48"],
        ["\xE7\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x49"],
        ["\xE7\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x4A"],
        ["\xE7\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x4B"],
        ["\xE7\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x4C"],
        ["\xE7\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x4D"],
        ["\xE7\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x4E"],
        ["\xE7\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x4F"],
        ["\xE7\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x50"],
        ["\xE7\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x51"],
        ["\xE7\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x52"],
        ["\xE7\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x53"],
        ["\xE7\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x54"],
        ["\xE7\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x55"],
        ["\xE7\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x56"],
        ["\xE7\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x57"],
        ["\xE7\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x58"],
        ["\xE7\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x59"],
        ["\xE7\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x5A"],
        ["\xE7\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x5B"],
        ["\xE7\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x5C"],
        ["\xE7\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x5D"],
        ["\xE7\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x5E"],
        ["\xE7\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x5F"],
        ["\xE7\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x60"],
        ["\xE7\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x61"],
        ["\xE7\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x62"],
        ["\xE7\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x63"],
        ["\xE7\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x64"],
        ["\xE7\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x65"],
        ["\xE7\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x66"],
        ["\xE7\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x67"],
        ["\xE7\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x68"],
        ["\xE7\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x69"],
        ["\xE7\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x6A"],
        ["\xE7\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x6B"],
        ["\xE7\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x6C"],
        ["\xE7\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x6D"],
        ["\xE7\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x6E"],
        ["\xE7\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x6F"],
        ["\xE7\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x70"],
        ["\xE7\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x71"],
        ["\xE7\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x72"],
        ["\xE7\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x73"],
        ["\xE7\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x74"],
        ["\xE7\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x75"],
        ["\xE7\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x76"],
        ["\xE7\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x77"],
        ["\xE7\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x78"],
        ["\xE7\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x79"],
        ["\xE7\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x7A"],
        ["\xE7\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x7B"],
        ["\xE7\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x7C"],
        ["\xE7\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x7D"],
        ["\xE7\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x58\x7E"],
        ["\xE8\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x21"],
        ["\xE8\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x22"],
        ["\xE8\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x23"],
        ["\xE8\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x24"],
        ["\xE8\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x25"],
        ["\xE8\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x26"],
        ["\xE8\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x27"],
        ["\xE8\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x28"],
        ["\xE8\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x29"],
        ["\xE8\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x2A"],
        ["\xE8\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x2B"],
        ["\xE8\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x2C"],
        ["\xE8\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x2D"],
        ["\xE8\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x2E"],
        ["\xE8\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x2F"],
        ["\xE8\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x30"],
        ["\xE8\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x31"],
        ["\xE8\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x32"],
        ["\xE8\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x33"],
        ["\xE8\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x34"],
        ["\xE8\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x35"],
        ["\xE8\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x36"],
        ["\xE8\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x37"],
        ["\xE8\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x38"],
        ["\xE8\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x39"],
        ["\xE8\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x3A"],
        ["\xE8\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x3B"],
        ["\xE8\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x3C"],
        ["\xE8\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x3D"],
        ["\xE8\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x3E"],
        ["\xE8\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x3F"],
        ["\xE8\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x40"],
        ["\xE8\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x41"],
        ["\xE8\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x42"],
        ["\xE8\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x43"],
        ["\xE8\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x44"],
        ["\xE8\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x45"],
        ["\xE8\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x46"],
        ["\xE8\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x47"],
        ["\xE8\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x48"],
        ["\xE8\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x49"],
        ["\xE8\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x4A"],
        ["\xE8\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x4B"],
        ["\xE8\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x4C"],
        ["\xE8\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x4D"],
        ["\xE8\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x4E"],
        ["\xE8\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x4F"],
        ["\xE8\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x50"],
        ["\xE8\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x51"],
        ["\xE8\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x52"],
        ["\xE8\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x53"],
        ["\xE8\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x54"],
        ["\xE8\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x55"],
        ["\xE8\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x56"],
        ["\xE8\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x57"],
        ["\xE8\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x58"],
        ["\xE8\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x59"],
        ["\xE8\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x5A"],
        ["\xE8\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x5B"],
        ["\xE8\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x5C"],
        ["\xE8\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x5D"],
        ["\xE8\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x5E"],
        ["\xE8\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x5F"],
        ["\xE8\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x60"],
        ["\xE8\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x61"],
        ["\xE8\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x62"],
        ["\xE8\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x63"],
        ["\xE8\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x64"],
        ["\xE8\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x65"],
        ["\xE8\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x66"],
        ["\xE8\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x67"],
        ["\xE8\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x68"],
        ["\xE8\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x69"],
        ["\xE8\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x6A"],
        ["\xE8\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x6B"],
        ["\xE8\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x6C"],
        ["\xE8\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x6D"],
        ["\xE8\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x6E"],
        ["\xE8\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x6F"],
        ["\xE8\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x70"],
        ["\xE8\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x71"],
        ["\xE8\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x72"],
        ["\xE8\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x73"],
        ["\xE8\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x74"],
        ["\xE8\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x75"],
        ["\xE8\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x76"],
        ["\xE8\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x77"],
        ["\xF3\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x49"],
        ["\xE8\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x79"],
        ["\xE8\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x7A"],
        ["\xE8\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x7B"],
        ["\xE8\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x7C"],
        ["\xE8\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x7D"],
        ["\xE8\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x7E"],
        ["\xE9\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x21"],
        ["\xE9\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x22"],
        ["\xE9\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x23"],
        ["\xE9\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x24"],
        ["\xE9\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x25"],
        ["\xE9\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x26"],
        ["\xE9\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x27"],
        ["\xE9\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x28"],
        ["\xE9\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x29"],
        ["\xE9\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x2A"],
        ["\xE9\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x2B"],
        ["\xE9\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x2C"],
        ["\xE9\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x2D"],
        ["\xE9\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x2E"],
        ["\xE9\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x2F"],
        ["\xE9\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x30"],
        ["\xE9\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x31"],
        ["\xE9\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x32"],
        ["\xE9\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x33"],
        ["\xE9\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x34"],
        ["\xE9\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x35"],
        ["\xE9\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x36"],
        ["\xE9\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x37"],
        ["\xE9\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x38"],
        ["\xE9\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x39"],
        ["\xE9\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x3A"],
        ["\xE9\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x3B"],
        ["\xE9\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x3C"],
        ["\xE9\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x3D"],
        ["\xE9\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x3E"],
        ["\xE9\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x3F"],
        ["\xE9\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x40"],
        ["\xE9\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x41"],
        ["\xE9\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x42"],
        ["\xE9\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x43"],
        ["\xE9\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x44"],
        ["\xE9\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x45"],
        ["\xE9\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x46"],
        ["\xE9\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x47"],
        ["\xE9\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x48"],
        ["\xE9\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x49"],
        ["\xE9\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x4A"],
        ["\xE9\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x4B"],
        ["\xE9\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x4C"],
        ["\xE9\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x4D"],
        ["\xE9\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x4E"],
        ["\xE9\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x4F"],
        ["\xE9\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x50"],
        ["\xE9\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x51"],
        ["\xE9\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x52"],
        ["\xE9\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x53"],
        ["\xE9\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x54"],
        ["\xE9\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x55"],
        ["\xE9\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x56"],
        ["\xE9\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x57"],
        ["\xE9\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x58"],
        ["\xE9\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x59"],
        ["\xE9\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x5A"],
        ["\xE9\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x5B"],
        ["\xE9\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x5C"],
        ["\xE9\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x5D"],
        ["\xE9\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x5E"],
        ["\xE9\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x5F"],
        ["\xE9\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x60"],
        ["\xE9\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x61"],
        ["\xE9\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x62"],
        ["\xE9\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x63"],
        ["\xE9\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x64"],
        ["\xE9\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x65"],
        ["\xE9\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x66"],
        ["\xE9\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x67"],
        ["\xE9\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x68"],
        ["\xE9\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x69"],
        ["\xE9\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x6A"],
        ["\xE9\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x6B"],
        ["\xE9\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x6C"],
        ["\xE9\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x6D"],
        ["\xE9\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x6E"],
        ["\xE9\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x6F"],
        ["\xE9\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x70"],
        ["\xE9\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x71"],
        ["\xE9\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x72"],
        ["\xE9\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x73"],
        ["\xE9\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x74"],
        ["\xE9\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x75"],
        ["\xE9\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x76"],
        ["\xE9\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x77"],
        ["\xE9\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x78"],
        ["\xE9\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x79"],
        ["\xE9\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x7A"],
        ["\xE9\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x7B"],
        ["\xE9\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x7C"],
        ["\xE9\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x7D"],
        ["\xE9\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x7E"],
        ["\x4A\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x21"],
        ["\x4A\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x22"],
        ["\x4A\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x23"],
        ["\x4A\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x24"],
        ["\x4A\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x25"],
        ["\x4A\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x26"],
        ["\x4A\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x27"],
        ["\x4A\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x28"],
        ["\x4A\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x29"],
        ["\x4A\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x2A"],
        ["\x4A\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x2B"],
        ["\x4A\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x2C"],
        ["\x4A\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x2D"],
        ["\x4A\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x2E"],
        ["\x4A\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x2F"],
        ["\x4A\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x30"],
        ["\x4A\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x31"],
        ["\x4A\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x32"],
        ["\x4A\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x33"],
        ["\x4A\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x34"],
        ["\x4A\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x35"],
        ["\x4A\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x36"],
        ["\x4A\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x37"],
        ["\x4A\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x38"],
        ["\x4A\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x39"],
        ["\x4A\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x3A"],
        ["\x4A\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x3B"],
        ["\x4A\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x3C"],
        ["\x4A\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x3D"],
        ["\x4A\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x3E"],
        ["\x4A\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x3F"],
        ["\x4A\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x40"],
        ["\x4A\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x41"],
        ["\x4A\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x42"],
        ["\x4A\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x43"],
        ["\x4A\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x44"],
        ["\x4A\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x45"],
        ["\x4A\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x46"],
        ["\x4A\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x47"],
        ["\x4A\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x48"],
        ["\x4A\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x49"],
        ["\x4A\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x4A"],
        ["\x4A\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x4B"],
        ["\x4A\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x4C"],
        ["\x4A\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x4D"],
        ["\x4A\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x4E"],
        ["\x4A\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x4F"],
        ["\x4A\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x50"],
        ["\x4A\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x51"],
        ["\x4A\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x52"],
        ["\x4A\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x53"],
        ["\x4A\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x54"],
        ["\x4A\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x55"],
        ["\x4A\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x56"],
        ["\x4A\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x57"],
        ["\xC9\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x49\x30"],
        ["\x4A\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x59"],
        ["\x4A\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x5A"],
        ["\x4A\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x5B"],
        ["\x4A\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x5C"],
        ["\x4A\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x5D"],
        ["\x4A\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x5E"],
        ["\x4A\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x5F"],
        ["\x4A\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x60"],
        ["\x4A\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x61"],
        ["\x4A\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x62"],
        ["\x4A\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x63"],
        ["\x4A\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x64"],
        ["\x4A\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x65"],
        ["\x4A\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x66"],
        ["\x4A\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x67"],
        ["\x4A\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x68"],
        ["\x4A\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x69"],
        ["\x4A\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x6A"],
        ["\x4A\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x6B"],
        ["\x4A\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x6C"],
        ["\xC5\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x6E"],
        ["\x4A\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x6E"],
        ["\x4A\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x6F"],
        ["\x4A\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x70"],
        ["\x4A\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x71"],
        ["\x4A\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x72"],
        ["\x4A\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x73"],
        ["\x4A\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x74"],
        ["\x4A\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x75"],
        ["\x4A\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x76"],
        ["\x4A\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x77"],
        ["\x4A\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x78"],
        ["\x4A\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x79"],
        ["\x4A\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x7A"],
        ["\x4A\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x7B"],
        ["\x4A\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x7C"],
        ["\x4A\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x7D"],
        ["\x4A\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x7E"],
        ["\x5B\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x21"],
        ["\x5B\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x22"],
        ["\x5B\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x23"],
        ["\x5B\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x24"],
        ["\x5B\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x25"],
        ["\x5B\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x26"],
        ["\x5B\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x27"],
        ["\x5B\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x28"],
        ["\x5B\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x29"],
        ["\x5B\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x2A"],
        ["\x5B\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x2B"],
        ["\x5B\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x2C"],
        ["\x5B\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x2D"],
        ["\x5B\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x2E"],
        ["\x5B\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x2F"],
        ["\x5B\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x30"],
        ["\x5B\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x31"],
        ["\x5B\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x32"],
        ["\x5B\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x33"],
        ["\x5B\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x34"],
        ["\x5B\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x35"],
        ["\x5B\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x36"],
        ["\x5B\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x37"],
        ["\x5B\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x38"],
        ["\x5B\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x39"],
        ["\x5B\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x3A"],
        ["\x5B\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x3B"],
        ["\x5B\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x3C"],
        ["\x5B\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x3D"],
        ["\x5B\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x3E"],
        ["\x5B\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x3F"],
        ["\x5B\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x40"],
        ["\x5B\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x41"],
        ["\x5B\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x42"],
        ["\x5B\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x43"],
        ["\x5B\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x44"],
        ["\x5B\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x45"],
        ["\x5B\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x46"],
        ["\x5B\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x47"],
        ["\x5B\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x48"],
        ["\x5B\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x49"],
        ["\x5B\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x4A"],
        ["\x5B\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x4B"],
        ["\x5B\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x4C"],
        ["\x5B\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x4D"],
        ["\x5B\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x4E"],
        ["\x5B\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x4F"],
        ["\x5B\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x50"],
        ["\x5B\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x51"],
        ["\x5B\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x52"],
        ["\x5B\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x53"],
        ["\x5B\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x54"],
        ["\x5B\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x55"],
        ["\x5B\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x56"],
        ["\x5B\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x57"],
        ["\x5B\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x58"],
        ["\x5B\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x59"],
        ["\x5B\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x5A"],
        ["\x5B\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x5B"],
        ["\x5B\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x5C"],
        ["\x5B\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x5D"],
        ["\x5B\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x5E"],
        ["\x5B\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x5F"],
        ["\x5B\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x60"],
        ["\x5B\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x61"],
        ["\x5B\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x62"],
        ["\x5B\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x63"],
        ["\x5B\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x64"],
        ["\x5B\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x65"],
        ["\x5B\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x66"],
        ["\x5B\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x67"],
        ["\x5B\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x68"],
        ["\x5B\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x69"],
        ["\x5B\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x6A"],
        ["\x5B\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x6B"],
        ["\x5B\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x6C"],
        ["\x5B\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x6D"],
        ["\x5B\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x6E"],
        ["\x5B\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x6F"],
        ["\x5B\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x70"],
        ["\x5B\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x71"],
        ["\x5B\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x72"],
        ["\x5B\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x73"],
        ["\x5B\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x74"],
        ["\x5B\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x75"],
        ["\x5B\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x76"],
        ["\x5B\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x77"],
        ["\x5B\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x78"],
        ["\x5B\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x79"],
        ["\x5B\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x7A"],
        ["\x5B\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x7B"],
        ["\x5B\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x7C"],
        ["\x5B\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x7D"],
        ["\x5B\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5C\x7E"],
        ["\x5A\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x21"],
        ["\x5A\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x22"],
        ["\x5A\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x23"],
        ["\x5A\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x24"],
        ["\x5A\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x25"],
        ["\x5A\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x26"],
        ["\x5A\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x27"],
        ["\x5A\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x28"],
        ["\x5A\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x29"],
        ["\x5A\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x2A"],
        ["\x5A\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x2B"],
        ["\x5A\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x2C"],
        ["\x5A\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x2D"],
        ["\x5A\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x2E"],
        ["\x5A\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x2F"],
        ["\x5A\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x30"],
        ["\x5A\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x31"],
        ["\x5A\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x32"],
        ["\x5A\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x33"],
        ["\x5A\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x34"],
        ["\x5A\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x35"],
        ["\x5A\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x36"],
        ["\x5A\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x37"],
        ["\x5A\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x38"],
        ["\x5A\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x39"],
        ["\x5A\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x3A"],
        ["\x5A\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x3B"],
        ["\x5A\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x3C"],
        ["\x5A\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x3D"],
        ["\x5A\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x3E"],
        ["\x5A\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x3F"],
        ["\x5A\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x40"],
        ["\x5A\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x41"],
        ["\x5A\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x42"],
        ["\x5A\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x43"],
        ["\x5A\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x44"],
        ["\x5A\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x45"],
        ["\x5A\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x46"],
        ["\x5A\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x47"],
        ["\x5A\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x48"],
        ["\x5A\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x49"],
        ["\x5A\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x4A"],
        ["\x5A\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x4B"],
        ["\x5A\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x4C"],
        ["\x5A\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x4D"],
        ["\x5A\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x4E"],
        ["\x5A\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x4F"],
        ["\x5A\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x50"],
        ["\x5A\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x51"],
        ["\x5A\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x52"],
        ["\x5A\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x53"],
        ["\x5A\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x54"],
        ["\x5A\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x55"],
        ["\x5A\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x56"],
        ["\x5A\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x57"],
        ["\x5A\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x58"],
        ["\x5A\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x59"],
        ["\x5A\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x5A"],
        ["\x5A\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x5B"],
        ["\x5A\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x5C"],
        ["\x5A\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x5D"],
        ["\x5A\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x5E"],
        ["\x5A\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x5F"],
        ["\x5A\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x60"],
        ["\x5A\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x61"],
        ["\x5A\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x62"],
        ["\x5A\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x63"],
        ["\x5A\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x64"],
        ["\x5A\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x65"],
        ["\x5A\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x66"],
        ["\x5A\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x67"],
        ["\x5A\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x68"],
        ["\x5A\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x69"],
        ["\x5A\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x6A"],
        ["\x5A\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x6B"],
        ["\x5A\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x6C"],
        ["\x5A\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x6D"],
        ["\x5A\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x6E"],
        ["\x5A\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x6F"],
        ["\x5A\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x70"],
        ["\x5A\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x71"],
        ["\x5A\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x72"],
        ["\x5A\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x73"],
        ["\x5A\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x74"],
        ["\x5A\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x75"],
        ["\x5A\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x76"],
        ["\x5A\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x77"],
        ["\x5A\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x78"],
        ["\x5A\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x79"],
        ["\x5A\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x7A"],
        ["\x5A\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x7B"],
        ["\x5A\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x7C"],
        ["\x5A\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x7D"],
        ["\x5A\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5D\x7E"],
        ["\x5F\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x21"],
        ["\x5F\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x22"],
        ["\x5F\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x23"],
        ["\x5F\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x24"],
        ["\x5F\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x25"],
        ["\x5F\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x26"],
        ["\x5F\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x27"],
        ["\x5F\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x28"],
        ["\x5F\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x29"],
        ["\x5F\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x2A"],
        ["\x5F\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x2B"],
        ["\x5F\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x2C"],
        ["\x5F\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x2D"],
        ["\x5F\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x2E"],
        ["\x5F\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x2F"],
        ["\x5F\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x30"],
        ["\x5F\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x31"],
        ["\x5F\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x32"],
        ["\x5F\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x33"],
        ["\x5F\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x34"],
        ["\x5F\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x35"],
        ["\x5F\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x36"],
        ["\x5F\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x37"],
        ["\x5F\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x38"],
        ["\xC5\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x73"],
        ["\x5F\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x3A"],
        ["\x5F\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x3B"],
        ["\x5F\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x3C"],
        ["\x5F\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x3D"],
        ["\x5F\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x3E"],
        ["\x5F\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x3F"],
        ["\x5F\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x40"],
        ["\x5F\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x41"],
        ["\x5F\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x42"],
        ["\x5F\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x43"],
        ["\x5F\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x44"],
        ["\x5F\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x45"],
        ["\x5F\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x46"],
        ["\x5F\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x47"],
        ["\x5F\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x48"],
        ["\x5F\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x49"],
        ["\x5F\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x4A"],
        ["\x5F\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x4B"],
        ["\x5F\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x4C"],
        ["\x5F\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x4D"],
        ["\x5F\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x4E"],
        ["\x5F\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x4F"],
        ["\x5F\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x50"],
        ["\x5F\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x51"],
        ["\x5F\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x52"],
        ["\x5F\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x53"],
        ["\x5F\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x54"],
        ["\x5F\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x55"],
        ["\x5F\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x56"],
        ["\x5F\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x57"],
        ["\x5F\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x58"],
        ["\x5F\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x59"],
        ["\x5F\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x5A"],
        ["\x5F\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x5B"],
        ["\x5F\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x5C"],
        ["\x5F\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x5D"],
        ["\x5F\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x5E"],
        ["\x5F\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x5F"],
        ["\x5F\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x60"],
        ["\x5F\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x61"],
        ["\x5F\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x62"],
        ["\x5F\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x63"],
        ["\x5F\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x64"],
        ["\x5F\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x65"],
        ["\x5F\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x66"],
        ["\x5F\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x67"],
        ["\x5F\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x68"],
        ["\x5F\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x69"],
        ["\x5F\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x6A"],
        ["\x5F\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x6B"],
        ["\x5F\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x6C"],
        ["\x5F\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x6D"],
        ["\x5F\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x6E"],
        ["\x5F\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x6F"],
        ["\x5F\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x70"],
        ["\x5F\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x71"],
        ["\x5F\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x72"],
        ["\x5F\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x73"],
        ["\x5F\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x74"],
        ["\xF4\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x43"],
        ["\x5F\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x76"],
        ["\x5F\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x77"],
        ["\x5F\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x78"],
        ["\x5F\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x79"],
        ["\x5F\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x7A"],
        ["\x5F\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x7B"],
        ["\x5F\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x7C"],
        ["\x5F\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x7D"],
        ["\x5F\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x7E"],
        ["\x6D\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x21"],
        ["\x6D\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x22"],
        ["\x6D\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x23"],
        ["\x6D\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x24"],
        ["\x6D\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x25"],
        ["\x6D\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x26"],
        ["\x6D\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x27"],
        ["\x6D\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x28"],
        ["\x6D\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x29"],
        ["\x6D\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x2A"],
        ["\x6D\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x2B"],
        ["\x6D\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x2C"],
        ["\x6D\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x2D"],
        ["\x6D\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x2E"],
        ["\x6D\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x2F"],
        ["\x6D\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x30"],
        ["\x6D\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x31"],
        ["\x6D\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x32"],
        ["\x6D\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x33"],
        ["\x6D\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x34"],
        ["\x6D\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x35"],
        ["\x6D\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x36"],
        ["\x6D\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x37"],
        ["\x6D\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x38"],
        ["\x6D\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x39"],
        ["\x6D\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x3A"],
        ["\x6D\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x3B"],
        ["\x6D\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x3C"],
        ["\x6D\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x3D"],
        ["\x6D\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x3E"],
        ["\x6D\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x3F"],
        ["\x6D\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x40"],
        ["\x6D\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x41"],
        ["\x6D\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x42"],
        ["\x6D\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x43"],
        ["\x6D\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x44"],
        ["\x6D\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x45"],
        ["\x6D\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x46"],
        ["\x6D\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x47"],
        ["\x6D\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x48"],
        ["\x6D\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x49"],
        ["\x6D\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x4A"],
        ["\x6D\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x4B"],
        ["\x6D\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x4C"],
        ["\x6D\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x4D"],
        ["\x6D\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x4E"],
        ["\x6D\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x4F"],
        ["\x6D\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x50"],
        ["\x6D\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x51"],
        ["\x6D\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x52"],
        ["\x6D\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x53"],
        ["\x6D\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x54"],
        ["\x6D\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x55"],
        ["\x6D\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x56"],
        ["\x6D\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x57"],
        ["\x6D\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x58"],
        ["\x6D\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x59"],
        ["\x6D\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x5A"],
        ["\x6D\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x5B"],
        ["\x6D\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x5C"],
        ["\x6D\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x5D"],
        ["\x6D\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x5E"],
        ["\x6D\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x5F"],
        ["\x6D\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x60"],
        ["\x6D\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x61"],
        ["\x6D\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x62"],
        ["\x6D\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x63"],
        ["\x6D\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x64"],
        ["\x6D\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x65"],
        ["\x6D\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x66"],
        ["\x6D\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x67"],
        ["\x6D\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x68"],
        ["\x6D\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x69"],
        ["\x6D\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x6A"],
        ["\x6D\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x6B"],
        ["\x6D\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x6C"],
        ["\x6D\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x6D"],
        ["\x6D\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x6E"],
        ["\x6D\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x6F"],
        ["\x6D\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x70"],
        ["\x6D\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x71"],
        ["\x6D\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x72"],
        ["\x6D\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x73"],
        ["\x6D\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x74"],
        ["\x6D\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x75"],
        ["\x6D\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x76"],
        ["\x6D\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x77"],
        ["\x6D\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x78"],
        ["\x6D\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x79"],
        ["\x6D\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x7A"],
        ["\x6D\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x7B"],
        ["\x6D\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x7C"],
        ["\x6D\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x7D"],
        ["\x6D\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x7E"],
        ["\x79\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x21"],
        ["\x79\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x22"],
        ["\x79\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x23"],
        ["\x79\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x24"],
        ["\x79\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x25"],
        ["\x79\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x26"],
        ["\x79\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x27"],
        ["\x79\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x28"],
        ["\x79\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x29"],
        ["\x79\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x2A"],
        ["\x79\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x2B"],
        ["\x79\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x2C"],
        ["\x79\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x2D"],
        ["\x79\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x2E"],
        ["\x79\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x2F"],
        ["\x79\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x30"],
        ["\x79\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x31"],
        ["\x79\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x32"],
        ["\x79\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x33"],
        ["\x79\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x34"],
        ["\x79\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x35"],
        ["\x79\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x36"],
        ["\x79\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x37"],
        ["\x79\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x38"],
        ["\x79\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x39"],
        ["\x79\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x3A"],
        ["\x79\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x3B"],
        ["\x79\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x3C"],
        ["\x79\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x3D"],
        ["\x79\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x3E"],
        ["\x79\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x3F"],
        ["\x79\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x40"],
        ["\x79\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x41"],
        ["\x79\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x42"],
        ["\x79\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x43"],
        ["\x79\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x44"],
        ["\x79\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x45"],
        ["\x79\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x46"],
        ["\x79\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x47"],
        ["\x79\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x48"],
        ["\x79\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x49"],
        ["\x79\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x4A"],
        ["\x79\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x4B"],
        ["\x79\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x4C"],
        ["\x79\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x4D"],
        ["\x79\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x4E"],
        ["\x79\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x4F"],
        ["\x79\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x50"],
        ["\x79\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x51"],
        ["\x79\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x52"],
        ["\x79\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x53"],
        ["\x79\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x54"],
        ["\x79\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x55"],
        ["\x79\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x56"],
        ["\x79\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x57"],
        ["\x79\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x58"],
        ["\x79\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x59"],
        ["\x79\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x5A"],
        ["\x79\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x5B"],
        ["\x79\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x5C"],
        ["\x79\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x5D"],
        ["\x79\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x5E"],
        ["\x79\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x5F"],
        ["\x79\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x60"],
        ["\x79\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x61"],
        ["\x79\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x62"],
        ["\x79\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x63"],
        ["\x79\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x64"],
        ["\x79\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x65"],
        ["\x79\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x66"],
        ["\x79\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x67"],
        ["\x79\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x68"],
        ["\x79\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x69"],
        ["\x79\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x6A"],
        ["\x79\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x6B"],
        ["\x79\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x6C"],
        ["\x79\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x6D"],
        ["\x79\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x6E"],
        ["\x79\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x6F"],
        ["\x79\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x70"],
        ["\x79\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x71"],
        ["\x79\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x72"],
        ["\x79\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x73"],
        ["\x79\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x74"],
        ["\x79\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x75"],
        ["\x95\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xE8"],
        ["\x79\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x77"],
        ["\x79\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x78"],
        ["\x79\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x79"],
        ["\x79\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x7A"],
        ["\x79\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x7B"],
        ["\x79\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x7C"],
        ["\x79\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x7D"],
        ["\x79\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x7E"],
        ["\x57\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x21"],
        ["\x57\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x22"],
        ["\x57\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x23"],
        ["\x57\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x24"],
        ["\x57\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x25"],
        ["\x57\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x26"],
        ["\x57\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x27"],
        ["\x57\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x28"],
        ["\x57\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x29"],
        ["\x57\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x2A"],
        ["\x57\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x2B"],
        ["\x57\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x2C"],
        ["\x57\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x2D"],
        ["\x57\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x2E"],
        ["\x57\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x2F"],
        ["\x57\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x30"],
        ["\x57\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x31"],
        ["\x57\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x32"],
        ["\x57\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x33"],
        ["\x57\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x34"],
        ["\x57\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x35"],
        ["\x57\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x36"],
        ["\x57\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x37"],
        ["\x57\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x38"],
        ["\x57\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x39"],
        ["\x57\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x3A"],
        ["\x57\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x3B"],
        ["\x57\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x3C"],
        ["\x57\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x3D"],
        ["\x57\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x3E"],
        ["\x57\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x3F"],
        ["\x57\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x40"],
        ["\x57\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x41"],
        ["\x57\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x42"],
        ["\x57\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x43"],
        ["\x57\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x44"],
        ["\x57\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x45"],
        ["\x57\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x46"],
        ["\x57\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x47"],
        ["\x57\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x48"],
        ["\x57\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x49"],
        ["\x57\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x4A"],
        ["\x57\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x4B"],
        ["\x57\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x4C"],
        ["\x57\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x4D"],
        ["\x57\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x4E"],
        ["\x57\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x4F"],
        ["\x57\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x50"],
        ["\x57\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x51"],
        ["\x57\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x52"],
        ["\x57\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x53"],
        ["\x57\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x54"],
        ["\x57\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x55"],
        ["\x57\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x56"],
        ["\x57\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x57"],
        ["\x57\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x58"],
        ["\x57\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x59"],
        ["\x57\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x5A"],
        ["\x57\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x5B"],
        ["\x57\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x5C"],
        ["\x57\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x5D"],
        ["\x57\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x5E"],
        ["\x57\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x5F"],
        ["\x57\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x60"],
        ["\x57\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x61"],
        ["\x57\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x62"],
        ["\x57\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x63"],
        ["\x57\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x64"],
        ["\x57\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x65"],
        ["\x57\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x66"],
        ["\x57\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x67"],
        ["\x57\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x68"],
        ["\x57\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x69"],
        ["\x57\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x6A"],
        ["\x57\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x6B"],
        ["\x57\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x6C"],
        ["\x57\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x6D"],
        ["\x57\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x6E"],
        ["\x57\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x6F"],
        ["\x57\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x70"],
        ["\x57\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x71"],
        ["\x57\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x72"],
        ["\x57\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x73"],
        ["\x57\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x74"],
        ["\x57\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x75"],
        ["\x57\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x76"],
        ["\x57\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x77"],
        ["\x57\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x78"],
        ["\x57\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x79"],
        ["\x57\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x7A"],
        ["\x57\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x7B"],
        ["\x57\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x7C"],
        ["\x57\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x7D"],
        ["\x57\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x61\x7E"],
        ["\x59\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x21"],
        ["\x59\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x22"],
        ["\x59\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x23"],
        ["\x59\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x24"],
        ["\x59\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x25"],
        ["\x59\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x26"],
        ["\x59\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x27"],
        ["\x59\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x28"],
        ["\x59\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x29"],
        ["\x59\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x2A"],
        ["\x59\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x2B"],
        ["\x59\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x2C"],
        ["\x59\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x2D"],
        ["\x59\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x2E"],
        ["\x59\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x2F"],
        ["\x59\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x30"],
        ["\x59\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x31"],
        ["\x59\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x32"],
        ["\x59\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x33"],
        ["\x59\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x34"],
        ["\x59\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x35"],
        ["\x59\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x36"],
        ["\x59\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x37"],
        ["\x59\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x38"],
        ["\x59\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x39"],
        ["\x59\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x3A"],
        ["\x59\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x3B"],
        ["\x59\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x3C"],
        ["\x59\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x3D"],
        ["\x59\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x3E"],
        ["\x59\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x3F"],
        ["\x59\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x40"],
        ["\x59\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x41"],
        ["\x59\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x42"],
        ["\x59\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x43"],
        ["\x59\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x44"],
        ["\x59\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x45"],
        ["\x59\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x46"],
        ["\x59\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x47"],
        ["\x59\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x48"],
        ["\x59\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x49"],
        ["\x59\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x4A"],
        ["\x59\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x4B"],
        ["\x59\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x4C"],
        ["\x59\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x4D"],
        ["\x59\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x4E"],
        ["\x59\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x4F"],
        ["\x59\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x50"],
        ["\x59\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x51"],
        ["\x59\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x52"],
        ["\x59\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x53"],
        ["\x59\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x54"],
        ["\x59\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x55"],
        ["\x59\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x56"],
        ["\x59\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x57"],
        ["\x59\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x58"],
        ["\x59\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x59"],
        ["\x59\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x5A"],
        ["\x59\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x5B"],
        ["\x59\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x5C"],
        ["\x59\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x5D"],
        ["\x59\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x5E"],
        ["\x59\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x5F"],
        ["\x59\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x60"],
        ["\x59\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x61"],
        ["\x59\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x62"],
        ["\x59\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x63"],
        ["\x59\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x64"],
        ["\x59\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x65"],
        ["\x59\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x66"],
        ["\x59\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x67"],
        ["\xF9\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x5C"],
        ["\x59\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x69"],
        ["\xC5\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x57"],
        ["\x59\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x6B"],
        ["\x59\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x6C"],
        ["\x59\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x6D"],
        ["\x59\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x6E"],
        ["\x59\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x6F"],
        ["\x59\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x70"],
        ["\x59\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x71"],
        ["\x59\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x72"],
        ["\x59\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x73"],
        ["\x59\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x74"],
        ["\x59\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x75"],
        ["\x59\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x76"],
        ["\x59\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x77"],
        ["\x59\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x78"],
        ["\x59\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x79"],
        ["\x59\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x7A"],
        ["\x59\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x7B"],
        ["\x59\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x7C"],
        ["\x59\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x7D"],
        ["\x59\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x7E"],
        ["\x62\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x21"],
        ["\x62\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x22"],
        ["\x62\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x23"],
        ["\x62\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x24"],
        ["\x62\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x25"],
        ["\x62\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x26"],
        ["\x62\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x27"],
        ["\x62\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x28"],
        ["\x62\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x29"],
        ["\x62\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x2A"],
        ["\x62\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x2B"],
        ["\x62\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x2C"],
        ["\x62\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x2D"],
        ["\x62\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x2E"],
        ["\x62\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x2F"],
        ["\x62\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x30"],
        ["\x62\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x31"],
        ["\x62\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x32"],
        ["\x62\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x33"],
        ["\x62\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x34"],
        ["\x62\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x35"],
        ["\x62\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x36"],
        ["\x62\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x37"],
        ["\x62\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x38"],
        ["\x62\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x39"],
        ["\x62\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x3A"],
        ["\x62\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x3B"],
        ["\x62\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x3C"],
        ["\x62\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x3D"],
        ["\x62\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x3E"],
        ["\x62\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x3F"],
        ["\x62\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x40"],
        ["\x62\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x41"],
        ["\x62\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x42"],
        ["\x62\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x43"],
        ["\x62\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x44"],
        ["\x62\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x45"],
        ["\x62\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x46"],
        ["\x62\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x47"],
        ["\x62\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x48"],
        ["\x62\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x49"],
        ["\x62\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x4A"],
        ["\x62\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x4B"],
        ["\x62\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x4C"],
        ["\x62\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x4D"],
        ["\x62\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x4E"],
        ["\x62\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x4F"],
        ["\x62\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x50"],
        ["\x62\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x51"],
        ["\x62\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x52"],
        ["\x62\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x53"],
        ["\x62\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x54"],
        ["\x62\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x55"],
        ["\x62\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x56"],
        ["\x62\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x57"],
        ["\x62\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x58"],
        ["\x62\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x59"],
        ["\x62\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x5A"],
        ["\x62\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x5B"],
        ["\x62\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x5C"],
        ["\x62\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x5D"],
        ["\xF3\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x76"],
        ["\x62\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x5F"],
        ["\x62\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x60"],
        ["\x62\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x61"],
        ["\x62\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x62"],
        ["\x62\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x63"],
        ["\x62\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x64"],
        ["\x62\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x65"],
        ["\x62\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x66"],
        ["\x62\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x67"],
        ["\x62\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x68"],
        ["\x62\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x69"],
        ["\x62\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x6A"],
        ["\x62\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x6B"],
        ["\x62\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x6C"],
        ["\x62\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x6D"],
        ["\x62\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x6E"],
        ["\x62\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x6F"],
        ["\x62\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x70"],
        ["\x62\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x71"],
        ["\x62\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x72"],
        ["\x62\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x73"],
        ["\x62\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x74"],
        ["\x62\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x75"],
        ["\x62\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x76"],
        ["\x62\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x77"],
        ["\x62\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x78"],
        ["\x62\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x79"],
        ["\x62\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x7A"],
        ["\x62\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x7B"],
        ["\x62\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x7C"],
        ["\x62\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x7D"],
        ["\x62\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x7E"],
        ["\x63\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x21"],
        ["\x63\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x22"],
        ["\x63\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x23"],
        ["\x63\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x24"],
        ["\x63\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x25"],
        ["\x63\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x26"],
        ["\x63\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x27"],
        ["\x63\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x28"],
        ["\x63\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x29"],
        ["\x63\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x2A"],
        ["\x63\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x2B"],
        ["\x63\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x2C"],
        ["\x63\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x2D"],
        ["\x63\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x2E"],
        ["\x63\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x2F"],
        ["\x63\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x30"],
        ["\x63\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x31"],
        ["\x63\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x32"],
        ["\x63\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x33"],
        ["\x63\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x34"],
        ["\x63\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x35"],
        ["\x63\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x36"],
        ["\x63\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x37"],
        ["\x63\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x38"],
        ["\x63\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x39"],
        ["\x63\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x3A"],
        ["\x63\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x3B"],
        ["\x63\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x3C"],
        ["\x63\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x3D"],
        ["\x63\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x3E"],
        ["\x63\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x3F"],
        ["\x63\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x40"],
        ["\x63\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x41"],
        ["\x63\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x42"],
        ["\x63\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x43"],
        ["\x63\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x44"],
        ["\x63\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x45"],
        ["\xD6\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x36"],
        ["\x63\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x47"],
        ["\x63\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x48"],
        ["\x63\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x49"],
        ["\x63\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x4A"],
        ["\x63\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x4B"],
        ["\x63\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x4C"],
        ["\x63\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x4D"],
        ["\x63\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x4E"],
        ["\x63\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x4F"],
        ["\x63\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x50"],
        ["\x63\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x51"],
        ["\x63\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x52"],
        ["\x63\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x53"],
        ["\x63\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x54"],
        ["\x63\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x55"],
        ["\x63\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x56"],
        ["\x63\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x57"],
        ["\x63\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x58"],
        ["\x63\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x59"],
        ["\x63\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x5A"],
        ["\x63\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x5B"],
        ["\x63\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x5C"],
        ["\x63\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x5D"],
        ["\x63\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x5E"],
        ["\x63\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x5F"],
        ["\x63\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x60"],
        ["\x63\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x61"],
        ["\x63\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x62"],
        ["\x63\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x63"],
        ["\x63\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x64"],
        ["\x63\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x65"],
        ["\x63\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x66"],
        ["\x63\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x67"],
        ["\x63\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x68"],
        ["\x63\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x69"],
        ["\x63\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x6A"],
        ["\x63\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x6B"],
        ["\x63\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x6C"],
        ["\x63\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x6D"],
        ["\x63\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x6E"],
        ["\x63\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x6F"],
        ["\x63\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x70"],
        ["\x63\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x71"],
        ["\x63\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x72"],
        ["\x63\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x73"],
        ["\x63\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x74"],
        ["\x63\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x75"],
        ["\x63\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x76"],
        ["\x63\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x77"],
        ["\x63\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x78"],
        ["\x63\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x79"],
        ["\x63\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x7A"],
        ["\x63\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x7B"],
        ["\x63\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x7C"],
        ["\x63\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x7D"],
        ["\x63\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x7E"],
        ["\x64\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x21"],
        ["\x64\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x22"],
        ["\x64\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x23"],
        ["\x64\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x24"],
        ["\x64\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x25"],
        ["\x64\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x26"],
        ["\x64\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x27"],
        ["\x64\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x28"],
        ["\x64\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x29"],
        ["\x64\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x2A"],
        ["\x64\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x2B"],
        ["\x64\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x2C"],
        ["\x64\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x2D"],
        ["\x64\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x2E"],
        ["\x64\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x2F"],
        ["\x64\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x30"],
        ["\x64\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x31"],
        ["\x64\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x32"],
        ["\x64\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x33"],
        ["\x64\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x34"],
        ["\x64\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x35"],
        ["\x64\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x36"],
        ["\x64\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x37"],
        ["\x64\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x38"],
        ["\x64\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x39"],
        ["\x64\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x3A"],
        ["\x64\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x3B"],
        ["\x64\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x3C"],
        ["\x64\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x3D"],
        ["\x64\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x3E"],
        ["\x64\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x3F"],
        ["\x64\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x40"],
        ["\x64\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x41"],
        ["\x64\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x42"],
        ["\x64\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x43"],
        ["\x64\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x44"],
        ["\x64\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x45"],
        ["\x64\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x46"],
        ["\x64\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x47"],
        ["\x64\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x48"],
        ["\x64\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x49"],
        ["\x64\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x4A"],
        ["\x64\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x4B"],
        ["\x64\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x4C"],
        ["\x64\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x4D"],
        ["\x64\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x4E"],
        ["\x64\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x4F"],
        ["\x64\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x50"],
        ["\x64\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x51"],
        ["\x64\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x52"],
        ["\x64\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x53"],
        ["\x64\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x54"],
        ["\x64\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x55"],
        ["\x64\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x56"],
        ["\x64\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x57"],
        ["\x64\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x58"],
        ["\x64\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x59"],
        ["\x64\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x5A"],
        ["\x64\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x5B"],
        ["\x64\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x5C"],
        ["\x64\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x5D"],
        ["\x64\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x5E"],
        ["\x64\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x5F"],
        ["\x64\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x60"],
        ["\x64\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x61"],
        ["\x64\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x62"],
        ["\x64\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x63"],
        ["\x64\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x64"],
        ["\x64\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x65"],
        ["\x64\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x66"],
        ["\x64\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x67"],
        ["\x64\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x68"],
        ["\x64\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x69"],
        ["\x64\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x6A"],
        ["\x64\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x6B"],
        ["\x64\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x6C"],
        ["\x64\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x6D"],
        ["\x64\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x6E"],
        ["\x64\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x6F"],
        ["\x64\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x70"],
        ["\x64\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x71"],
        ["\x64\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x72"],
        ["\x64\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x73"],
        ["\x64\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x74"],
        ["\x64\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x75"],
        ["\x64\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x76"],
        ["\x64\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x77"],
        ["\x64\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x78"],
        ["\x64\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x79"],
        ["\x64\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x7A"],
        ["\x64\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x7B"],
        ["\x64\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x7C"],
        ["\x64\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x7D"],
        ["\x64\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x7E"],
        ["\x65\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x21"],
        ["\x65\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x22"],
        ["\x65\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x23"],
        ["\x65\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x24"],
        ["\x65\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x25"],
        ["\x65\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x26"],
        ["\x65\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x27"],
        ["\x65\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x28"],
        ["\x65\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x29"],
        ["\x65\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x2A"],
        ["\x65\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x2B"],
        ["\x65\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x2C"],
        ["\x65\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x2D"],
        ["\x65\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x2E"],
        ["\x65\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x2F"],
        ["\x65\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x30"],
        ["\x65\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x31"],
        ["\x65\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x32"],
        ["\x65\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x33"],
        ["\x65\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x34"],
        ["\x65\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x35"],
        ["\x65\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x36"],
        ["\x65\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x37"],
        ["\x65\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x38"],
        ["\x65\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x39"],
        ["\x65\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x3A"],
        ["\x65\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x3B"],
        ["\x65\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x3C"],
        ["\x65\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x3D"],
        ["\x65\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x3E"],
        ["\x65\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x3F"],
        ["\x65\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x40"],
        ["\x65\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x41"],
        ["\x65\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x42"],
        ["\x65\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x43"],
        ["\x65\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x44"],
        ["\x65\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x45"],
        ["\x65\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x46"],
        ["\x65\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x47"],
        ["\x65\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x48"],
        ["\x65\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x49"],
        ["\x65\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x4A"],
        ["\x65\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x4B"],
        ["\x65\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x4C"],
        ["\x65\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x4D"],
        ["\x65\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x4E"],
        ["\x65\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x4F"],
        ["\x65\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x50"],
        ["\x65\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x51"],
        ["\x65\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x52"],
        ["\x65\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x53"],
        ["\x65\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x54"],
        ["\x65\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x55"],
        ["\x65\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x56"],
        ["\x65\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x57"],
        ["\x65\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x58"],
        ["\x65\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x59"],
        ["\x65\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x5A"],
        ["\x65\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x5B"],
        ["\x65\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x5C"],
        ["\x65\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x5D"],
        ["\x65\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x5E"],
        ["\x65\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x5F"],
        ["\x65\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x60"],
        ["\x65\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x61"],
        ["\x65\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x62"],
        ["\x65\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x63"],
        ["\x65\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x64"],
        ["\x65\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x65"],
        ["\x65\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x66"],
        ["\x65\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x67"],
        ["\x65\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x68"],
        ["\x65\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x69"],
        ["\x65\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x6A"],
        ["\x65\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x6B"],
        ["\x65\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x6C"],
        ["\x65\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x6D"],
        ["\x65\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x6E"],
        ["\x65\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x6F"],
        ["\x65\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x70"],
        ["\x65\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x71"],
        ["\x65\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x72"],
        ["\x65\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x73"],
        ["\x65\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x74"],
        ["\x65\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x75"],
        ["\x65\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x76"],
        ["\x65\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x77"],
        ["\x65\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x78"],
        ["\x65\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x79"],
        ["\x65\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x7A"],
        ["\x65\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x7B"],
        ["\x65\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x7C"],
        ["\x65\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x7D"],
        ["\x65\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x7E"],
        ["\x66\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x21"],
        ["\x66\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x22"],
        ["\x66\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x23"],
        ["\x66\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x24"],
        ["\x66\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x25"],
        ["\x66\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x26"],
        ["\x66\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x27"],
        ["\x66\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x28"],
        ["\x66\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x29"],
        ["\x66\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x2A"],
        ["\x66\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x2B"],
        ["\x66\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x2C"],
        ["\x66\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x2D"],
        ["\x66\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x2E"],
        ["\x66\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x2F"],
        ["\x66\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x30"],
        ["\x66\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x31"],
        ["\x66\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x32"],
        ["\x66\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x33"],
        ["\x66\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x34"],
        ["\x66\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x35"],
        ["\x66\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x36"],
        ["\x66\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x37"],
        ["\x66\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x38"],
        ["\x66\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x39"],
        ["\x66\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x3A"],
        ["\x66\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x3B"],
        ["\x66\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x3C"],
        ["\x66\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x3D"],
        ["\x66\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x3E"],
        ["\x66\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x3F"],
        ["\x66\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x40"],
        ["\x66\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x41"],
        ["\x66\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x42"],
        ["\x66\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x43"],
        ["\x66\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x44"],
        ["\x66\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x45"],
        ["\x66\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x46"],
        ["\x66\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x47"],
        ["\x66\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x48"],
        ["\x66\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x49"],
        ["\x66\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x4A"],
        ["\x66\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x4B"],
        ["\x66\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x4C"],
        ["\x66\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x4D"],
        ["\x66\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x4E"],
        ["\x66\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x4F"],
        ["\x66\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x50"],
        ["\x66\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x51"],
        ["\x66\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x52"],
        ["\x66\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x53"],
        ["\x66\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x54"],
        ["\x66\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x55"],
        ["\x66\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x56"],
        ["\x66\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x57"],
        ["\x66\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x58"],
        ["\x66\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x59"],
        ["\x66\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x5A"],
        ["\x66\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x5B"],
        ["\x66\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x5C"],
        ["\x66\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x5D"],
        ["\x66\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x5E"],
        ["\x66\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x5F"],
        ["\x66\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x60"],
        ["\x66\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x61"],
        ["\x66\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x62"],
        ["\x66\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x63"],
        ["\x66\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x64"],
        ["\x66\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x65"],
        ["\x66\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x66"],
        ["\x66\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x67"],
        ["\x66\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x68"],
        ["\x66\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x69"],
        ["\x66\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x6A"],
        ["\x66\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x6B"],
        ["\x66\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x6C"],
        ["\x66\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x6D"],
        ["\x66\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x6E"],
        ["\x66\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x6F"],
        ["\x66\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x70"],
        ["\x66\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x71"],
        ["\x66\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x72"],
        ["\x66\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x73"],
        ["\x66\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x74"],
        ["\x66\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x75"],
        ["\x66\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x76"],
        ["\x66\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x77"],
        ["\x66\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x78"],
        ["\x66\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x79"],
        ["\x66\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x7A"],
        ["\x66\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x7B"],
        ["\x66\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x7C"],
        ["\x66\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x7D"],
        ["\x66\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x7E"],
        ["\x67\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x21"],
        ["\x67\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x22"],
        ["\x67\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x23"],
        ["\x67\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x24"],
        ["\x67\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x25"],
        ["\x67\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x26"],
        ["\x67\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x27"],
        ["\x67\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x28"],
        ["\x67\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x29"],
        ["\x67\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x2A"],
        ["\x67\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x2B"],
        ["\x67\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x2C"],
        ["\x67\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x2D"],
        ["\x67\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x2E"],
        ["\x67\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x2F"],
        ["\x67\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x30"],
        ["\x67\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x31"],
        ["\x67\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x32"],
        ["\x67\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x33"],
        ["\x67\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x34"],
        ["\x67\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x35"],
        ["\x67\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x36"],
        ["\x67\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x37"],
        ["\x67\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x38"],
        ["\x67\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x39"],
        ["\x67\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x3A"],
        ["\x67\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x3B"],
        ["\x67\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x3C"],
        ["\x67\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x3D"],
        ["\x67\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x3E"],
        ["\x67\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x3F"],
        ["\x67\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x40"],
        ["\x67\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x41"],
        ["\x67\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x42"],
        ["\x67\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x43"],
        ["\x67\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x44"],
        ["\x67\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x45"],
        ["\x67\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x46"],
        ["\x67\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x47"],
        ["\x67\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x48"],
        ["\x67\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x49"],
        ["\x67\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x4A"],
        ["\x67\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x4B"],
        ["\x67\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x4C"],
        ["\x67\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x4D"],
        ["\x67\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x4E"],
        ["\x67\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x4F"],
        ["\x67\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x50"],
        ["\x67\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x51"],
        ["\x67\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x52"],
        ["\x67\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x53"],
        ["\x67\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x54"],
        ["\x67\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x55"],
        ["\x67\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x56"],
        ["\x67\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x57"],
        ["\x67\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x58"],
        ["\x67\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x59"],
        ["\x67\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x5A"],
        ["\x67\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x5B"],
        ["\x67\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x5C"],
        ["\x67\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x5D"],
        ["\x67\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x5E"],
        ["\x67\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x5F"],
        ["\x67\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x60"],
        ["\x67\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x61"],
        ["\x67\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x62"],
        ["\x67\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x63"],
        ["\x67\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x64"],
        ["\x67\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x65"],
        ["\x67\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x66"],
        ["\x67\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x67"],
        ["\x67\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x68"],
        ["\x67\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x69"],
        ["\x67\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x6A"],
        ["\x67\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x6B"],
        ["\x67\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x6C"],
        ["\x67\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x6D"],
        ["\x67\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x6E"],
        ["\x67\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x6F"],
        ["\x67\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x70"],
        ["\x67\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x71"],
        ["\x67\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x72"],
        ["\x67\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x73"],
        ["\x67\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x74"],
        ["\x67\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x75"],
        ["\x67\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x76"],
        ["\x67\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x77"],
        ["\x67\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x78"],
        ["\x67\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x79"],
        ["\x67\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x7A"],
        ["\x67\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x7B"],
        ["\x67\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x7C"],
        ["\x67\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x7D"],
        ["\x67\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x7E"],
        ["\x68\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x21"],
        ["\x4C\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3C\x49"],
        ["\x68\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x23"],
        ["\x68\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x24"],
        ["\x68\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x25"],
        ["\x68\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x26"],
        ["\x68\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x27"],
        ["\x68\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x28"],
        ["\x68\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x29"],
        ["\x68\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x2A"],
        ["\x68\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x2B"],
        ["\x68\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x2C"],
        ["\x68\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x2D"],
        ["\xD3\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x79"],
        ["\x68\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x2F"],
        ["\x68\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x30"],
        ["\x68\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x31"],
        ["\x68\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x32"],
        ["\x68\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x33"],
        ["\x68\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x34"],
        ["\x68\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x35"],
        ["\x68\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x36"],
        ["\x68\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x37"],
        ["\x68\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x38"],
        ["\x68\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x39"],
        ["\x68\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x3A"],
        ["\x68\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x3B"],
        ["\x68\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x3C"],
        ["\x68\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x3D"],
        ["\x68\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x3E"],
        ["\x68\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x3F"],
        ["\x68\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x40"],
        ["\x68\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x41"],
        ["\x68\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x42"],
        ["\x68\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x43"],
        ["\x68\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x44"],
        ["\x68\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x45"],
        ["\x68\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x46"],
        ["\x68\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x47"],
        ["\x68\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x48"],
        ["\x68\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x49"],
        ["\x68\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x4A"],
        ["\x68\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x4B"],
        ["\x68\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x4C"],
        ["\x68\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x4D"],
        ["\x68\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x4E"],
        ["\x68\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x4F"],
        ["\x68\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x50"],
        ["\x68\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x51"],
        ["\x68\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x52"],
        ["\x68\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x53"],
        ["\x68\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x54"],
        ["\x68\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x55"],
        ["\x68\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x56"],
        ["\x68\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x57"],
        ["\x68\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x58"],
        ["\x68\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x59"],
        ["\xF3\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x33\x42"],
        ["\x68\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x5B"],
        ["\x68\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x5C"],
        ["\x68\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x5D"],
        ["\x68\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x5E"],
        ["\x68\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x5F"],
        ["\x68\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x60"],
        ["\x68\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x61"],
        ["\x68\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x62"],
        ["\x68\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x63"],
        ["\x68\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x64"],
        ["\x68\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x65"],
        ["\x68\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x66"],
        ["\x68\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x67"],
        ["\x68\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x68"],
        ["\x68\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x69"],
        ["\x68\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x6A"],
        ["\x68\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x6B"],
        ["\x68\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x6C"],
        ["\x68\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x6D"],
        ["\x68\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x6E"],
        ["\x68\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x6F"],
        ["\x68\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x70"],
        ["\x68\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x71"],
        ["\x68\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x72"],
        ["\x68\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x73"],
        ["\x68\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x74"],
        ["\x68\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x75"],
        ["\x68\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x76"],
        ["\x68\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x77"],
        ["\x68\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x78"],
        ["\x68\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x79"],
        ["\x68\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x7A"],
        ["\x68\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x7B"],
        ["\x68\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x7C"],
        ["\x68\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x7D"],
        ["\x68\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x7E"],
        ["\x69\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x21"],
        ["\x69\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x22"],
        ["\x69\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x23"],
        ["\xC7\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x47\x68"],
        ["\x69\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x25"],
        ["\x69\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x26"],
        ["\x69\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x27"],
        ["\x69\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x28"],
        ["\x69\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x29"],
        ["\x69\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x2A"],
        ["\x69\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x2B"],
        ["\x69\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x2C"],
        ["\x69\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x2D"],
        ["\x69\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x2E"],
        ["\x69\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x2F"],
        ["\x69\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x30"],
        ["\x69\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x31"],
        ["\x69\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x32"],
        ["\x69\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x33"],
        ["\x69\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x34"],
        ["\x69\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x35"],
        ["\x69\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x36"],
        ["\x69\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x37"],
        ["\x69\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x38"],
        ["\x69\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x39"],
        ["\x69\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x3A"],
        ["\x69\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x3B"],
        ["\x69\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x3C"],
        ["\x69\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x3D"],
        ["\x69\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x3E"],
        ["\x69\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x3F"],
        ["\x69\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x40"],
        ["\x69\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x41"],
        ["\x69\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x42"],
        ["\x69\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x43"],
        ["\x69\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x44"],
        ["\x69\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x45"],
        ["\x69\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x46"],
        ["\x69\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x47"],
        ["\x69\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x48"],
        ["\x69\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x49"],
        ["\x69\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x4A"],
        ["\x69\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x4B"],
        ["\x69\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x4C"],
        ["\x69\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x4D"],
        ["\x69\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x4E"],
        ["\x69\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x4F"],
        ["\x69\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x50"],
        ["\x69\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x51"],
        ["\x69\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x52"],
        ["\x69\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x53"],
        ["\x69\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x54"],
        ["\x69\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x55"],
        ["\x69\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x56"],
        ["\x69\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x57"],
        ["\x69\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x58"],
        ["\x69\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x59"],
        ["\x69\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x5A"],
        ["\x69\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x5B"],
        ["\x69\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x5C"],
        ["\x69\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x5D"],
        ["\x69\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x5E"],
        ["\x69\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x5F"],
        ["\x69\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x60"],
        ["\x69\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x61"],
        ["\x69\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x62"],
        ["\x69\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x63"],
        ["\x69\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x64"],
        ["\x69\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x65"],
        ["\x69\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x66"],
        ["\x69\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x67"],
        ["\x69\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x68"],
        ["\x69\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x69"],
        ["\x69\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x6A"],
        ["\x69\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x6B"],
        ["\x69\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x6C"],
        ["\x69\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x6D"],
        ["\x69\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x6E"],
        ["\x69\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x6F"],
        ["\x69\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x70"],
        ["\x69\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x71"],
        ["\x69\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x72"],
        ["\x69\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x73"],
        ["\x69\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x74"],
        ["\x69\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x75"],
        ["\x69\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x76"],
        ["\x69\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x77"],
        ["\x69\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x78"],
        ["\x69\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x79"],
        ["\x69\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x7A"],
        ["\x69\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x7B"],
        ["\x69\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x7C"],
        ["\x69\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x7D"],
        ["\x69\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6A\x7E"],
        ["\x70\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x21"],
        ["\x70\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x22"],
        ["\x70\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x23"],
        ["\x70\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x24"],
        ["\x70\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x25"],
        ["\x70\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x26"],
        ["\x70\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x27"],
        ["\x70\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x28"],
        ["\x70\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x29"],
        ["\x70\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x2A"],
        ["\x70\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x2B"],
        ["\x70\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x2C"],
        ["\x70\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x2D"],
        ["\x70\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x2E"],
        ["\x70\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x2F"],
        ["\x70\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x30"],
        ["\x70\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x31"],
        ["\x70\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x32"],
        ["\x70\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x33"],
        ["\x70\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x34"],
        ["\x70\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x35"],
        ["\x70\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x36"],
        ["\x70\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x37"],
        ["\x70\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x38"],
        ["\x70\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x39"],
        ["\x70\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x3A"],
        ["\x70\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x3B"],
        ["\x70\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x3C"],
        ["\x70\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x3D"],
        ["\x70\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x3E"],
        ["\x70\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x3F"],
        ["\x70\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x40"],
        ["\x70\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x41"],
        ["\x70\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x42"],
        ["\x70\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x43"],
        ["\x70\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x44"],
        ["\x70\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x45"],
        ["\x70\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x46"],
        ["\x70\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x47"],
        ["\x70\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x48"],
        ["\x70\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x49"],
        ["\x70\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x4A"],
        ["\x70\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x4B"],
        ["\x70\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x4C"],
        ["\x70\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x4D"],
        ["\x70\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x4E"],
        ["\x70\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x4F"],
        ["\x70\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x50"],
        ["\x70\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x51"],
        ["\x70\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x52"],
        ["\x70\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x53"],
        ["\x70\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x54"],
        ["\x70\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x55"],
        ["\x70\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x56"],
        ["\x70\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x57"],
        ["\x70\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x58"],
        ["\x70\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x59"],
        ["\x70\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x5A"],
        ["\x70\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x5B"],
        ["\x70\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x5C"],
        ["\xF4\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x34\x52"],
        ["\x70\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x5E"],
        ["\x70\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x5F"],
        ["\x70\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x60"],
        ["\x70\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x61"],
        ["\x70\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x62"],
        ["\x70\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x63"],
        ["\x70\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x64"],
        ["\x70\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x65"],
        ["\x70\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x66"],
        ["\x70\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x67"],
        ["\x70\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x68"],
        ["\x70\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x69"],
        ["\x70\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x6A"],
        ["\x70\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x6B"],
        ["\x70\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x6C"],
        ["\x70\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x6D"],
        ["\x70\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x6E"],
        ["\x70\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x6F"],
        ["\x70\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x70"],
        ["\x70\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x71"],
        ["\x70\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x72"],
        ["\x70\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x73"],
        ["\x70\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x74"],
        ["\x70\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x75"],
        ["\x70\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x76"],
        ["\x70\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x77"],
        ["\x70\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x78"],
        ["\x70\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x79"],
        ["\x70\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x7A"],
        ["\x70\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x7B"],
        ["\x70\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x7C"],
        ["\x70\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x7D"],
        ["\x70\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x7E"],
        ["\x71\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x21"],
        ["\x71\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x22"],
        ["\x71\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x23"],
        ["\x71\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x24"],
        ["\x71\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x25"],
        ["\x71\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x26"],
        ["\x71\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x27"],
        ["\x71\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x28"],
        ["\x71\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x29"],
        ["\x71\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x2A"],
        ["\x71\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x2B"],
        ["\x71\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x2C"],
        ["\x71\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x2D"],
        ["\x71\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x2E"],
        ["\x71\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x2F"],
        ["\x71\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x30"],
        ["\x71\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x31"],
        ["\x71\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x32"],
        ["\x71\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x33"],
        ["\x71\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x34"],
        ["\x71\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x35"],
        ["\x71\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x36"],
        ["\x71\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x37"],
        ["\x71\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x38"],
        ["\x71\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x39"],
        ["\x71\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x3A"],
        ["\x71\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x3B"],
        ["\x71\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x3C"],
        ["\x71\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x3D"],
        ["\x71\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x3E"],
        ["\x71\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x3F"],
        ["\x71\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x40"],
        ["\x71\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x41"],
        ["\x71\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x42"],
        ["\x71\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x43"],
        ["\x71\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x44"],
        ["\x71\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x45"],
        ["\x71\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x46"],
        ["\x71\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x47"],
        ["\x71\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x48"],
        ["\x71\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x49"],
        ["\x71\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x4A"],
        ["\x71\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x4B"],
        ["\x71\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x4C"],
        ["\xC1\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\x28"],
        ["\x71\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x4E"],
        ["\x71\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x4F"],
        ["\x71\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x50"],
        ["\x71\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x51"],
        ["\x71\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x52"],
        ["\x71\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x53"],
        ["\x71\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x54"],
        ["\x71\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x55"],
        ["\x71\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x56"],
        ["\x71\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x57"],
        ["\x71\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x58"],
        ["\x71\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x59"],
        ["\x71\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x5A"],
        ["\x71\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x5B"],
        ["\x71\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x5C"],
        ["\x71\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x5D"],
        ["\x71\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x5E"],
        ["\x71\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x5F"],
        ["\x71\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x60"],
        ["\x71\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x61"],
        ["\x71\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x62"],
        ["\x71\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x63"],
        ["\x71\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x64"],
        ["\x71\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x65"],
        ["\x71\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x66"],
        ["\x71\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x67"],
        ["\x71\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x68"],
        ["\x71\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x69"],
        ["\x71\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x6A"],
        ["\x71\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x6B"],
        ["\x71\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x6C"],
        ["\x71\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x6D"],
        ["\x71\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x6E"],
        ["\x71\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x6F"],
        ["\x71\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x70"],
        ["\x71\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x71"],
        ["\x71\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x72"],
        ["\x71\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x73"],
        ["\x71\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x74"],
        ["\x71\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x75"],
        ["\x71\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x76"],
        ["\x71\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x77"],
        ["\x71\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x78"],
        ["\x71\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x79"],
        ["\x71\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x7A"],
        ["\x71\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x7B"],
        ["\x71\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x7C"],
        ["\x71\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x7D"],
        ["\x71\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x7E"],
        ["\x72\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x21"],
        ["\x72\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x22"],
        ["\x72\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x23"],
        ["\x72\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x24"],
        ["\x72\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x25"],
        ["\x72\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x26"],
        ["\x72\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x27"],
        ["\x72\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x28"],
        ["\x72\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x29"],
        ["\x72\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x2A"],
        ["\x72\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x2B"],
        ["\x72\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x2C"],
        ["\x72\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x2D"],
        ["\x72\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x2E"],
        ["\x72\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x2F"],
        ["\x72\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x30"],
        ["\x72\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x31"],
        ["\x72\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x32"],
        ["\x72\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x33"],
        ["\x72\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x34"],
        ["\x72\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x35"],
        ["\x72\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x36"],
        ["\x72\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x37"],
        ["\x72\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x38"],
        ["\x72\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x39"],
        ["\x72\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x3A"],
        ["\x72\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x3B"],
        ["\x72\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x3C"],
        ["\x72\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x3D"],
        ["\x72\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x3E"],
        ["\x72\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x3F"],
        ["\x72\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x40"],
        ["\x72\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x41"],
        ["\x72\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x42"],
        ["\x72\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x43"],
        ["\x72\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x44"],
        ["\x72\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x45"],
        ["\x72\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x46"],
        ["\x72\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x47"],
        ["\x72\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x48"],
        ["\x72\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x49"],
        ["\x72\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x4A"],
        ["\x72\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x4B"],
        ["\x72\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x4C"],
        ["\x72\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x4D"],
        ["\x72\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x4E"],
        ["\x72\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x4F"],
        ["\x72\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x50"],
        ["\x72\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x51"],
        ["\x72\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x52"],
        ["\x72\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x53"],
        ["\x72\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x54"],
        ["\x72\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x55"],
        ["\x72\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x56"],
        ["\x72\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x57"],
        ["\x72\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x58"],
        ["\x72\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x59"],
        ["\x72\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x5A"],
        ["\x72\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x5B"],
        ["\x72\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x5C"],
        ["\x72\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x5D"],
        ["\x72\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x5E"],
        ["\x72\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x5F"],
        ["\x72\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x60"],
        ["\x72\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x61"],
        ["\x72\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x62"],
        ["\x72\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x63"],
        ["\x72\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x64"],
        ["\x72\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x65"],
        ["\x72\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x66"],
        ["\x72\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x67"],
        ["\x72\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x68"],
        ["\x72\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x69"],
        ["\x72\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x6A"],
        ["\x72\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x6B"],
        ["\x72\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x6C"],
        ["\x72\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x6D"],
        ["\xC6\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\x76"],
        ["\x72\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x6F"],
        ["\x72\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x70"],
        ["\x72\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x71"],
        ["\x72\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x72"],
        ["\x72\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x73"],
        ["\x72\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x74"],
        ["\x72\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x75"],
        ["\x72\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x76"],
        ["\x72\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x77"],
        ["\x72\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x78"],
        ["\x72\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x79"],
        ["\x72\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x7A"],
        ["\x72\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x7B"],
        ["\x72\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x7C"],
        ["\x72\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x7D"],
        ["\x72\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x7E"],
        ["\x73\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x21"],
        ["\x73\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x22"],
        ["\x73\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x23"],
        ["\x73\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x24"],
        ["\x73\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x25"],
        ["\x73\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x26"],
        ["\x73\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x27"],
        ["\x73\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x28"],
        ["\x73\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x29"],
        ["\x73\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x2A"],
        ["\x73\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x2B"],
        ["\x73\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x2C"],
        ["\x73\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x2D"],
        ["\x73\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x2E"],
        ["\x73\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x2F"],
        ["\x73\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x30"],
        ["\x73\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x31"],
        ["\x73\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x32"],
        ["\x73\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x33"],
        ["\x73\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x34"],
        ["\x73\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x35"],
        ["\x73\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x36"],
        ["\x73\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x37"],
        ["\x73\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x38"],
        ["\x73\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x39"],
        ["\x73\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x3A"],
        ["\x73\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x3B"],
        ["\x73\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x3C"],
        ["\x73\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x3D"],
        ["\x73\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x3E"],
        ["\x73\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x3F"],
        ["\x73\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x40"],
        ["\x73\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x41"],
        ["\x73\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x42"],
        ["\x73\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x43"],
        ["\x73\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x44"],
        ["\x73\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x45"],
        ["\x73\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x46"],
        ["\x73\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x47"],
        ["\x73\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x48"],
        ["\x73\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x49"],
        ["\x73\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x4A"],
        ["\x73\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x4B"],
        ["\x73\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x4C"],
        ["\x73\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x4D"],
        ["\x73\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x4E"],
        ["\x73\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x4F"],
        ["\x73\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x50"],
        ["\x73\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x51"],
        ["\x73\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x52"],
        ["\x73\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x53"],
        ["\x73\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x54"],
        ["\x73\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x55"],
        ["\x73\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x56"],
        ["\x73\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x57"],
        ["\x73\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x58"],
        ["\x73\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x59"],
        ["\x73\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x5A"],
        ["\x73\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x5B"],
        ["\x73\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x5C"],
        ["\x73\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x5D"],
        ["\x73\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x5E"],
        ["\x73\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x5F"],
        ["\x73\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x60"],
        ["\x73\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x61"],
        ["\x73\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x62"],
        ["\x73\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x63"],
        ["\x73\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x64"],
        ["\x73\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x65"],
        ["\x73\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x66"],
        ["\x73\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x67"],
        ["\x73\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x68"],
        ["\x73\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x69"],
        ["\x73\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x6A"],
        ["\x73\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x6B"],
        ["\x73\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x6C"],
        ["\x73\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x6D"],
        ["\x73\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x6E"],
        ["\x73\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x6F"],
        ["\x73\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x70"],
        ["\x73\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x71"],
        ["\x73\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x72"],
        ["\x73\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x73"],
        ["\x73\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x74"],
        ["\x73\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x75"],
        ["\x73\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x76"],
        ["\x73\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x77"],
        ["\x73\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x78"],
        ["\x73\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x79"],
        ["\x73\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x7A"],
        ["\x73\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x7B"],
        ["\x73\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x7C"],
        ["\x73\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x7D"],
        ["\x73\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x7E"],
        ["\x74\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x21"],
        ["\x74\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x22"],
        ["\x74\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x23"],
        ["\x74\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x24"],
        ["\x74\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x25"],
        ["\x74\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x26"],
        ["\x74\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x27"],
        ["\x74\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x28"],
        ["\x74\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x29"],
        ["\x74\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x2A"],
        ["\x74\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x2B"],
        ["\x74\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x2C"],
        ["\x74\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x2D"],
        ["\x74\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x2E"],
        ["\x74\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x2F"],
        ["\x74\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x30"],
        ["\x74\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x31"],
        ["\x74\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x32"],
        ["\x74\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x33"],
        ["\x74\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x34"],
        ["\x74\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x35"],
        ["\x74\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x36"],
        ["\x74\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x37"],
        ["\x74\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x38"],
        ["\x74\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x39"],
        ["\x74\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x3A"],
        ["\x74\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x3B"],
        ["\x74\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x3C"],
        ["\x74\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x3D"],
        ["\x74\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x3E"],
        ["\x74\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x3F"],
        ["\x74\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x40"],
        ["\x74\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x41"],
        ["\x74\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x42"],
        ["\x74\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x43"],
        ["\x74\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x44"],
        ["\x74\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x45"],
        ["\x74\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x46"],
        ["\x74\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x47"],
        ["\x74\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x48"],
        ["\x74\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x49"],
        ["\x74\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x4A"],
        ["\x74\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x4B"],
        ["\x74\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x4C"],
        ["\x74\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x4D"],
        ["\x74\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x4E"],
        ["\x74\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x4F"],
        ["\x74\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x50"],
        ["\x74\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x51"],
        ["\x74\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x52"],
        ["\x74\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x53"],
        ["\x74\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x54"],
        ["\x74\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x55"],
        ["\x74\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x56"],
        ["\x74\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x57"],
        ["\x74\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x58"],
        ["\x74\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x59"],
        ["\x74\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x5A"],
        ["\x74\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x5B"],
        ["\x74\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x5C"],
        ["\x74\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x5D"],
        ["\x74\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x5E"],
        ["\x74\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x5F"],
        ["\x74\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x60"],
        ["\x74\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x61"],
        ["\x74\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x62"],
        ["\x74\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x63"],
        ["\x74\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x64"],
        ["\x74\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x65"],
        ["\x74\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x66"],
        ["\x74\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x67"],
        ["\x74\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x68"],
        ["\x74\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x69"],
        ["\x74\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x6A"],
        ["\x74\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x6B"],
        ["\x74\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x6C"],
        ["\x74\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x6D"],
        ["\x74\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x6E"],
        ["\x74\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x6F"],
        ["\x74\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x70"],
        ["\x74\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x71"],
        ["\x74\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x72"],
        ["\x74\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x73"],
        ["\x74\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x74"],
        ["\x74\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x75"],
        ["\x74\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x76"],
        ["\x74\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x77"],
        ["\x74\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x78"],
        ["\x74\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x79"],
        ["\x74\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x7A"],
        ["\x74\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x7B"],
        ["\x74\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x7C"],
        ["\x74\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x7D"],
        ["\x74\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x7E"],
        ["\x75\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x21"],
        ["\x75\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x22"],
        ["\x75\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x23"],
        ["\x75\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x24"],
        ["\x75\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x25"],
        ["\x75\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x26"],
        ["\x75\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x27"],
        ["\x75\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x28"],
        ["\x75\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x29"],
        ["\x75\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x2A"],
        ["\x75\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x2B"],
        ["\x75\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x2C"],
        ["\x75\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x2D"],
        ["\x75\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x2E"],
        ["\x75\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x2F"],
        ["\x75\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x30"],
        ["\x75\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x31"],
        ["\x75\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x32"],
        ["\x75\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x33"],
        ["\x75\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x34"],
        ["\x75\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x35"],
        ["\x75\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x36"],
        ["\x75\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x37"],
        ["\x75\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x38"],
        ["\x75\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x39"],
        ["\x75\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x3A"],
        ["\x75\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x3B"],
        ["\x75\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x3C"],
        ["\x75\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x3D"],
        ["\x75\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x3E"],
        ["\x75\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x3F"],
        ["\x75\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x40"],
        ["\x75\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x41"],
        ["\x75\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x42"],
        ["\x75\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x43"],
        ["\x75\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x44"],
        ["\x75\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x45"],
        ["\x75\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x46"],
        ["\x75\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x47"],
        ["\x75\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x48"],
        ["\x75\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x49"],
        ["\x75\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x4A"],
        ["\x75\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x4B"],
        ["\x75\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x4C"],
        ["\x75\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x4D"],
        ["\x75\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x4E"],
        ["\x75\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x4F"],
        ["\x75\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x50"],
        ["\x75\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x51"],
        ["\x75\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x52"],
        ["\x75\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x53"],
        ["\x75\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x54"],
        ["\x75\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x55"],
        ["\x75\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x56"],
        ["\x6F\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x3F\x59"],
        ["\x75\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x58"],
        ["\x75\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x59"],
        ["\x75\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x5A"],
        ["\x75\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x5B"],
        ["\x75\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x5C"],
        ["\x75\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x5D"],
        ["\x75\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x5E"],
        ["\x75\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x5F"],
        ["\x75\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x60"],
        ["\x75\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x61"],
        ["\x75\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x62"],
        ["\x75\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x63"],
        ["\x75\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x64"],
        ["\x75\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x65"],
        ["\x75\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x66"],
        ["\x75\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x67"],
        ["\x75\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x68"],
        ["\x75\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x69"],
        ["\x75\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x6A"],
        ["\x75\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x6B"],
        ["\x75\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x6C"],
        ["\x75\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x6D"],
        ["\x75\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x6E"],
        ["\x75\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x6F"],
        ["\x75\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x70"],
        ["\x75\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x71"],
        ["\x75\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x72"],
        ["\x75\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x73"],
        ["\xF7\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x37\x5B"],
        ["\x75\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x75"],
        ["\x75\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x76"],
        ["\x75\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x77"],
        ["\x75\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x78"],
        ["\x75\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x79"],
        ["\x75\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x7A"],
        ["\x75\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x7B"],
        ["\x75\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x7C"],
        ["\x75\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x7D"],
        ["\x75\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x7E"],
        ["\x76\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x21"],
        ["\x76\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x22"],
        ["\x76\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x23"],
        ["\x76\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x24"],
        ["\x76\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x25"],
        ["\x76\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x26"],
        ["\x76\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x27"],
        ["\x76\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x28"],
        ["\x76\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x29"],
        ["\x76\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x2A"],
        ["\x76\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x2B"],
        ["\x76\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x2C"],
        ["\x76\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x2D"],
        ["\x76\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x2E"],
        ["\x76\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x2F"],
        ["\x76\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x30"],
        ["\x76\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x31"],
        ["\x76\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x32"],
        ["\x76\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x33"],
        ["\x76\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x34"],
        ["\x76\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x35"],
        ["\x76\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x36"],
        ["\x76\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x37"],
        ["\x76\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x38"],
        ["\x76\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x39"],
        ["\x76\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x3A"],
        ["\x76\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x3B"],
        ["\x76\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x3C"],
        ["\x76\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x3D"],
        ["\x76\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x3E"],
        ["\x76\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x3F"],
        ["\x76\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x40"],
        ["\x76\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x41"],
        ["\x76\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x42"],
        ["\x76\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x43"],
        ["\x76\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x44"],
        ["\x76\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x45"],
        ["\x76\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x46"],
        ["\x76\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x47"],
        ["\x76\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x48"],
        ["\x76\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x49"],
        ["\x76\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x4A"],
        ["\x76\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x4B"],
        ["\x76\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x4C"],
        ["\x76\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x4D"],
        ["\x76\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x4E"],
        ["\x76\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x4F"],
        ["\x76\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x50"],
        ["\x76\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x51"],
        ["\x76\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x52"],
        ["\x76\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x53"],
        ["\x76\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x54"],
        ["\x76\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x55"],
        ["\x76\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x56"],
        ["\x76\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x57"],
        ["\x76\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x58"],
        ["\x76\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x59"],
        ["\x76\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x5A"],
        ["\x76\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x5B"],
        ["\x76\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x5C"],
        ["\x76\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x5D"],
        ["\x76\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x5E"],
        ["\x76\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x5F"],
        ["\x76\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x60"],
        ["\x76\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x61"],
        ["\x76\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x62"],
        ["\x76\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x63"],
        ["\x76\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x64"],
        ["\x76\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x65"],
        ["\x76\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x66"],
        ["\x76\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x67"],
        ["\x76\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x68"],
        ["\x76\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x69"],
        ["\x76\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x6A"],
        ["\x76\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x6B"],
        ["\x76\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x6C"],
        ["\x76\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x6D"],
        ["\x76\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x6E"],
        ["\x76\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x6F"],
        ["\x76\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x70"],
        ["\x76\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x71"],
        ["\x76\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x72"],
        ["\x76\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x73"],
        ["\x76\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x74"],
        ["\x76\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x75"],
        ["\x76\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x76"],
        ["\x76\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x77"],
        ["\x76\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x78"],
        ["\x76\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x79"],
        ["\x76\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x7A"],
        ["\x76\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x7B"],
        ["\x76\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x7C"],
        ["\x76\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x7D"],
        ["\x76\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x7E"],
        ["\x77\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x21"],
        ["\x77\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x22"],
        ["\x77\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x23"],
        ["\x77\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x24"],
        ["\x77\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x25"],
        ["\x77\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x26"],
        ["\x77\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x27"],
        ["\x77\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x28"],
        ["\x77\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x29"],
        ["\x77\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x2A"],
        ["\x77\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x2B"],
        ["\x77\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x2C"],
        ["\x77\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x2D"],
        ["\x77\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x2E"],
        ["\x77\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x2F"],
        ["\x77\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x30"],
        ["\x77\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x31"],
        ["\x77\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x32"],
        ["\x77\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x33"],
        ["\x77\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x34"],
        ["\x77\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x35"],
        ["\x77\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x36"],
        ["\x77\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x37"],
        ["\x77\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x38"],
        ["\x77\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x39"],
        ["\x77\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x3A"],
        ["\x77\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x3B"],
        ["\x77\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x3C"],
        ["\x77\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x3D"],
        ["\x77\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x3E"],
        ["\x77\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x3F"],
        ["\x77\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x40"],
        ["\x77\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x41"],
        ["\x77\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x42"],
        ["\x77\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x43"],
        ["\x77\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x44"],
        ["\x77\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x45"],
        ["\x77\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x46"],
        ["\x77\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x47"],
        ["\x77\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x48"],
        ["\x77\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x49"],
        ["\x77\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x4A"],
        ["\x77\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x4B"],
        ["\x77\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x4C"],
        ["\xF0\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x30\x33"],
        ["\x77\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x4E"],
        ["\x77\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x4F"],
        ["\x77\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x50"],
        ["\x77\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x51"],
        ["\x77\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x52"],
        ["\x77\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x53"],
        ["\x77\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x54"],
        ["\x77\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x55"],
        ["\x77\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x56"],
        ["\x77\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x57"],
        ["\x77\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x58"],
        ["\x77\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x59"],
        ["\x77\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x5A"],
        ["\x77\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x5B"],
        ["\x77\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x5C"],
        ["\x77\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x5D"],
        ["\x77\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x5E"],
        ["\x77\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x5F"],
        ["\x77\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x60"],
        ["\x77\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x61"],
        ["\x77\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x62"],
        ["\x77\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x63"],
        ["\x77\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x64"],
        ["\x77\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x65"],
        ["\x77\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x66"],
        ["\x77\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x67"],
        ["\x77\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x68"],
        ["\x77\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x69"],
        ["\x77\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x6A"],
        ["\x77\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x6B"],
        ["\x77\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x6C"],
        ["\x77\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x6D"],
        ["\x77\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x6E"],
        ["\x77\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x6F"],
        ["\x77\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x70"],
        ["\x77\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x71"],
        ["\x77\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x72"],
        ["\x77\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x73"],
        ["\xF2\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x32\x29"],
        ["\x77\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x75"],
        ["\x77\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x76"],
        ["\x77\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x77"],
        ["\x77\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x78"],
        ["\x77\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x79"],
        ["\x77\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x7A"],
        ["\x77\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x7B"],
        ["\x77\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x7C"],
        ["\x77\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x7D"],
        ["\x77\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x7E"],
        ["\x78\x4F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x21"],
        ["\x78\x7F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x22"],
        ["\x78\x7B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x23"],
        ["\x78\xE0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x24"],
        ["\x78\x6C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x25"],
        ["\x78\x50",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x26"],
        ["\x78\x7D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x27"],
        ["\x78\x4D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x28"],
        ["\x78\x5D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x29"],
        ["\x78\x5C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x2A"],
        ["\x78\x4E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x2B"],
        ["\x78\x6B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x2C"],
        ["\x78\x60",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x2D"],
        ["\x78\x4B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x2E"],
        ["\x78\x61",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x2F"],
        ["\x78\xF0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x30"],
        ["\x78\xF1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x31"],
        ["\x78\xF2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x32"],
        ["\x78\xF3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x33"],
        ["\x78\xF4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x34"],
        ["\x78\xF5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x35"],
        ["\x78\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x36"],
        ["\x78\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x37"],
        ["\x78\xF8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x38"],
        ["\x78\xF9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x39"],
        ["\x78\x7A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x3A"],
        ["\x78\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x3B"],
        ["\x78\x4C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x3C"],
        ["\x78\x7E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x3D"],
        ["\x78\x6E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x3E"],
        ["\x78\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x3F"],
        ["\x78\x7C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x40"],
        ["\x78\xC1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x41"],
        ["\x78\xC2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x42"],
        ["\x78\xC3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x43"],
        ["\x78\xC4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x44"],
        ["\x78\xC5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x45"],
        ["\x78\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x46"],
        ["\x78\xC7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x47"],
        ["\x78\xC8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x48"],
        ["\x78\xC9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x49"],
        ["\x78\xD1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x4A"],
        ["\x78\xD2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x4B"],
        ["\x78\xD3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x4C"],
        ["\x78\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x4D"],
        ["\x78\xD5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x4E"],
        ["\x78\xD6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x4F"],
        ["\x78\xD7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x50"],
        ["\x78\xD8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x51"],
        ["\x78\xD9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x52"],
        ["\x78\xE2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x53"],
        ["\x78\xE3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x54"],
        ["\x78\xE4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x55"],
        ["\x78\xE5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x56"],
        ["\x78\xE6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x57"],
        ["\x78\xE7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x58"],
        ["\x78\xE8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x59"],
        ["\x78\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x5A"],
        ["\x78\x4A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x5B"],
        ["\x78\x5B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x5C"],
        ["\x78\x5A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x5D"],
        ["\x78\x5F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x5E"],
        ["\x78\x6D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x5F"],
        ["\x78\x79",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x60"],
        ["\x78\x57",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x61"],
        ["\x78\x59",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x62"],
        ["\x78\x62",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x63"],
        ["\x78\x63",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x64"],
        ["\x78\x64",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x65"],
        ["\x78\x65",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x66"],
        ["\x78\x66",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x67"],
        ["\x78\x67",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x68"],
        ["\x78\x68",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x69"],
        ["\x78\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x6A"],
        ["\x78\x70",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x6B"],
        ["\x78\x71",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x6C"],
        ["\x78\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x6D"],
        ["\x78\x73",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x6E"],
        ["\x78\x74",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x6F"],
        ["\x78\x75",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x70"],
        ["\x78\x76",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x71"],
        ["\x78\x77",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x72"],
        ["\x78\x78",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x73"],
        ["\x78\x80",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x74"],
        ["\x78\x8B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x75"],
        ["\x78\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x76"],
        ["\x78\x9C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x77"],
        ["\x78\xA0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x78"],
        ["\x78\xAB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x79"],
        ["\x78\xB0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x7A"],
        ["\x78\xC0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x7B"],
        ["\x78\x6A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x7C"],
        ["\x78\xD0",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x7D"],
        ["\x78\xA1",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x7E"],
        ["\xF6\xC6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x36\x46"],
        ["\xD2\x69",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4B\x6A"],
        ["\xD4\xE9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x4D\x5A"],
        ["\x79\x9B",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x76"],
        ["\x84\x48",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xA8"],
        ["\x94\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xBA"],
        ["\x42\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xBD"],
        ["\x42\x8F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xBE"],
        ["\x42\x90",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xBF"],
        ["\x42\x91",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xC0"],
        ["\x42\x92",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xC1"],
        ["\x42\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xC2"],
        ["\x42\x94",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xC3"],
        ["\x42\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xC4"],
        ["\x42\x96",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xC5"],
        ["\x42\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xC6"],
        ["\x45\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xFB"],
        ["\x43\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xF9"],
        ["\x43\xFA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xFA"],
        ["\x9A\xAE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xD8"],
        ["\xA3\x49",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xA9"],
        ["\xA7\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xB9"],
        ["\xA6\xCF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xED"],
        ["\x9F\x9D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCC\xCA"],
        ["\x82\xEC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xF6"],
        ["\x93\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xFE"],
        ["\x8E\x90",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xBF"],
        ["\x90\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xB7"],
        ["\xA7\x86",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xB6"],
        ["\x8E\xAA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xD5"],
        ["\x8A\x98",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xC7"],
        ["\x82\x52",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xAB"],
        ["\x82\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xC2"],
        ["\x82\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xD3"],
        ["\x82\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xCD"],
        ["\x82\xA3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xCE"],
        ["\x82\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xDB"],
        ["\x82\xAC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xD6"],
        ["\x82\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xEA"],
        ["\x82\xB9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xE7"],
        ["\x8A\xBA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xDA"],
        ["\x82\xB3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xE1"],
        ["\x82\xEB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xF5"],
        ["\x83\x82",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xB2"],
        ["\x83\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xA1"],
        ["\x83\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xB3"],
        ["\x83\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xA6"],
        ["\x83\x91",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xC0"],
        ["\x83\x94",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xC3"],
        ["\x83\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xC4"],
        ["\x83\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xC6"],
        ["\x83\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xD2"],
        ["\x83\xAA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xD5"],
        ["\x83\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xE8"],
        ["\x83\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xF0"],
        ["\x83\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xF7"],
        ["\x84\x42",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xA2"],
        ["\xA9\x48",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xA8"],
        ["\x84\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xB4"],
        ["\x84\x92",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xC1"],
        ["\x84\x94",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xC3"],
        ["\x84\xA5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xD0"],
        ["\x84\xAE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xD8"],
        ["\x84\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xE8"],
        ["\x84\xCE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xEC"],
        ["\x84\xDB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xEF"],
        ["\x85\x47",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xA7"],
        ["\x85\x54",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xAD"],
        ["\x85\x81",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xB1"],
        ["\x85\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xBC"],
        ["\x85\x8F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xBE"],
        ["\x85\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xD3"],
        ["\x85\xA4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xCF"],
        ["\x85\xBC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xDC"],
        ["\x85\xB2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xE0"],
        ["\x85\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xEE"],
        ["\x86\xAC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xD6"],
        ["\x86\xBE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xDE"],
        ["\x86\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xE3"],
        ["\x86\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xE5"],
        ["\x86\xB8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xE6"],
        ["\x86\xB9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xE7"],
        ["\xC4\xD4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x4D"],
        ["\x87\x48",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xA8"],
        ["\x87\x55",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xAE"],
        ["\x87\x88",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xB8"],
        ["\x87\x9E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xCB"],
        ["\x87\xA4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xCF"],
        ["\x87\xA3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xCE"],
        ["\x87\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xD3"],
        ["\x87\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xDB"],
        ["\x87\xB6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xE4"],
        ["\x88\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xB4"],
        ["\x88\x9D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xCA"],
        ["\x88\x9F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xCC"],
        ["\x88\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xCD"],
        ["\x88\xA9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xD4"],
        ["\x88\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xE3"],
        ["\x88\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xFB"],
        ["\x88\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xF9"],
        ["\x89\x49",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xA9"],
        ["\x89\x81",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xB1"],
        ["\x97\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xB7"],
        ["\x89\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xBA"],
        ["\x89\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xBD"],
        ["\x89\x91",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xC0"],
        ["\x89\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xD3"],
        ["\x89\xAA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xD5"],
        ["\x89\xBA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xDA"],
        ["\x8A\x90",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xBF"],
        ["\x8A\x92",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xC1"],
        ["\x8A\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xD1"],
        ["\x8A\xCE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xEC"],
        ["\x8A\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xFE"],
        ["\x8C\x49",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xA9"],
        ["\x8C\x81",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xB1"],
        ["\x85\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xE5"],
        ["\x8C\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xC4"],
        ["\x8C\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xBD"],
        ["\x8C\x9A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xC9"],
        ["\x8C\xA3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xCE"],
        ["\x8C\xA9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xD4"],
        ["\x8C\xAC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xD6"],
        ["\x8C\xAE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xD8"],
        ["\x86\x48",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xA8"],
        ["\x8C\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xF9"],
        ["\x8D\x81",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xB1"],
        ["\x8D\x9F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xCC"],
        ["\x8D\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xD9"],
        ["\x8D\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xDB"],
        ["\x8D\xBC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xDC"],
        ["\x8D\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xF0"],
        ["\x8E\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xBD"],
        ["\x8E\x85",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xB5"],
        ["\xF9\xF7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x37"],
        ["\x8E\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xB7"],
        ["\x8E\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xC2"],
        ["\x8E\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xC4"],
        ["\x8E\x98",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xC7"],
        ["\x8E\xAC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xD6"],
        ["\x8E\xB2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xE0"],
        ["\x8E\xBE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xDE"],
        ["\x8E\xB6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xE4"],
        ["\x8E\xB8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xE6"],
        ["\x8E\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xF7"],
        ["\x96\xAE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xD8"],
        ["\x8F\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xA5"],
        ["\x8F\x53",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xAC"],
        ["\x8E\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xD1"],
        ["\x8F\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xBC"],
        ["\x8F\x8F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xBE"],
        ["\x8F\x99",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xC8"],
        ["\x8F\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xD9"],
        ["\x8F\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xE5"],
        ["\x8F\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xE8"],
        ["\x8F\xB4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xE2"],
        ["\x8F\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xF0"],
        ["\x90\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xBA"],
        ["\x90\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xBC"],
        ["\x90\x91",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xC0"],
        ["\x90\xAD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xD7"],
        ["\x97\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xAA"],
        ["\x90\xB6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xE4"],
        ["\x90\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xE5"],
        ["\x90\xB8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xE6"],
        ["\x90\xCE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xEC"],
        ["\x90\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xF0"],
        ["\x90\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xF8"],
        ["\x91\x48",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xA8"],
        ["\x91\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xA5"],
        ["\x91\xA4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xCF"],
        ["\x91\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xD9"],
        ["\x91\xBE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xDE"],
        ["\x91\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xE5"],
        ["\x91\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xEB"],
        ["\x91\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xF4"],
        ["\x92\x47",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xA7"],
        ["\x92\x86",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xB6"],
        ["\x92\x98",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xC7"],
        ["\x92\x90",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xBF"],
        ["\x92\x9D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xCA"],
        ["\x92\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xD9"],
        ["\x92\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xCD"],
        ["\x92\xBF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xDF"],
        ["\x92\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xD1"],
        ["\x92\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xFB"],
        ["\x92\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xF3"],
        ["\x92\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xF4"],
        ["\x92\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xF0"],
        ["\x93\x48",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xA8"],
        ["\x93\xA3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xCE"],
        ["\x93\xBF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xDF"],
        ["\x93\xB6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xE4"],
        ["\x93\xDB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xEF"],
        ["\x93\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xEE"],
        ["\x93\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xF1"],
        ["\x93\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xFB"],
        ["\x93\xFC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xFC"],
        ["\x94\x48",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xA8"],
        ["\x94\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xA6"],
        ["\x94\x88",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xB8"],
        ["\x94\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xB9"],
        ["\x94\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xBC"],
        ["\x94\xA3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xCE"],
        ["\x94\xA5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xD0"],
        ["\x94\xAA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xD5"],
        ["\x94\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xEB"],
        ["\x94\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xEE"],
        ["\x94\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xFB"],
        ["\x94\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xF8"],
        ["\x95\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xA5"],
        ["\x95\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xBA"],
        ["\x95\x88",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xB8"],
        ["\x95\x92",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xC1"],
        ["\x95\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xC2"],
        ["\x95\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xC6"],
        ["\x95\x98",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xC7"],
        ["\x95\x9E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xCB"],
        ["\x95\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD2"],
        ["\x95\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD3"],
        ["\x95\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xDB"],
        ["\x95\xAD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD7"],
        ["\x95\xCF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xED"],
        ["\x95\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xF3"],
        ["\x95\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xFB"],
        ["\x96\x53",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xAC"],
        ["\x96\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xB4"],
        ["\x96\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xD3"],
        ["\x96\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xD9"],
        ["\x96\xBA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xDA"],
        ["\x96\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xDB"],
        ["\x96\xBF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xDF"],
        ["\x96\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xE5"],
        ["\x96\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xF2"],
        ["\x84\x98",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xC7"],
        ["\x97\x81",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xB1"],
        ["\x97\x85",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xB5"],
        ["\x97\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xBD"],
        ["\x97\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xC4"],
        ["\x97\xBA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xDA"],
        ["\x97\xBD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xDD"],
        ["\x97\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xEB"],
        ["\x97\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xF7"],
        ["\x98\x43",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xA3"],
        ["\x98\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xA6"],
        ["\x98\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xAA"],
        ["\x98\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xF2"],
        ["\x98\xEB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xF5"],
        ["\x98\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xF7"],
        ["\x98\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xF8"],
        ["\x99\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xBB"],
        ["\x99\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xE8"],
        ["\x9A\x47",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xA7"],
        ["\x9A\x53",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xAC"],
        ["\x9A\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xB9"],
        ["\x9A\x86",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xB6"],
        ["\x9A\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xBD"],
        ["\x9A\xAA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xD5"],
        ["\x90\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xFB"],
        ["\x9A\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xF2"],
        ["\x9A\xEC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xF6"],
        ["\x9E\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCB\xB4"],
        ["\x9E\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCB\xD3"],
        ["\x9E\xA9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCB\xD4"],
        ["\x9F\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCC\xA1"],
        ["\x9E\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCB\xF7"],
        ["\x9F\x82",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCC\xB2"],
        ["\x9F\x94",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCC\xC3"],
        ["\x9F\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCC\xEE"],
        ["\x9F\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCC\xEA"],
        ["\x9F\xCF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCC\xED"],
        ["\x9F\xFD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCC\xFD"],
        ["\xA2\x49",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xA9"],
        ["\xA2\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xC2"],
        ["\xA2\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xD3"],
        ["\xA2\xB4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xE2"],
        ["\xA3\x44",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xA4"],
        ["\xA3\x9D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xCA"],
        ["\xA3\xBA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xDA"],
        ["\xA3\xBF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xDF"],
        ["\xA3\xB4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xE2"],
        ["\xA3\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xE3"],
        ["\xA3\xCE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xEC"],
        ["\xA3\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xEA"],
        ["\xA3\xCF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xED"],
        ["\xA3\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xF8"],
        ["\xA3\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xFE"],
        ["\xA4\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xBC"],
        ["\xA4\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xBB"],
        ["\xA4\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xC2"],
        ["\xA4\x96",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xC5"],
        ["\xA4\x98",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xC7"],
        ["\xA4\xBE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xDE"],
        ["\xA4\xFD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xFD"],
        ["\xA5\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xC2"],
        ["\xA5\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xCD"],
        ["\xA5\xCE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xEC"],
        ["\xA5\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xF2"],
        ["\xA5\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xF3"],
        ["\xA5\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xF9"],
        ["\xA6\x88",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xB8"],
        ["\xA6\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xB7"],
        ["\xA6\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xB9"],
        ["\xA6\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xBB"],
        ["\xA6\x92",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xC1"],
        ["\xA6\x8F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xBE"],
        ["\xA6\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xBD"],
        ["\xA6\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xC6"],
        ["\xA6\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xC4"],
        ["\xA6\x9E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xCB"],
        ["\xA6\xBC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xDC"],
        ["\xA6\xAC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xD6"],
        ["\xA6\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xD9"],
        ["\xA6\xBD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xDD"],
        ["\xA6\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xDB"],
        ["\xA6\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xD1"],
        ["\xA6\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xD3"],
        ["\xA6\xB6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xE4"],
        ["\xA6\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xEE"],
        ["\xA6\xDB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xEF"],
        ["\xA6\xB8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xE6"],
        ["\xA6\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xF9"],
        ["\xA6\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xF0"],
        ["\xA6\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xF7"],
        ["\xA7\x44",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xA4"],
        ["\xA7\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xA6"],
        ["\xA7\x43",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xA3"],
        ["\xA6\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xFE"],
        ["\xA6\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xF4"],
        ["\xA7\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xB4"],
        ["\xA7\x49",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xA9"],
        ["\xA7\x56",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xAF"],
        ["\xA7\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xB7"],
        ["\xA7\x52",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xAB"],
        ["\xA7\x85",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xB5"],
        ["\xA7\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xB3"],
        ["\xA7\x82",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xB2"],
        ["\xA7\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xBB"],
        ["\xA7\x94",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xC3"],
        ["\xA7\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xD3"],
        ["\xA7\xBF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xDF"],
        ["\xA7\xBA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xDA"],
        ["\xA7\xB9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xE7"],
        ["\xA7\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xF2"],
        ["\xA7\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xF3"],
        ["\xA7\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xF4"],
        ["\xA7\xFC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xFC"],
        ["\xA8\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xB9"],
        ["\xA8\x91",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xC0"],
        ["\xA8\x92",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xC1"],
        ["\xA8\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xC4"],
        ["\xA8\xA9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xD4"],
        ["\xA8\xAA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xD5"],
        ["\xA8\xAD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xD7"],
        ["\xA8\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xD9"],
        ["\xA8\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xDB"],
        ["\xA8\xBC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xDC"],
        ["\xA8\xBE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xDE"],
        ["\xA9\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xA1"],
        ["\xA9\x44",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xA4"],
        ["\xA9\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xB3"],
        ["\xA9\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xB4"],
        ["\xA9\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xB7"],
        ["\xA9\x88",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xB8"],
        ["\xA9\x94",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xC3"],
        ["\xA9\xAD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xD7"],
        ["\xA9\xBC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xDC"],
        ["\xA9\xBE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xDE"],
        ["\xA9\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xF0"],
        ["\xA9\xDB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xEF"],
        ["\xA9\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xF3"],
        ["\xA9\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xFB"],
        ["\xAA\x48",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xA8"],
        ["\xAA\x56",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xAF"],
        ["\xA8\x9A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xC9"],
        ["\xAA\xA9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xD4"],
        ["\xAA\xBA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xDA"],
        ["\xAA\xBC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xDC"],
        ["\xAA\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xEB"],
        ["\x45\xCB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xE9"],
        ["\x45\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xEA"],
        ["\x45\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xEB"],
        ["\x45\xB2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xE0"],
        ["\x45\xAD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xD7"],
        ["\x45\xB6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xE4"],
        ["\x45\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xE3"],
        ["\x43\xBE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xDE"],
        ["\x43\xCE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xEC"],
        ["\x43\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xEE"],
        ["\x43\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xEB"],
        ["\x43\xCF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xED"],
        ["\x43\xB3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xE1"],
        ["\x43\xB6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xE4"],
        ["\x43\xB4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xE2"],
        ["\x43\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xE3"],
        ["\x43\xBD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xDD"],
        ["\x45\xAC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xD6"],
        ["\x44\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xF7"],
        ["\x45\xEB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xF5"],
        ["\x45\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xF3"],
        ["\x45\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xF4"],
        ["\x45\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xF2"],
        ["\x42\xFA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xFA"],
        ["\x42\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xFB"],
        ["\x45\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xA1"],
        ["\x45\x42",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xA2"],
        ["\x45\x44",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xA4"],
        ["\x45\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xA5"],
        ["\x45\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xA6"],
        ["\x45\x47",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xA7"],
        ["\x45\x48",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xA8"],
        ["\x45\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xBD"],
        ["\x45\x49",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xA9"],
        ["\x45\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xAA"],
        ["\x45\x52",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xAB"],
        ["\x45\x53",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xAC"],
        ["\x45\x55",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xAE"],
        ["\x45\x56",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xAF"],
        ["\x45\x58",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xB0"],
        ["\x45\x81",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xB1"],
        ["\x45\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xB3"],
        ["\x45\x82",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xB2"],
        ["\x45\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xB4"],
        ["\x45\x85",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xB5"],
        ["\x45\x86",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xB6"],
        ["\x45\x88",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xB8"],
        ["\x45\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xB7"],
        ["\x45\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xB9"],
        ["\x45\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xBA"],
        ["\x45\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xBB"],
        ["\x45\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xBC"],
        ["\x45\x8F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xBE"],
        ["\x45\x90",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xBF"],
        ["\x45\x91",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xC0"],
        ["\x45\x92",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xC1"],
        ["\x45\x96",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xC5"],
        ["\x45\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xC4"],
        ["\x45\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xC6"],
        ["\x45\x98",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xC7"],
        ["\x45\x99",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xC8"],
        ["\x45\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xC2"],
        ["\x45\x54",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xAD"],
        ["\x43\xDB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xEF"],
        ["\x43\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xF0"],
        ["\x43\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xF1"],
        ["\x43\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xF2"],
        ["\x43\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xF3"],
        ["\x43\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xF4"],
        ["\x43\xEB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xF5"],
        ["\x43\xEC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xF6"],
        ["\x43\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xF7"],
        ["\x43\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xF8"],
        ["\x42\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xDB"],
        ["\x42\xBC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xDC"],
        ["\x41\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xE8"],
        ["\x41\xCB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xE9"],
        ["\x41\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xEA"],
        ["\x41\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xEB"],
        ["\x41\xCE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xEC"],
        ["\x41\xCF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xED"],
        ["\x41\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xEE"],
        ["\x41\xDB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xEF"],
        ["\x41\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xF0"],
        ["\x41\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xF1"],
        ["\x41\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xF2"],
        ["\x44\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xBB"],
        ["\x44\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xBC"],
        ["\x44\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xBD"],
        ["\x44\x8F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xBE"],
        ["\x44\x90",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xBF"],
        ["\x44\x91",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xC0"],
        ["\x44\x92",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xC1"],
        ["\x44\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xC2"],
        ["\x44\x94",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xC3"],
        ["\x44\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xC4"],
        ["\x44\x96",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xC5"],
        ["\x44\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xC6"],
        ["\x44\x98",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xC7"],
        ["\x44\x99",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xC8"],
        ["\x44\x9A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xC9"],
        ["\x41\xFD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xFD"],
        ["\x41\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xF3"],
        ["\x41\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xFE"],
        ["\x42\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xA1"],
        ["\x42\x42",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xA2"],
        ["\x42\x43",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xA3"],
        ["\x42\x44",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xA4"],
        ["\x42\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xA5"],
        ["\x42\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xA6"],
        ["\x42\x47",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xA7"],
        ["\x41\xFA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xFA"],
        ["\x41\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xF9"],
        ["\x41\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xF4"],
        ["\x41\xEB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xF5"],
        ["\x41\xEC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xF6"],
        ["\x41\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xF7"],
        ["\x41\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA1\xF8"],
        ["\x42\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xD1"],
        ["\x42\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xD2"],
        ["\x82\x54",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xAD"],
        ["\x82\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xB4"],
        ["\x82\xA5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xD0"],
        ["\x82\x99",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xC8"],
        ["\x82\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xC6"],
        ["\x82\xAD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xD7"],
        ["\x82\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xEB"],
        ["\x82\xBE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xDE"],
        ["\x82\xB2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xE0"],
        ["\x83\x56",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xAF"],
        ["\x82\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xFE"],
        ["\x83\x52",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xAB"],
        ["\x83\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xA5"],
        ["\x83\xA4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xCF"],
        ["\x83\xAD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xD7"],
        ["\x83\xAE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xD8"],
        ["\x83\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xD3"],
        ["\x83\xBA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xDA"],
        ["\x83\xB3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xE1"],
        ["\x83\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xE3"],
        ["\x83\xCE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xEC"],
        ["\x84\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xAA"],
        ["\x84\x52",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xAB"],
        ["\x84\x55",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xAE"],
        ["\x84\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xB9"],
        ["\x84\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xBA"],
        ["\x84\x9F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xCC"],
        ["\x85\x43",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xA3"],
        ["\x85\x44",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xA4"],
        ["\x85\x58",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xB0"],
        ["\x85\x9D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xCA"],
        ["\x85\x9F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xCC"],
        ["\x85\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xD2"],
        ["\x85\xBA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xDA"],
        ["\x85\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xD9"],
        ["\x85\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xE3"],
        ["\x85\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xEA"],
        ["\x85\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xF0"],
        ["\x85\xFA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xFA"],
        ["\x86\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xA5"],
        ["\x86\x42",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xA2"],
        ["\x86\x49",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xA9"],
        ["\x86\x54",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xAD"],
        ["\x86\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xB3"],
        ["\x86\x82",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xB2"],
        ["\x86\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xB4"],
        ["\x86\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xBB"],
        ["\x86\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xBD"],
        ["\x86\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xC6"],
        ["\x86\x9F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xCC"],
        ["\x86\xA4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xCF"],
        ["\x86\xA5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xD0"],
        ["\x86\xCE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xEC"],
        ["\x86\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xEB"],
        ["\x92\x99",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xC8"],
        ["\x86\xCF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xED"],
        ["\xC5\xF6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x36"],
        ["\x86\xFA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xFA"],
        ["\x86\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xFE"],
        ["\x87\x43",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xA3"],
        ["\x87\x52",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xAB"],
        ["\x87\x82",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xB2"],
        ["\x87\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xB3"],
        ["\x87\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xB4"],
        ["\x87\x86",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xB6"],
        ["\x87\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xBA"],
        ["\x87\xAD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xD7"],
        ["\x87\xBE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xDE"],
        ["\x87\xBC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xDC"],
        ["\x87\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xE5"],
        ["\x87\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xE3"],
        ["\x87\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xEB"],
        ["\x87\xDB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xEF"],
        ["\x87\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xEE"],
        ["\x87\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xF1"],
        ["\x87\xFD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xFD"],
        ["\x87\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xF8"],
        ["\x87\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xFB"],
        ["\x88\x42",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xA2"],
        ["\x88\x58",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xB0"],
        ["\x88\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xB9"],
        ["\x88\x91",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xC0"],
        ["\x88\xCE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xEC"],
        ["\x88\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xF2"],
        ["\x88\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xFE"],
        ["\x88\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xF7"],
        ["\x89\x44",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xA4"],
        ["\x89\x52",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xAB"],
        ["\x89\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xCD"],
        ["\x89\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xD2"],
        ["\xE6\x5E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x3B"],
        ["\x89\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xE8"],
        ["\x89\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xF0"],
        ["\x89\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xF1"],
        ["\x8A\x47",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xA7"],
        ["\x8A\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xAA"],
        ["\x8A\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xBA"],
        ["\x8A\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xC2"],
        ["\x8A\x96",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xC5"],
        ["\x8A\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xC6"],
        ["\x8A\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xCD"],
        ["\x8A\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xD9"],
        ["\x8A\xBC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xDC"],
        ["\x8A\xBE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xDE"],
        ["\xA5\x92",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xC1"],
        ["\x8A\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xE8"],
        ["\x8A\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xF0"],
        ["\x8A\xEB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xF5"],
        ["\x8C\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xA1"],
        ["\x8C\x43",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xA3"],
        ["\x8C\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xA6"],
        ["\x8C\x42",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xA2"],
        ["\x8C\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xAA"],
        ["\x8C\x82",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xB2"],
        ["\x8C\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xB3"],
        ["\x8C\x9D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xCA"],
        ["\x8C\xBA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xDA"],
        ["\x8C\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xEA"],
        ["\x8C\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xEE"],
        ["\x8C\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xFB"],
        ["\x8D\x43",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xA3"],
        ["\x8D\x48",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xA8"],
        ["\x8D\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xAA"],
        ["\x8D\x55",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xAE"],
        ["\x8D\x54",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xAD"],
        ["\x8D\x88",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xB8"],
        ["\x8A\x88",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xB8"],
        ["\x8D\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xB4"],
        ["\x8D\x8F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xBE"],
        ["\x8D\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xBA"],
        ["\x8D\x99",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xC8"],
        ["\x8D\xA3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xCE"],
        ["\x8D\xB2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xE0"],
        ["\x8D\xB4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xE2"],
        ["\x8D\xBE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xDE"],
        ["\x8D\xBF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xDF"],
        ["\x8D\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xEB"],
        ["\x8D\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xF4"],
        ["\x8E\x99",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xC8"],
        ["\x8E\x9A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xC9"],
        ["\x8E\x94",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xC3"],
        ["\x8E\x9D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xCA"],
        ["\x8E\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xD9"],
        ["\x8E\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xE3"],
        ["\x8E\xDB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xEF"],
        ["\x8E\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xF2"],
        ["\x8F\x52",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xAB"],
        ["\x8F\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xAA"],
        ["\x8F\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xB3"],
        ["\x8F\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xBD"],
        ["\x8F\x91",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xC0"],
        ["\x8F\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xC2"],
        ["\x8F\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xCD"],
        ["\x8F\x9F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xCC"],
        ["\x8F\xA4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xCF"],
        ["\x8F\xA9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xD4"],
        ["\x8F\xBD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xDD"],
        ["\x8F\xAE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xD8"],
        ["\x8F\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xEA"],
        ["\x8F\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xF1"],
        ["\x8F\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xF9"],
        ["\x90\x54",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xAD"],
        ["\x90\x49",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xA9"],
        ["\x90\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xB3"],
        ["\x90\x52",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xAB"],
        ["\x90\x58",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xB0"],
        ["\x90\x55",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xAE"],
        ["\x90\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xBB"],
        ["\x90\x94",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xC3"],
        ["\x90\x90",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xBF"],
        ["\x90\x92",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xC1"],
        ["\x90\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xC4"],
        ["\x90\xB2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xE0"],
        ["\x90\xDB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xEF"],
        ["\x90\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xEA"],
        ["\x90\xB9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xE7"],
        ["\x90\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xF4"],
        ["\x91\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xAA"],
        ["\x91\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xB3"],
        ["\x91\x86",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xB6"],
        ["\x91\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xBA"],
        ["\x91\x90",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xBF"],
        ["\x91\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xC6"],
        ["\x91\x9A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xC9"],
        ["\x91\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xCD"],
        ["\x91\xA9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xD4"],
        ["\x91\xAA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xD5"],
        ["\x91\xBC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xDC"],
        ["\x91\xB6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xE4"],
        ["\x91\xCF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xED"],
        ["\x91\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xF1"],
        ["\x91\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xF2"],
        ["\x91\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xF8"],
        ["\x91\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xF3"],
        ["\x91\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xF7"],
        ["\x92\x48",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xA8"],
        ["\x92\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xAA"],
        ["\x92\x54",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xAD"],
        ["\x92\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xBD"],
        ["\x92\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xBA"],
        ["\x92\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xB7"],
        ["\x92\xA3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xCE"],
        ["\x92\x9F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xCC"],
        ["\x92\xA5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xD0"],
        ["\x92\xCB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xE9"],
        ["\x92\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xF1"],
        ["\x93\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xA1"],
        ["\x93\x42",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xA2"],
        ["\x93\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xB4"],
        ["\x93\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xB3"],
        ["\x93\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xBB"],
        ["\x93\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xD1"],
        ["\x93\xB3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xE1"],
        ["\x93\x98",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xC7"],
        ["\x93\xA4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xCF"],
        ["\x93\x99",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xC8"],
        ["\x93\x9A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xC9"],
        ["\x93\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xC4"],
        ["\x93\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xDB"],
        ["\x93\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xEA"],
        ["\x93\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xE5"],
        ["\x93\xEB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xF5"],
        ["\x93\xEC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xF6"],
        ["\x8E\x91",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xC0"],
        ["\x93\xFD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xFD"],
        ["\x94\x44",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xA4"],
        ["\x94\x42",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xA2"],
        ["\x94\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xA5"],
        ["\x94\x56",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xAF"],
        ["\x94\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xB7"],
        ["\x94\x92",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xC1"],
        ["\x94\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xC6"],
        ["\x94\x98",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xC7"],
        ["\x94\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xD1"],
        ["\x94\xAC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xD6"],
        ["\x94\xB2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xE0"],
        ["\x94\xB8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xE6"],
        ["\x94\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xF0"],
        ["\x94\xFA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xFA"],
        ["\x95\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xA6"],
        ["\x95\x55",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xAE"],
        ["\x95\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xBC"],
        ["\x95\x90",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xBF"],
        ["\x95\x91",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xC0"],
        ["\x95\xBD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xDD"],
        ["\x95\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD9"],
        ["\x95\xAA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD5"],
        ["\x95\xBC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xDC"],
        ["\x95\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD1"],
        ["\x95\xB8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xE6"],
        ["\x95\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xE5"],
        ["\x95\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xE3"],
        ["\x95\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xF0"],
        ["\x95\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xF2"],
        ["\x95\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xF9"],
        ["\x96\x42",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xA2"],
        ["\x96\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xA1"],
        ["\x95\xFC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xFC"],
        ["\x96\x44",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xA4"],
        ["\x96\x48",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xA8"],
        ["\x96\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xA6"],
        ["\x96\x49",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xA9"],
        ["\x96\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xB7"],
        ["\x96\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xBD"],
        ["\x96\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xC2"],
        ["\x96\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xC6"],
        ["\x96\x99",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xC8"],
        ["\x96\x9D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xCA"],
        ["\x96\x9F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xCC"],
        ["\x96\xA4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xCF"],
        ["\x96\xA5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xD0"],
        ["\x96\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xD1"],
        ["\x96\xB3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xE1"],
        ["\x96\xB9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xE7"],
        ["\x96\xB8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xE6"],
        ["\x96\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xEB"],
        ["\x96\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xEE"],
        ["\x96\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xF0"],
        ["\x96\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xF3"],
        ["\x96\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xF7"],
        ["\x96\xEC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xF6"],
        ["\x97\x42",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xA2"],
        ["\x97\x56",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xAF"],
        ["\x97\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xB4"],
        ["\x97\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xBA"],
        ["\x97\x88",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xB8"],
        ["\x97\x98",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xC7"],
        ["\x97\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xD3"],
        ["\x97\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xD1"],
        ["\x97\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xD9"],
        ["\x97\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xDB"],
        ["\x97\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xE8"],
        ["\x98\x82",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xB2"],
        ["\x98\x86",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xB6"],
        ["\x89\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xF8"],
        ["\x99\xBE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xDE"],
        ["\x98\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xBB"],
        ["\x98\x98",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xC7"],
        ["\x98\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xD1"],
        ["\x98\xAD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xD7"],
        ["\x96\xCF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xED"],
        ["\x98\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xE5"],
        ["\x98\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xF1"],
        ["\x98\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xFE"],
        ["\x99\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xA6"],
        ["\x99\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xAA"],
        ["\x99\x55",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xAE"],
        ["\x99\x58",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xB0"],
        ["\x99\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xB7"],
        ["\x99\x9E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xCB"],
        ["\x99\x99",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xC8"],
        ["\x99\xA9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xD4"],
        ["\x96\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xEA"],
        ["\x99\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xD9"],
        ["\x99\xBC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xDC"],
        ["\x99\xBF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xDF"],
        ["\x99\xB2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xE0"],
        ["\x99\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xE5"],
        ["\x99\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xF1"],
        ["\x99\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xF0"],
        ["\x99\xEC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xF6"],
        ["\x99\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xFB"],
        ["\x99\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xF9"],
        ["\x99\xFC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xFC"],
        ["\x9A\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xA6"],
        ["\x9A\x44",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xA4"],
        ["\x9A\x52",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xAB"],
        ["\x9A\x81",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xB1"],
        ["\x9A\x82",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xB2"],
        ["\x9A\x85",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xB5"],
        ["\x9A\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xC4"],
        ["\x9A\x96",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xC5"],
        ["\x9A\x94",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xC3"],
        ["\x9A\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xD1"],
        ["\x9A\xCF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xED"],
        ["\x9A\xDB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xEF"],
        ["\x9A\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xF7"],
        ["\x9A\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xF9"],
        ["\x9A\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xFB"],
        ["\x9A\xFD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xFD"],
        ["\x9D\x42",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xA2"],
        ["\x9D\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xA6"],
        ["\x9D\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xAA"],
        ["\x9D\x85",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xB5"],
        ["\x9D\x90",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xBF"],
        ["\x9D\x94",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xC3"],
        ["\xAA\xEC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xF6"],
        ["\x9D\xB6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xE4"],
        ["\x9D\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xEE"],
        ["\x9E\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCB\xA5"],
        ["\x9E\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCB\xA6"],
        ["\x9E\x85",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCB\xB5"],
        ["\x9E\xA3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCB\xCE"],
        ["\x9E\xB3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCB\xE1"],
        ["\x9E\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCB\xFB"],
        ["\x9E\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCB\xF8"],
        ["\x9E\xFC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCB\xFC"],
        ["\x9F\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCC\xC2"],
        ["\x9F\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCC\xFE"],
        ["\xA2\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xAA"],
        ["\xA2\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xBA"],
        ["\xA2\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xB9"],
        ["\xA2\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xBC"],
        ["\xA2\x90",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xBF"],
        ["\xA2\x98",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xC7"],
        ["\xA2\x9F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xCC"],
        ["\xA2\xAA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xD5"],
        ["\xA2\xAC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xD6"],
        ["\xA2\xBE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xDE"],
        ["\xA2\xB2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xE0"],
        ["\xA2\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xF2"],
        ["\xA2\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xF4"],
        ["\xA2\xFC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xFC"],
        ["\xA2\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xFE"],
        ["\xA3\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xA6"],
        ["\xA3\x53",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xAC"],
        ["\xA3\x54",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xAD"],
        ["\xA3\x88",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xB8"],
        ["\xA3\x92",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xC1"],
        ["\xA3\x9A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xC9"],
        ["\xA3\xA3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xCE"],
        ["\xA3\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xDB"],
        ["\xA3\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xD2"],
        ["\xA3\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xD9"],
        ["\xA3\xBD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xDD"],
        ["\xA3\xBE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xDE"],
        ["\x86\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xBC"],
        ["\xA3\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xF7"],
        ["\xA3\xEC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xF6"],
        ["\xA4\x47",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xA7"],
        ["\xA4\x88",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xB8"],
        ["\xA4\x8F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xBE"],
        ["\xA4\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xD2"],
        ["\xA4\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xD1"],
        ["\xA4\xA5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xD0"],
        ["\xA4\xAC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xD6"],
        ["\xA4\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xDB"],
        ["\xA4\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xE3"],
        ["\xA4\xB8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xE6"],
        ["\xA4\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xE8"],
        ["\xA4\xCE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xEC"],
        ["\x84\xB4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xE2"],
        ["\xA4\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xF1"],
        ["\xA4\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xFE"],
        ["\xA5\x42",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xA2"],
        ["\xA5\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xA1"],
        ["\xA5\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xB4"],
        ["\xA5\xAE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xD8"],
        ["\xA5\xB4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xE2"],
        ["\xA5\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xE8"],
        ["\xA5\xCB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xE9"],
        ["\xA5\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xEA"],
        ["\xA5\xCF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xED"],
        ["\xA5\xDB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xEF"],
        ["\xA5\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xF0"],
        ["\xA5\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xF4"],
        ["\xA5\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xF8"],
        ["\xA5\xFA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xFA"],
        ["\xA5\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xFB"],
        ["\xA5\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xFE"],
        ["\xA6\x54",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xAD"],
        ["\xA4\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xA1"],
        ["\xA6\x94",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xC3"],
        ["\xA6\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xBC"],
        ["\xA6\x96",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xC5"],
        ["\xA6\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xD2"],
        ["\xA6\xAA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xD5"],
        ["\xA6\xA9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xD4"],
        ["\xA7\x47",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xA7"],
        ["\xA7\x96",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xC5"],
        ["\xA7\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xBD"],
        ["\xA7\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xD1"],
        ["\xA7\xAE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xD8"],
        ["\xA7\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xE8"],
        ["\xA7\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xEA"],
        ["\xA7\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xEE"],
        ["\xA7\xCF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xED"],
        ["\xA7\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xF7"],
        ["\xA7\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xF8"],
        ["\xA7\xFD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xFD"],
        ["\xA2\xAE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xD8"],
        ["\xA8\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xA6"],
        ["\xA8\x47",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xA7"],
        ["\xA8\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xAA"],
        ["\xA8\x58",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xB0"],
        ["\x86\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xF4"],
        ["\xA8\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xC2"],
        ["\xAA\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xCD"],
        ["\xA8\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xCD"],
        ["\xA8\xAE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xD8"],
        ["\xA3\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xBC"],
        ["\xA8\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xE3"],
        ["\xAA\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xF0"],
        ["\xA8\xB9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xE7"],
        ["\xA8\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xEB"],
        ["\xA8\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xF3"],
        ["\xA8\xEB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xF5"],
        ["\xA8\xEC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xF6"],
        ["\xA8\xFC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xFC"],
        ["\xA8\xFD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xFD"],
        ["\xA9\x42",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xA2"],
        ["\xC5\x6F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x3F"],
        ["\xA9\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xA6"],
        ["\xA9\x52",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xAB"],
        ["\xA9\x54",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xAD"],
        ["\xA9\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xCD"],
        ["\xA9\x9F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xCC"],
        ["\xA9\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xD3"],
        ["\xA9\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xD2"],
        ["\xA9\xA9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xD4"],
        ["\xA9\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xE3"],
        ["\xA9\xB6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xE4"],
        ["\xA9\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xEB"],
        ["\xA9\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xF2"],
        ["\xA9\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xF1"],
        ["\xA9\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xF8"],
        ["\xA9\xFA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xFA"],
        ["\xAA\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xA5"],
        ["\xAA\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xAA"],
        ["\xAA\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xB3"],
        ["\xAA\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xB9"],
        ["\xAA\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xBB"],
        ["\xAA\x90",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xBF"],
        ["\xAA\x96",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xC5"],
        ["\xAA\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xC4"],
        ["\xAA\x9F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xCC"],
        ["\xAA\x9D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xCA"],
        ["\xAA\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xD3"],
        ["\xAA\xAD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xD7"],
        ["\xAA\xB6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xE4"],
        ["\xAA\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xE5"],
        ["\xF9\x72",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\x39\x6D"],
        ["\xAA\xDB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xEF"],
        ["\xAA\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xF3"],
        ["\x8A\x81",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xB1"],
        ["\xAA\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xF9"],
        ["\x86\x91",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xC0"],
        ["\x82\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xA1"],
        ["\x82\x53",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xAC"],
        ["\x82\x56",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xAF"],
        ["\x82\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xBB"],
        ["\x82\x90",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xBF"],
        ["\x82\x9F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xCC"],
        ["\x82\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xD2"],
        ["\x82\xAA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xD5"],
        ["\x82\xA9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xD4"],
        ["\x82\xCB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xE9"],
        ["\x82\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xF9"],
        ["\x82\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xF4"],
        ["\x82\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xEE"],
        ["\x82\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xF2"],
        ["\x82\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xF1"],
        ["\x83\x47",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xA7"],
        ["\x83\x43",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xA3"],
        ["\x83\x42",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xA2"],
        ["\x83\x44",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xA4"],
        ["\x83\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xBA"],
        ["\x83\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xBC"],
        ["\x83\x90",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xBF"],
        ["\x83\x85",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xB5"],
        ["\x83\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xCD"],
        ["\x83\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xD1"],
        ["\x88\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xE5"],
        ["\x88\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xEB"],
        ["\x88\xEB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xF5"],
        ["\x89\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xA5"],
        ["\x89\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xB4"],
        ["\x89\x85",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xB5"],
        ["\x89\x92",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xC1"],
        ["\x89\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xC6"],
        ["\x89\xA5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xD0"],
        ["\x89\xA3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xCE"],
        ["\x89\xBD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xDD"],
        ["\x89\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xE3"],
        ["\x89\xCB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xE9"],
        ["\x89\xB9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xE7"],
        ["\x89\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xEB"],
        ["\x85\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xBD"],
        ["\x84\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xA1"],
        ["\x84\x53",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xAC"],
        ["\x84\x54",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xAD"],
        ["\x84\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xB3"],
        ["\x84\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xD1"],
        ["\x84\xCF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xED"],
        ["\x9A\xBC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xDC"],
        ["\x84\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xF3"],
        ["\x85\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xA6"],
        ["\x85\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xBA"],
        ["\x85\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xBB"],
        ["\x85\xA3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xCE"],
        ["\x85\xAE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xD8"],
        ["\x85\xB3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xE1"],
        ["\x85\xBF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xDF"],
        ["\x85\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xE8"],
        ["\x85\xCE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xEC"],
        ["\x85\xCB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xE9"],
        ["\x85\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xEB"],
        ["\x85\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xF2"],
        ["\x85\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB5\xFB"],
        ["\x86\x44",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xA4"],
        ["\x86\x53",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xAC"],
        ["\x86\x55",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xAE"],
        ["\x86\x8F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xBE"],
        ["\x86\x92",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xC1"],
        ["\x86\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xD3"],
        ["\x86\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xD9"],
        ["\x86\xB2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xE0"],
        ["\x86\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xEE"],
        ["\x86\xCB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xE9"],
        ["\x86\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xF3"],
        ["\x86\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xF2"],
        ["\x86\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xF8"],
        ["\x87\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xA6"],
        ["\x86\xFD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xFD"],
        ["\x87\x56",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xAF"],
        ["\x87\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xB7"],
        ["\x87\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xC4"],
        ["\x87\xAE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xD8"],
        ["\x87\xBF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xDF"],
        ["\x87\xB8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xE6"],
        ["\x87\xCE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xEC"],
        ["\x87\xCB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xE9"],
        ["\x87\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xEA"],
        ["\x87\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xF3"],
        ["\x87\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xF2"],
        ["\x87\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xFE"],
        ["\x87\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB7\xF7"],
        ["\x88\x44",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xA4"],
        ["\x88\x54",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xAD"],
        ["\x88\x53",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xAC"],
        ["\x88\x55",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xAE"],
        ["\x88\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xB3"],
        ["\x88\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xBC"],
        ["\x88\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB8\xBD"],
        ["\x8A\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xB9"],
        ["\x82\x47",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xA7"],
        ["\x8A\x8F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xBE"],
        ["\x8A\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xEE"],
        ["\x8A\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xF3"],
        ["\x8A\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xF1"],
        ["\x8A\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xF8"],
        ["\x8A\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xF4"],
        ["\x8A\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xF7"],
        ["\x8C\x44",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xA4"],
        ["\x84\xAA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xD5"],
        ["\x8C\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xC2"],
        ["\x8C\x8F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xBE"],
        ["\x8C\x9E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xCB"],
        ["\x8C\x9F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xCC"],
        ["\x8C\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xCD"],
        ["\x8C\xBF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xDF"],
        ["\x8C\xCB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xE9"],
        ["\x8C\xB9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xE7"],
        ["\x8C\xB8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xE6"],
        ["\x8C\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xE8"],
        ["\x8C\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xF0"],
        ["\x8C\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xF1"],
        ["\x8C\xFD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBB\xFD"],
        ["\x8D\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xA5"],
        ["\x8D\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xA6"],
        ["\x8D\x53",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xAC"],
        ["\x8F\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xB7"],
        ["\x8A\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xBB"],
        ["\x8D\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xB9"],
        ["\x8D\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xBD"],
        ["\x8D\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xC4"],
        ["\x8A\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBA\xBC"],
        ["\x8D\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xD3"],
        ["\x8D\xAA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xD5"],
        ["\x8D\xAE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xD8"],
        ["\x8D\xB3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xE1"],
        ["\x8D\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xE8"],
        ["\x8D\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xEA"],
        ["\x8D\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xF9"],
        ["\x8E\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xAA"],
        ["\x8E\x53",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xAC"],
        ["\x8E\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xB3"],
        ["\x8E\x88",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xB8"],
        ["\x8E\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xB9"],
        ["\x8E\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xBB"],
        ["\x8E\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xC6"],
        ["\x8E\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xCD"],
        ["\x8E\xA3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xCE"],
        ["\x8E\xBD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xDD"],
        ["\x8E\xCB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xE9"],
        ["\x8E\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xEA"],
        ["\x8E\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xF1"],
        ["\x8E\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xFE"],
        ["\x8F\x43",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xA3"],
        ["\x8F\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xB9"],
        ["\x8F\x94",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xC3"],
        ["\x8F\x98",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xC7"],
        ["\x8F\xAD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xD7"],
        ["\x8F\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xDB"],
        ["\x8F\xB2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xE0"],
        ["\x8F\xCF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xED"],
        ["\x84\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB4\xF9"],
        ["\x8F\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xFB"],
        ["\x90\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xA5"],
        ["\x90\x43",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xA3"],
        ["\x90\x53",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xAC"],
        ["\x90\x81",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xB1"],
        ["\x90\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xAA"],
        ["\x90\x96",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xC5"],
        ["\x90\x9F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xCC"],
        ["\x89\xFA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB9\xFA"],
        ["\x90\x9D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xCA"],
        ["\x90\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xD2"],
        ["\x90\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xDB"],
        ["\x90\xBF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xDF"],
        ["\x90\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xE8"],
        ["\x90\xCB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xE9"],
        ["\x90\xFA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xFA"],
        ["\x90\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBF\xF2"],
        ["\x91\x47",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xA7"],
        ["\x91\x52",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xAB"],
        ["\x91\x49",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xA9"],
        ["\x91\x82",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xB2"],
        ["\x91\x81",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xB1"],
        ["\x91\x85",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xB5"],
        ["\x91\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xBB"],
        ["\x91\x8F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xBE"],
        ["\xA6\x58",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xB0"],
        ["\x91\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xD2"],
        ["\x8D\x9A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBC\xC9"],
        ["\xA8\xB4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xE2"],
        ["\x91\xAC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xD6"],
        ["\x91\xBD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xDD"],
        ["\x91\xB9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xE7"],
        ["\x91\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xEA"],
        ["\x91\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xF0"],
        ["\x91\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xFB"],
        ["\x91\xFA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC0\xFA"],
        ["\x92\x42",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xA2"],
        ["\x92\x82",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xB2"],
        ["\x92\x49",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xA9"],
        ["\x92\x55",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xAE"],
        ["\x92\x52",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xAB"],
        ["\x92\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xC4"],
        ["\x92\x9E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xCB"],
        ["\x92\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xDB"],
        ["\x92\xA4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xCF"],
        ["\x92\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xD3"],
        ["\x92\xB3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xE1"],
        ["\x92\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xE8"],
        ["\x92\xCC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xEA"],
        ["\x92\xDB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xEF"],
        ["\x92\xB8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xE6"],
        ["\x92\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xFE"],
        ["\x93\x86",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xB6"],
        ["\x93\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xB7"],
        ["\x93\xA9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xD4"],
        ["\x93\x94",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xC3"],
        ["\x93\xA5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xD0"],
        ["\x93\xB2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xE0"],
        ["\x93\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xE8"],
        ["\x93\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xF4"],
        ["\x93\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xF7"],
        ["\x93\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xF8"],
        ["\x98\xB2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xE0"],
        ["\x93\xFA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xFA"],
        ["\x83\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB3\xEB"],
        ["\x94\x43",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xA3"],
        ["\x94\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xA1"],
        ["\x94\x53",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xAC"],
        ["\x94\x82",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xB2"],
        ["\x94\x55",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xAE"],
        ["\x8E\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBD\xF3"],
        ["\x94\x99",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xC8"],
        ["\x94\x9D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xCA"],
        ["\x9A\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xF0"],
        ["\x94\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xE3"],
        ["\x94\xB6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xE4"],
        ["\x94\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xE5"],
        ["\x94\xB9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xE7"],
        ["\x94\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xE8"],
        ["\x94\xDB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xEF"],
        ["\x94\xDF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xF3"],
        ["\xA2\xA9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xD4"],
        ["\x94\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xF9"],
        ["\x94\xFC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xFC"],
        ["\x95\x44",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xA4"],
        ["\x95\x47",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xA7"],
        ["\x95\x48",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xA8"],
        ["\x95\x58",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xB0"],
        ["\x95\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xB3"],
        ["\x95\x82",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xB2"],
        ["\x95\x8C",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xBB"],
        ["\x95\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xBD"],
        ["\x95\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xB9"],
        ["\x95\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xC4"],
        ["\x95\x9D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xCA"],
        ["\x95\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xCD"],
        ["\x95\xAC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD6"],
        ["\x95\xA9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD4"],
        ["\x95\xB9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xE7"],
        ["\x95\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xEB"],
        ["\x95\xFA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xFA"],
        ["\x95\xFD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xFD"],
        ["\x96\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xA5"],
        ["\x96\x56",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xAF"],
        ["\x96\x58",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xB0"],
        ["\x96\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xB3"],
        ["\x96\x88",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xB8"],
        ["\x96\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xB9"],
        ["\x96\x90",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xBF"],
        ["\x96\x96",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xC5"],
        ["\x96\x98",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xC7"],
        ["\x96\x9A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xC9"],
        ["\x96\x9E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xCB"],
        ["\x96\xB2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xE0"],
        ["\x96\xEB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xF5"],
        ["\x96\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xFB"],
        ["\x96\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xFE"],
        ["\x96\xFD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xFD"],
        ["\x97\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xA5"],
        ["\x97\x47",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xA7"],
        ["\x82\xDC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB2\xF0"],
        ["\x97\x52",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xAB"],
        ["\x97\x53",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xAC"],
        ["\x97\x55",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xAE"],
        ["\x97\x96",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xC5"],
        ["\x97\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xC6"],
        ["\x97\x9A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xC9"],
        ["\x97\xA4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xCF"],
        ["\x97\x9F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xCC"],
        ["\xA7\x88",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xB8"],
        ["\x97\xA5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xD0"],
        ["\x97\xBC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xDC"],
        ["\x97\xB9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xE7"],
        ["\x97\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xF8"],
        ["\x97\xFA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xFA"],
        ["\x98\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xA5"],
        ["\x98\x83",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xB3"],
        ["\x98\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xBA"],
        ["\x98\x95",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xC4"],
        ["\x98\x9D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xCA"],
        ["\x98\x9A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xC9"],
        ["\x98\x9E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xCB"],
        ["\x98\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xD2"],
        ["\x98\xAC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xD6"],
        ["\x98\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xDB"],
        ["\x98\xBE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xDE"],
        ["\x98\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xE8"],
        ["\x98\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xEE"],
        ["\x99\x49",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xA9"],
        ["\x99\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xA5"],
        ["\x99\x44",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xA4"],
        ["\x99\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xB4"],
        ["\x99\x85",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xB5"],
        ["\x99\x56",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xAF"],
        ["\x99\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xB9"],
        ["\x99\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xBC"],
        ["\x99\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xC6"],
        ["\x99\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xCD"],
        ["\x99\x9A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xC9"],
        ["\x96\xCB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xE9"],
        ["\x99\xA4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xCF"],
        ["\x99\xBD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xDD"],
        ["\x99\xCB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xE9"],
        ["\x99\xCE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xEC"],
        ["\xA9\x8A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xBA"],
        ["\x99\xED",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xF7"],
        ["\x99\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xF8"],
        ["\x9A\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xA5"],
        ["\x9A\x43",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xA3"],
        ["\x9A\x51",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xAA"],
        ["\x9A\x58",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xB0"],
        ["\x9A\x55",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xAE"],
        ["\x9A\x91",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xC0"],
        ["\x9A\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xC2"],
        ["\x9A\x99",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xC8"],
        ["\x9A\x97",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xC6"],
        ["\x9A\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xCD"],
        ["\x9A\xAD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xD7"],
        ["\x9A\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xD9"],
        ["\x9A\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xDB"],
        ["\x9A\xBE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xDE"],
        ["\x9A\xBF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xDF"],
        ["\x9A\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xE3"],
        ["\x9A\xB9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xE7"],
        ["\x9A\xCA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xE8"],
        ["\x9A\xEA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xF4"],
        ["\x9A\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xF8"],
        ["\x9A\xFE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xFE"],
        ["\x9D\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xA1"],
        ["\x9D\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xA5"],
        ["\x9D\x48",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xA8"],
        ["\x9D\x52",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xAB"],
        ["\x9D\x58",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xB0"],
        ["\x9D\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xB7"],
        ["\x9D\x91",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xC0"],
        ["\x9D\xA3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xCE"],
        ["\x8F\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xBE\xEB"],
        ["\x9D\xBA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xDA"],
        ["\x9D\xBB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xDB"],
        ["\x9D\xBD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xDD"],
        ["\x9D\xBF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xDF"],
        ["\x9D\xB8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xE6"],
        ["\x9E\x48",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCB\xA8"],
        ["\x9E\xB6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCB\xE4"],
        ["\x9E\xEF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCB\xF9"],
        ["\x9F\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCC\xB4"],
        ["\x9F\x86",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCC\xB6"],
        ["\x9F\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCC\xB7"],
        ["\x9F\x9A",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCC\xC9"],
        ["\x9F\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCC\xD9"],
        ["\x9F\xCB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCC\xE9"],
        ["\xA2\x99",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xC8"],
        ["\xA2\xA2",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xCD"],
        ["\xA2\xA3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xCE"],
        ["\xA2\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xD2"],
        ["\xA2\xAF",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xD9"],
        ["\xA2\xBA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xDA"],
        ["\xA2\xBD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xDD"],
        ["\xA2\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xE5"],
        ["\xA2\xB5",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xE3"],
        ["\xA2\xB8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xE6"],
        ["\xA2\xB9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xE7"],
        ["\xA5\xA9",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xD4"],
        ["\xA2\xCE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xEC"],
        ["\xA2\xEE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCD\xF8"],
        ["\xA3\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xA1"],
        ["\xA3\x43",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xA3"],
        ["\x9A\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xEB"],
        ["\xA3\x90",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xBF"],
        ["\xA3\x9E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xCB"],
        ["\xA3\xAD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xD7"],
        ["\xA3\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xD1"],
        ["\xA3\xA8",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xD3"],
        ["\xA3\xB6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xE4"],
        ["\xA3\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xEB"],
        ["\xA3\xEB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCE\xF5"],
        ["\xA4\x43",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xA3"],
        ["\xA4\x45",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xA5"],
        ["\xA4\x46",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xA6"],
        ["\x9D\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCA\xE5"],
        ["\xA4\x85",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xB5"],
        ["\xA4\x89",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xB9"],
        ["\xA4\x99",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xC8"],
        ["\xA4\xFB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xCF\xFB"],
        ["\xA5\x8F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD0\xBE"],
        ["\xA6\xB4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xE2"],
        ["\xA6\xCD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xEB"],
        ["\xA8\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xA1"],
        ["\x86\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xB6\xD2"],
        ["\xA8\x88",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xB8"],
        ["\xA8\xB3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xE1"],
        ["\xA8\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xF2"],
        ["\x93\x58",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xB0"],
        ["\xA9\xBA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xDA"],
        ["\xA9\xB3",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xE1"],
        ["\xA9\xB7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xE5"],
        ["\xA9\xDA",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xEE"],
        ["\xA9\xFC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xFC"],
        ["\xAA\x41",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xA1"],
        ["\xAA\x54",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xAD"],
        ["\xAA\x49",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xA9"],
        ["\xAA\x81",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xB1"],
        ["\xAA\x84",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xB4"],
        ["\xAA\x86",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xB6"],
        ["\xAA\x87",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xB7"],
        ["\xAA\x8D",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xBC"],
        ["\xAA\x8E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xBD"],
        ["\xAA\x8F",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xBE"],
        ["\xAA\x93",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xC2"],
        ["\xAA\x98",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xC7"],
        ["\xAA\xA4",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xCF"],
        ["\xAA\xA6",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xD1"],
        ["\xAA\xA7",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xD2"],
        ["\xAA\xAC",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xD6"],
        ["\xA8\x9E",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xCB"],
        ["\xAA\xAE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xD8"],
        ["\xAA\xBD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xDD"],
        ["\xAA\xDD",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xF1"],
        ["\xAA\xDE",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xF2"],
        ["\xAA\xEB",'jipsj','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xF5"],
    );
    $|=1; print "1..",scalar(@test),"\n"; my $testno=1; sub ok { print $_[0]?'ok ':'not ok ',$testno++,$_[1]?" - $_[1]\n":"\n" }
}

use Jacode4e;

for my $test (@test) {
    my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = @{$test};
    my $got = $give;
    my $return = Jacode4e::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);

    my $option_content = '';
    if (defined $option) {
        $option_content .= qq{INPUT_LAYOUT=>$option->{'INPUT_LAYOUT'}}        if exists $option->{'INPUT_LAYOUT'};
        $option_content .= qq{OUTPUT_SHIFTING=>$option->{'OUTPUT_SHIFTING'}}  if exists $option->{'OUTPUT_SHIFTING'};
        $option_content .= qq{SPACE=>@{[uc unpack('H*',$option->{'SPACE'})]}} if exists $option->{'SPACE'};
        $option_content .= qq{GETA=>@{[uc unpack('H*',$option->{'GETA'})]}}   if exists $option->{'GETA'};
        $option_content = "{$option_content}";
    }

    ok(($return > 0) and ($got eq $want),
        sprintf(qq{$INPUT_encoding(%s) to $OUTPUT_encoding(%s), $option_content => return=$return,got=(%s)},
            uc unpack('H*',$give),
            uc unpack('H*',$want),
            uc unpack('H*',$got),
        )
    );
}

__END__
