######################################################################
#
# 1118_jipse_by_jipse.t
#
# Copyright (c) 2018 INABA Hitoshi <ina@cpan.org> in a CPAN
######################################################################

use strict;
use FindBin;
use lib "$FindBin::Bin/../lib";

BEGIN {
    use vars qw(@test);
    @test = (
        ["\x00",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x00"],
        ["\x01",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x01"],
        ["\x02",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x02"],
        ["\x03",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x03"],
        ["\x37",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x37"],
        ["\x2D",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x2D"],
        ["\x2E",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x2E"],
        ["\x2F",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x2F"],
        ["\x16",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x16"],
        ["\x05",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x05"],
        ["\x15",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x15"],
        ["\x0B",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x0B"],
        ["\x0C",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x0C"],
        ["\x0D",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x0D"],
        ["\x0E",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x0E"],
        ["\x0F",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x0F"],
        ["\x10",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x10"],
        ["\x11",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x11"],
        ["\x12",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x12"],
        ["\x13",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x13"],
        ["\x3C",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x3C"],
        ["\x3D",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x3D"],
        ["\x32",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x32"],
        ["\x26",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x26"],
        ["\x18",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x18"],
        ["\x19",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x19"],
        ["\x3F",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x3F"],
        ["\x27",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x27"],
        ["\x1C",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x1C"],
        ["\x1D",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x1D"],
        ["\x1E",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x1E"],
        ["\x1F",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x1F"],
        ["\x40",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x40"],
        ["\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x4F"],
        ["\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x7F"],
        ["\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x7B"],
        ["\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xE0"],
        ["\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x6C"],
        ["\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x50"],
        ["\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x7D"],
        ["\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x4D"],
        ["\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x5D"],
        ["\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x5C"],
        ["\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x4E"],
        ["\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x6B"],
        ["\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x60"],
        ["\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x4B"],
        ["\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x61"],
        ["\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xF0"],
        ["\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xF1"],
        ["\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xF2"],
        ["\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xF3"],
        ["\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xF4"],
        ["\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xF5"],
        ["\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xF6"],
        ["\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xF7"],
        ["\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xF8"],
        ["\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xF9"],
        ["\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x7A"],
        ["\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x5E"],
        ["\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x4C"],
        ["\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x7E"],
        ["\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x6E"],
        ["\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x6F"],
        ["\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x7C"],
        ["\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xC1"],
        ["\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xC2"],
        ["\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xC3"],
        ["\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xC4"],
        ["\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xC5"],
        ["\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xC6"],
        ["\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xC7"],
        ["\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xC8"],
        ["\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xC9"],
        ["\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xD1"],
        ["\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xD2"],
        ["\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xD3"],
        ["\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xD4"],
        ["\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xD5"],
        ["\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xD6"],
        ["\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xD7"],
        ["\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xD8"],
        ["\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xD9"],
        ["\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xE2"],
        ["\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xE3"],
        ["\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xE4"],
        ["\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xE5"],
        ["\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xE6"],
        ["\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xE7"],
        ["\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xE8"],
        ["\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xE9"],
        ["\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x4A"],
        ["\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x5B"],
        ["\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x5A"],
        ["\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x5F"],
        ["\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x6D"],
        ["\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x79"],
        ["\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x57"],
        ["\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x59"],
        ["\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x62"],
        ["\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x63"],
        ["\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x64"],
        ["\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x65"],
        ["\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x66"],
        ["\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x67"],
        ["\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x68"],
        ["\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x69"],
        ["\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x70"],
        ["\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x71"],
        ["\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x72"],
        ["\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x73"],
        ["\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x74"],
        ["\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x75"],
        ["\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x76"],
        ["\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x77"],
        ["\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x78"],
        ["\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x80"],
        ["\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x8B"],
        ["\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x9B"],
        ["\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x9C"],
        ["\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xA0"],
        ["\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xAB"],
        ["\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xB0"],
        ["\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xC0"],
        ["\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x6A"],
        ["\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xD0"],
        ["\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xA1"],
        ["\x07",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x07"],
        ["\x20",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x20"],
        ["\x21",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x21"],
        ["\x22",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x22"],
        ["\x23",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x23"],
        ["\x24",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x24"],
        ["\x25",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x25"],
        ["\x06",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x06"],
        ["\x17",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x17"],
        ["\x28",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x28"],
        ["\x29",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x29"],
        ["\x2A",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x2A"],
        ["\x2B",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x2B"],
        ["\x2C",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x2C"],
        ["\x09",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x09"],
        ["\x0A",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x0A"],
        ["\x1B",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x1B"],
        ["\x30",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x30"],
        ["\x31",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x31"],
        ["\x1A",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x1A"],
        ["\x33",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x33"],
        ["\x34",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x34"],
        ["\x35",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x35"],
        ["\x36",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x36"],
        ["\x08",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x08"],
        ["\x38",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x38"],
        ["\x39",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x39"],
        ["\x3A",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x3A"],
        ["\x3B",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x3B"],
        ["\x04",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x04"],
        ["\x14",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x14"],
        ["\x3E",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x3E"],
        ["\xE1",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xE1"],
        ["\xB1",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xB1"],
        ["\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x41"],
        ["\x42",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x42"],
        ["\x43",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x43"],
        ["\x44",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x44"],
        ["\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x45"],
        ["\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x46"],
        ["\x47",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x47"],
        ["\x48",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x48"],
        ["\x49",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x49"],
        ["\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x51"],
        ["\x52",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x52"],
        ["\x53",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x53"],
        ["\x54",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x54"],
        ["\x55",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x55"],
        ["\x56",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x56"],
        ["\x58",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x58"],
        ["\x81",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x81"],
        ["\x82",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x82"],
        ["\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x83"],
        ["\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x84"],
        ["\x85",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x85"],
        ["\x86",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x86"],
        ["\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x87"],
        ["\x88",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x88"],
        ["\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x89"],
        ["\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x8A"],
        ["\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x8C"],
        ["\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x8D"],
        ["\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x8E"],
        ["\x8F",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x8F"],
        ["\x90",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x90"],
        ["\x91",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x91"],
        ["\x92",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x92"],
        ["\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x93"],
        ["\x94",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x94"],
        ["\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x95"],
        ["\x96",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x96"],
        ["\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x97"],
        ["\x98",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x98"],
        ["\x99",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x99"],
        ["\x9A",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x9A"],
        ["\x9D",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x9D"],
        ["\x9E",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x9E"],
        ["\x9F",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\x9F"],
        ["\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xA2"],
        ["\xA3",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xA3"],
        ["\xA4",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xA4"],
        ["\xA5",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xA5"],
        ["\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xA6"],
        ["\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xA7"],
        ["\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xA8"],
        ["\xA9",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xA9"],
        ["\xAA",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xAA"],
        ["\xAC",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xAC"],
        ["\xAD",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xAD"],
        ["\xAE",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xAE"],
        ["\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xAF"],
        ["\xBA",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xBA"],
        ["\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xBB"],
        ["\xBC",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xBC"],
        ["\xBD",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xBD"],
        ["\xBE",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xBE"],
        ["\xBF",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xBF"],
        ["\xB2",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xB2"],
        ["\xB3",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xB3"],
        ["\xB4",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xB4"],
        ["\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xB5"],
        ["\xB6",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xB6"],
        ["\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xB7"],
        ["\xB8",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xB8"],
        ["\xB9",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xB9"],
        ["\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xCA"],
        ["\xCB",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xCB"],
        ["\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xCC"],
        ["\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xCD"],
        ["\xCE",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xCE"],
        ["\xCF",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xCF"],
        ["\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xDA"],
        ["\xDB",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xDB"],
        ["\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xDC"],
        ["\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xDD"],
        ["\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xDE"],
        ["\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xDF"],
        ["\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xEA"],
        ["\xEB",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xEB"],
        ["\xEC",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xEC"],
        ["\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xED"],
        ["\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xEE"],
        ["\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xEF"],
        ["\xFA",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xFA"],
        ["\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xFB"],
        ["\xFC",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xFC"],
        ["\xFD",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xFD"],
        ["\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xFE"],
        ["\xFF",'jipse','jipse',{'INPUT_LAYOUT'=>'S'},"\xFF"],
        ["\x4F\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x4F"],
        ["\x4F\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x7F"],
        ["\x4F\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x7B"],
        ["\x4F\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xE0"],
        ["\x4F\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x6C"],
        ["\x4F\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x50"],
        ["\x4F\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x7D"],
        ["\x4F\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x4D"],
        ["\x4F\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x5D"],
        ["\x4F\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x5C"],
        ["\x4F\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x4E"],
        ["\x4F\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x6B"],
        ["\x4F\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x60"],
        ["\x4F\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x4B"],
        ["\x4F\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x61"],
        ["\x4F\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xF0"],
        ["\x4F\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xF1"],
        ["\x4F\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xF2"],
        ["\x4F\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xF3"],
        ["\x4F\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xF4"],
        ["\x4F\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xF5"],
        ["\x4F\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xF6"],
        ["\x4F\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xF7"],
        ["\x4F\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xF8"],
        ["\x4F\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xF9"],
        ["\x4F\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x7A"],
        ["\x4F\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x5E"],
        ["\x4F\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x4C"],
        ["\x4F\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x7E"],
        ["\x4F\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x6E"],
        ["\x4F\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x6F"],
        ["\x4F\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x7C"],
        ["\x4F\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xC1"],
        ["\x4F\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xC2"],
        ["\x4F\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xC3"],
        ["\x4F\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xC4"],
        ["\x4F\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xC5"],
        ["\x4F\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xC6"],
        ["\x4F\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xC7"],
        ["\x4F\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xC8"],
        ["\x4F\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xC9"],
        ["\x4F\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xD1"],
        ["\x4F\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xD2"],
        ["\x4F\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xD3"],
        ["\x4F\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xD4"],
        ["\x4F\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xD5"],
        ["\x4F\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xD6"],
        ["\x4F\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xD7"],
        ["\x4F\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xD8"],
        ["\x4F\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xD9"],
        ["\x4F\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xE2"],
        ["\x4F\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xE3"],
        ["\x4F\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xE4"],
        ["\x4F\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xE5"],
        ["\x4F\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xE6"],
        ["\x4F\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xE7"],
        ["\x4F\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xE8"],
        ["\x4F\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xE9"],
        ["\x4F\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x4A"],
        ["\x4F\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x5B"],
        ["\x4F\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x5A"],
        ["\x4F\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x5F"],
        ["\x4F\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x6D"],
        ["\x4F\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x79"],
        ["\x4F\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x57"],
        ["\x4F\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x59"],
        ["\x4F\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x62"],
        ["\x4F\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x63"],
        ["\x4F\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x64"],
        ["\x4F\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x65"],
        ["\x4F\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x66"],
        ["\x4F\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x67"],
        ["\x4F\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x68"],
        ["\x4F\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x69"],
        ["\x4F\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x70"],
        ["\x4F\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x71"],
        ["\x4F\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x72"],
        ["\x4F\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x73"],
        ["\x4F\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x74"],
        ["\x4F\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x75"],
        ["\x4F\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x76"],
        ["\x4F\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x77"],
        ["\x4F\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x78"],
        ["\x4F\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x80"],
        ["\x4F\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x8B"],
        ["\x4F\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x9B"],
        ["\x4F\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x9C"],
        ["\x4F\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xA0"],
        ["\x4F\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xAB"],
        ["\x4F\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xB0"],
        ["\x4F\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xC0"],
        ["\x4F\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\x6A"],
        ["\x4F\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xD0"],
        ["\x4F\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4F\xA1"],
        ["\x7F\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7F\x4F"],
        ["\x7F\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7F\x7F"],
        ["\x7F\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7F\x7B"],
        ["\x7F\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7F\xE0"],
        ["\x7F\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7F\x6C"],
        ["\x7F\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7F\x50"],
        ["\x7F\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7F\x7D"],
        ["\x7F\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7F\x4D"],
        ["\x7F\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7F\x5D"],
        ["\x7F\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7F\x5C"],
        ["\x7F\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7F\x4E"],
        ["\x7F\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7F\x6B"],
        ["\x7F\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7F\x60"],
        ["\x7F\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7F\x4B"],
        ["\x45\xA9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xA9"],
        ["\x45\xAA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xAA"],
        ["\x46\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\xEA"],
        ["\x46\xEB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\xEB"],
        ["\x45\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xA7"],
        ["\x45\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xA8"],
        ["\x60\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x6A"],
        ["\x60\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xC0"],
        ["\x45\xA5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xA5"],
        ["\x45\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xA6"],
        ["\x46\xEC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\xEC"],
        ["\x46\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\xED"],
        ["\x45\xB9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xB9"],
        ["\x45\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xCA"],
        ["\x60\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x9C"],
        ["\x60\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x9B"],
        ["\x46\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\xEE"],
        ["\x45\x9D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x9D"],
        ["\x46\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\xEF"],
        ["\x60\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x76"],
        ["\x60\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x75"],
        ["\x45\xB3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xB3"],
        ["\x45\xB4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xB4"],
        ["\x60\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x8B"],
        ["\x45\xBD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xBD"],
        ["\x45\xBC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xBC"],
        ["\x60\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xB0"],
        ["\x60\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x77"],
        ["\x46\xFA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\xFA"],
        ["\x44\xBF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\xBF"],
        ["\x44\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\xFE"],
        ["\x46\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\xFB"],
        ["\x46\xFC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\xFC"],
        ["\x46\xFD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\xFD"],
        ["\x45\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xDA"],
        ["\x45\xDB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xDB"],
        ["\x45\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xDC"],
        ["\x46\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x46\xFE"],
        ["\x7B\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xF0"],
        ["\x7B\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xF1"],
        ["\x7B\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xF2"],
        ["\x7B\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xF3"],
        ["\x7B\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xF4"],
        ["\x7B\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xF5"],
        ["\x7B\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xF6"],
        ["\x7B\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xF7"],
        ["\x7B\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xF8"],
        ["\x7B\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xF9"],
        ["\x7B\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xC1"],
        ["\x7B\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xC2"],
        ["\x7B\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xC3"],
        ["\x7B\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xC4"],
        ["\x7B\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xC5"],
        ["\x7B\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xC6"],
        ["\x7B\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xC7"],
        ["\x7B\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xC8"],
        ["\x7B\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xC9"],
        ["\x7B\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xD1"],
        ["\x7B\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xD2"],
        ["\x7B\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xD3"],
        ["\x7B\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xD4"],
        ["\x7B\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xD5"],
        ["\x7B\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xD6"],
        ["\x7B\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xD7"],
        ["\x7B\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xD8"],
        ["\x7B\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xD9"],
        ["\x7B\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xE2"],
        ["\x7B\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xE3"],
        ["\x7B\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xE4"],
        ["\x7B\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xE5"],
        ["\x7B\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xE6"],
        ["\x7B\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xE7"],
        ["\x7B\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xE8"],
        ["\x7B\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xE9"],
        ["\x7B\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x57"],
        ["\x7B\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x59"],
        ["\x7B\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x62"],
        ["\x7B\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x63"],
        ["\x7B\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x64"],
        ["\x7B\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x65"],
        ["\x7B\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x66"],
        ["\x7B\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x67"],
        ["\x7B\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x68"],
        ["\x7B\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x69"],
        ["\x7B\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x70"],
        ["\x7B\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x71"],
        ["\x7B\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x72"],
        ["\x7B\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x73"],
        ["\x7B\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x74"],
        ["\x7B\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x75"],
        ["\x7B\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x76"],
        ["\x7B\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x77"],
        ["\x7B\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x78"],
        ["\x7B\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x80"],
        ["\x7B\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x8B"],
        ["\x7B\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x9B"],
        ["\x7B\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\x9C"],
        ["\x7B\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xA0"],
        ["\x7B\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xAB"],
        ["\x7B\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7B\xB0"],
        ["\xE0\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x4F"],
        ["\xE0\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x7F"],
        ["\xE0\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x7B"],
        ["\xE0\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE0"],
        ["\xE0\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x6C"],
        ["\xE0\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x50"],
        ["\xE0\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x7D"],
        ["\xE0\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x4D"],
        ["\xE0\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x5D"],
        ["\xE0\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x5C"],
        ["\xE0\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x4E"],
        ["\xE0\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x6B"],
        ["\xE0\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x60"],
        ["\xE0\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x4B"],
        ["\xE0\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x61"],
        ["\xE0\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF0"],
        ["\xE0\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF1"],
        ["\xE0\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF2"],
        ["\xE0\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF3"],
        ["\xE0\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF4"],
        ["\xE0\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF5"],
        ["\xE0\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF6"],
        ["\xE0\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF7"],
        ["\xE0\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF8"],
        ["\xE0\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xF9"],
        ["\xE0\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x7A"],
        ["\xE0\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x5E"],
        ["\xE0\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x4C"],
        ["\xE0\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x7E"],
        ["\xE0\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x6E"],
        ["\xE0\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x6F"],
        ["\xE0\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x7C"],
        ["\xE0\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC1"],
        ["\xE0\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC2"],
        ["\xE0\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC3"],
        ["\xE0\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC4"],
        ["\xE0\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC5"],
        ["\xE0\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC6"],
        ["\xE0\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC7"],
        ["\xE0\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC8"],
        ["\xE0\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xC9"],
        ["\xE0\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD1"],
        ["\xE0\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD2"],
        ["\xE0\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD3"],
        ["\xE0\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD4"],
        ["\xE0\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD5"],
        ["\xE0\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD6"],
        ["\xE0\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD7"],
        ["\xE0\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD8"],
        ["\xE0\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xD9"],
        ["\xE0\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE2"],
        ["\xE0\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE3"],
        ["\xE0\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE4"],
        ["\xE0\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE5"],
        ["\xE0\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE6"],
        ["\xE0\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE7"],
        ["\xE0\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE8"],
        ["\xE0\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\xE9"],
        ["\xE0\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x4A"],
        ["\xE0\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x5B"],
        ["\xE0\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x5A"],
        ["\xE0\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x5F"],
        ["\xE0\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x6D"],
        ["\xE0\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x79"],
        ["\xE0\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x57"],
        ["\xE0\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x59"],
        ["\xE0\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x62"],
        ["\xE0\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x63"],
        ["\xE0\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x64"],
        ["\xE0\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x65"],
        ["\xE0\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x66"],
        ["\xE0\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x67"],
        ["\xE0\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x68"],
        ["\xE0\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x69"],
        ["\xE0\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x70"],
        ["\xE0\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x71"],
        ["\xE0\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x72"],
        ["\xE0\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x73"],
        ["\xE0\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x74"],
        ["\xE0\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x75"],
        ["\xE0\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x76"],
        ["\xE0\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x77"],
        ["\xE0\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE0\x78"],
        ["\x6C\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x4F"],
        ["\x6C\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x7F"],
        ["\x6C\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x7B"],
        ["\x6C\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xE0"],
        ["\x6C\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x6C"],
        ["\x6C\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x50"],
        ["\x6C\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x7D"],
        ["\x6C\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x4D"],
        ["\x6C\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x5D"],
        ["\x6C\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x5C"],
        ["\x6C\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x4E"],
        ["\x6C\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x6B"],
        ["\x6C\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x60"],
        ["\x6C\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x4B"],
        ["\x6C\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x61"],
        ["\x6C\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xF0"],
        ["\x6C\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xF1"],
        ["\x6C\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xF2"],
        ["\x6C\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xF3"],
        ["\x6C\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xF4"],
        ["\x6C\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xF5"],
        ["\x6C\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xF6"],
        ["\x6C\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xF7"],
        ["\x6C\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xF8"],
        ["\x6C\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xF9"],
        ["\x6C\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x7A"],
        ["\x6C\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x5E"],
        ["\x6C\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x4C"],
        ["\x6C\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x7E"],
        ["\x6C\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x6E"],
        ["\x6C\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x6F"],
        ["\x6C\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x7C"],
        ["\x6C\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xC1"],
        ["\x6C\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xC2"],
        ["\x6C\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xC3"],
        ["\x6C\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xC4"],
        ["\x6C\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xC5"],
        ["\x6C\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xC6"],
        ["\x6C\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xC7"],
        ["\x6C\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xC8"],
        ["\x6C\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xC9"],
        ["\x6C\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xD1"],
        ["\x6C\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xD2"],
        ["\x6C\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xD3"],
        ["\x6C\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xD4"],
        ["\x6C\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xD5"],
        ["\x6C\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xD6"],
        ["\x6C\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xD7"],
        ["\x6C\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xD8"],
        ["\x6C\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xD9"],
        ["\x6C\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xE2"],
        ["\x6C\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xE3"],
        ["\x6C\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xE4"],
        ["\x6C\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xE5"],
        ["\x6C\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xE6"],
        ["\x6C\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xE7"],
        ["\x6C\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xE8"],
        ["\x6C\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\xE9"],
        ["\x6C\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x4A"],
        ["\x6C\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x5B"],
        ["\x6C\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x5A"],
        ["\x6C\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x5F"],
        ["\x6C\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x6D"],
        ["\x6C\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x79"],
        ["\x6C\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x57"],
        ["\x6C\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x59"],
        ["\x6C\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x62"],
        ["\x6C\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x63"],
        ["\x6C\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x64"],
        ["\x6C\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x65"],
        ["\x6C\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x66"],
        ["\x6C\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x67"],
        ["\x6C\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x68"],
        ["\x6C\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x69"],
        ["\x6C\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x70"],
        ["\x6C\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x71"],
        ["\x6C\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x72"],
        ["\x6C\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x73"],
        ["\x6C\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x74"],
        ["\x6C\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x75"],
        ["\x6C\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x76"],
        ["\x6C\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x77"],
        ["\x6C\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x78"],
        ["\x6C\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x80"],
        ["\x6C\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x8B"],
        ["\x6C\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6C\x9B"],
        ["\x50\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x4F"],
        ["\x50\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x7F"],
        ["\x50\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x7B"],
        ["\x50\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xE0"],
        ["\x50\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x6C"],
        ["\x50\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x50"],
        ["\x50\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x7D"],
        ["\x50\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x4D"],
        ["\x50\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x5D"],
        ["\x50\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x5C"],
        ["\x50\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x4E"],
        ["\x50\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x6B"],
        ["\x50\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x60"],
        ["\x50\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x4B"],
        ["\x50\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\x61"],
        ["\x50\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xF0"],
        ["\x50\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xF1"],
        ["\x50\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xF2"],
        ["\x50\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xF3"],
        ["\x50\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xF4"],
        ["\x50\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xF5"],
        ["\x50\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xF6"],
        ["\x50\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xF7"],
        ["\x50\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xF8"],
        ["\x50\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xC1"],
        ["\x50\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xC2"],
        ["\x50\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xC3"],
        ["\x50\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xC4"],
        ["\x50\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xC5"],
        ["\x50\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xC6"],
        ["\x50\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xC7"],
        ["\x50\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xC8"],
        ["\x50\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xC9"],
        ["\x50\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xD1"],
        ["\x50\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xD2"],
        ["\x50\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xD3"],
        ["\x50\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xD4"],
        ["\x50\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xD5"],
        ["\x50\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xD6"],
        ["\x50\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xD7"],
        ["\x50\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xD8"],
        ["\x50\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xD9"],
        ["\x50\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xE2"],
        ["\x50\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xE3"],
        ["\x50\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xE4"],
        ["\x50\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xE5"],
        ["\x50\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xE6"],
        ["\x50\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x50\xE7"],
        ["\x7D\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x4F"],
        ["\x7D\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x7F"],
        ["\x7D\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x7B"],
        ["\x7D\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xE0"],
        ["\x7D\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x6C"],
        ["\x7D\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x50"],
        ["\x7D\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x7D"],
        ["\x7D\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x4D"],
        ["\x7D\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x5D"],
        ["\x7D\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x5C"],
        ["\x7D\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x4E"],
        ["\x7D\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x6B"],
        ["\x7D\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x60"],
        ["\x7D\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x4B"],
        ["\x7D\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x61"],
        ["\x7D\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xF0"],
        ["\x7D\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xF1"],
        ["\x7D\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xF2"],
        ["\x7D\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xF3"],
        ["\x7D\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xF4"],
        ["\x7D\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xF5"],
        ["\x7D\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xF6"],
        ["\x7D\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xF7"],
        ["\x7D\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xF8"],
        ["\x7D\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xF9"],
        ["\x7D\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x7A"],
        ["\x7D\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x5E"],
        ["\x7D\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x4C"],
        ["\x7D\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x7E"],
        ["\x7D\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x6E"],
        ["\x7D\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x6F"],
        ["\x7D\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x7C"],
        ["\x7D\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xC1"],
        ["\x7D\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xD8"],
        ["\x7D\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xD9"],
        ["\x7D\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xE2"],
        ["\x7D\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xE3"],
        ["\x7D\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xE4"],
        ["\x7D\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xE5"],
        ["\x7D\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xE6"],
        ["\x7D\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xE7"],
        ["\x7D\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xE8"],
        ["\x7D\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\xE9"],
        ["\x7D\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x4A"],
        ["\x7D\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x5B"],
        ["\x7D\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x5A"],
        ["\x7D\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x5F"],
        ["\x7D\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x6D"],
        ["\x7D\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x79"],
        ["\x7D\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x57"],
        ["\x7D\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x59"],
        ["\x7D\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x62"],
        ["\x7D\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x63"],
        ["\x7D\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x64"],
        ["\x7D\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x65"],
        ["\x7D\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x66"],
        ["\x7D\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x67"],
        ["\x7D\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x68"],
        ["\x7D\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x69"],
        ["\x7D\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x70"],
        ["\x7D\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x71"],
        ["\x7D\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x72"],
        ["\x7D\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x73"],
        ["\x7D\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x74"],
        ["\x7D\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x75"],
        ["\x7D\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7D\x76"],
        ["\x6B\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xE0"],
        ["\x6B\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x50"],
        ["\x6B\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xF0"],
        ["\x6B\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xF4"],
        ["\x6B\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x4C"],
        ["\x6B\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xF8"],
        ["\x6B\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x7C"],
        ["\x6B\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xD7"],
        ["\x6B\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xC8"],
        ["\x6B\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xE7"],
        ["\x6B\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x79"],
        ["\x6B\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x6C"],
        ["\x6B\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x7D"],
        ["\x6B\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xF3"],
        ["\x6B\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xF7"],
        ["\x6B\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x6F"],
        ["\x6B\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x5E"],
        ["\x6B\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xC7"],
        ["\x6B\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xE6"],
        ["\x6B\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xD6"],
        ["\x6B\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x6D"],
        ["\x6B\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x74"],
        ["\x6B\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xC4"],
        ["\x6B\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xE2"],
        ["\x6B\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xD3"],
        ["\x6B\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x4A"],
        ["\x6B\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x62"],
        ["\x6B\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xC1"],
        ["\x6B\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xE3"],
        ["\x6B\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\xC9"],
        ["\x6B\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x5B"],
        ["\x6B\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6B\x65"],
        ["\x60\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x4F"],
        ["\x60\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x7F"],
        ["\x60\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x7B"],
        ["\x60\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xE0"],
        ["\x60\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x6C"],
        ["\x60\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x50"],
        ["\x60\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x7D"],
        ["\x60\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x4D"],
        ["\x60\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x5D"],
        ["\x60\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x5C"],
        ["\x60\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x4E"],
        ["\x60\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x6B"],
        ["\x60\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x60"],
        ["\x60\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x4B"],
        ["\x60\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x61"],
        ["\x60\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xF0"],
        ["\x60\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xF1"],
        ["\x60\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xF2"],
        ["\x60\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xF3"],
        ["\x60\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xF4"],
        ["\x60\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xF5"],
        ["\x60\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xF6"],
        ["\x60\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xF7"],
        ["\x60\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xF8"],
        ["\x60\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xF9"],
        ["\x60\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x7A"],
        ["\x60\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x5E"],
        ["\x60\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x4C"],
        ["\x60\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x7E"],
        ["\x60\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x6E"],
        ["\x60\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x7C"],
        ["\x60\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xC1"],
        ["\x60\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xC2"],
        ["\x60\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xC3"],
        ["\x60\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xC4"],
        ["\x60\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xC5"],
        ["\x60\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xC6"],
        ["\x60\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xC7"],
        ["\x60\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xC8"],
        ["\x60\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xC9"],
        ["\x60\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xD1"],
        ["\x60\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xD2"],
        ["\x60\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xD3"],
        ["\x60\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xD4"],
        ["\x60\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xD5"],
        ["\x60\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xD6"],
        ["\x60\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xD7"],
        ["\x60\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xD8"],
        ["\x60\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xD9"],
        ["\x60\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xE2"],
        ["\x60\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xE3"],
        ["\x60\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xE4"],
        ["\x60\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xE5"],
        ["\x60\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x6D"],
        ["\x60\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x79"],
        ["\x60\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x57"],
        ["\x60\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x59"],
        ["\x60\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x62"],
        ["\x60\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x63"],
        ["\x60\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x64"],
        ["\x60\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x65"],
        ["\x60\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x66"],
        ["\x60\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x67"],
        ["\x60\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x68"],
        ["\x60\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x69"],
        ["\x60\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x70"],
        ["\x60\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x71"],
        ["\x60\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x72"],
        ["\x60\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x73"],
        ["\x60\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x74"],
        ["\x60\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x78"],
        ["\x60\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\x80"],
        ["\x60\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xA0"],
        ["\x60\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x60\xAB"],
        ["\xF0\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x4F"],
        ["\xF0\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x7F"],
        ["\xF0\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x7B"],
        ["\xF0\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xE0"],
        ["\xF0\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x6C"],
        ["\xF0\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x50"],
        ["\xF0\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x7D"],
        ["\xF0\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x4D"],
        ["\xF0\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x5D"],
        ["\xF0\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x5C"],
        ["\xF0\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x4E"],
        ["\xF0\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x6B"],
        ["\xF0\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x60"],
        ["\xF0\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x4B"],
        ["\xF0\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x61"],
        ["\xF0\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xF0"],
        ["\xF0\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xF1"],
        ["\xF0\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xF2"],
        ["\x77\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xD4"],
        ["\xF0\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xF4"],
        ["\xF0\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xF5"],
        ["\xF0\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xF6"],
        ["\xF0\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xF7"],
        ["\xF0\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xF8"],
        ["\xF0\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xF9"],
        ["\xF0\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x7A"],
        ["\xF0\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x5E"],
        ["\xF0\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x4C"],
        ["\xF0\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x7E"],
        ["\xF0\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x6E"],
        ["\xF0\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x6F"],
        ["\xF0\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x7C"],
        ["\xF0\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xC1"],
        ["\xF0\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xC2"],
        ["\xF0\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xC3"],
        ["\xF0\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xC4"],
        ["\xF0\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xC5"],
        ["\xF0\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xC6"],
        ["\xF0\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xC7"],
        ["\xF0\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xC8"],
        ["\xF0\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xC9"],
        ["\xF0\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xD1"],
        ["\xF0\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xD2"],
        ["\xF0\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xD3"],
        ["\xF0\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xD4"],
        ["\xF0\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xD5"],
        ["\xF0\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xD6"],
        ["\xF0\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xD7"],
        ["\xF0\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xD8"],
        ["\xF0\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xD9"],
        ["\xF0\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xE2"],
        ["\xF0\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xE3"],
        ["\xF0\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xE4"],
        ["\xF0\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xE5"],
        ["\xF0\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xE6"],
        ["\xF0\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xE7"],
        ["\xF0\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xE8"],
        ["\xF0\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xE9"],
        ["\xF0\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x4A"],
        ["\xF0\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x5B"],
        ["\xF0\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x5A"],
        ["\xF0\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x5F"],
        ["\xF0\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x6D"],
        ["\xF0\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x79"],
        ["\xF0\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x57"],
        ["\xF0\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x59"],
        ["\xF0\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x62"],
        ["\xF0\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x63"],
        ["\xF0\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x64"],
        ["\xF0\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x65"],
        ["\xF0\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x66"],
        ["\xF0\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x67"],
        ["\xF0\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x68"],
        ["\xF0\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x69"],
        ["\xF0\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x70"],
        ["\xF0\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x71"],
        ["\xF0\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x72"],
        ["\xF0\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x73"],
        ["\xF0\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x74"],
        ["\xF0\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x75"],
        ["\xF0\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x76"],
        ["\xF0\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x77"],
        ["\xF0\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x78"],
        ["\xF0\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x80"],
        ["\xF0\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x8B"],
        ["\xF0\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x9B"],
        ["\xF0\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x9C"],
        ["\xF0\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xA0"],
        ["\xF0\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xAB"],
        ["\xF0\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xB0"],
        ["\xF0\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xC0"],
        ["\xF0\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\x6A"],
        ["\xF0\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xD0"],
        ["\xF0\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xA1"],
        ["\xF1\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x4F"],
        ["\xF1\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x7F"],
        ["\xF1\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x7B"],
        ["\xF1\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xE0"],
        ["\xF1\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x6C"],
        ["\xF1\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x50"],
        ["\xF1\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x7D"],
        ["\xF1\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x4D"],
        ["\xF1\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x5D"],
        ["\xF1\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x5C"],
        ["\xF1\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x4E"],
        ["\xF1\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x6B"],
        ["\xF1\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x60"],
        ["\xF1\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x4B"],
        ["\xF1\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x61"],
        ["\xF1\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xF0"],
        ["\xF1\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xF1"],
        ["\xF1\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xF2"],
        ["\xF1\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xF3"],
        ["\xF1\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xF4"],
        ["\xF1\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xF5"],
        ["\xF1\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xF6"],
        ["\xF1\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xF7"],
        ["\xF1\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xF8"],
        ["\xF1\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xF9"],
        ["\xF1\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x7A"],
        ["\xF1\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x5E"],
        ["\xF1\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x4C"],
        ["\xF1\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x7E"],
        ["\xF1\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x6E"],
        ["\xF1\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x6F"],
        ["\xF1\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x7C"],
        ["\xF1\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xC1"],
        ["\xF1\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xC2"],
        ["\xF1\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xC3"],
        ["\xF1\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xC4"],
        ["\xF1\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xC5"],
        ["\xF1\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xC6"],
        ["\xF1\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xC7"],
        ["\xF1\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xC8"],
        ["\xF1\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xC9"],
        ["\xF1\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xD1"],
        ["\xF1\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xD2"],
        ["\xF1\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xD3"],
        ["\xF1\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xD4"],
        ["\xF1\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xD5"],
        ["\xF1\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xD6"],
        ["\xF1\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xD7"],
        ["\xF1\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xD8"],
        ["\xF1\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xD9"],
        ["\xF1\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xE2"],
        ["\xF1\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xE3"],
        ["\xF1\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xE4"],
        ["\xF1\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xE5"],
        ["\xF1\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xE6"],
        ["\xF1\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xE7"],
        ["\xF1\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xE8"],
        ["\xF1\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xE9"],
        ["\xF1\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x4A"],
        ["\xF1\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x5B"],
        ["\xF1\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x5A"],
        ["\xF1\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x5F"],
        ["\xF1\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x6D"],
        ["\xF1\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x79"],
        ["\xF1\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x57"],
        ["\xF1\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x59"],
        ["\xF1\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x62"],
        ["\xF1\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x63"],
        ["\xF1\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x64"],
        ["\xF1\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x65"],
        ["\xF1\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x66"],
        ["\xF1\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x67"],
        ["\xF1\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x68"],
        ["\xF1\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x69"],
        ["\xF1\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x70"],
        ["\xF1\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x71"],
        ["\xF1\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x72"],
        ["\xF1\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x73"],
        ["\xF1\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x74"],
        ["\xF1\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x75"],
        ["\xF1\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x76"],
        ["\xF1\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x77"],
        ["\xF1\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x78"],
        ["\xF1\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x80"],
        ["\xF1\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x8B"],
        ["\xF1\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x9B"],
        ["\xF1\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x9C"],
        ["\xF1\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xA0"],
        ["\xF1\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xAB"],
        ["\xF1\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xB0"],
        ["\xF1\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xC0"],
        ["\xF1\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\x6A"],
        ["\xF1\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xD0"],
        ["\xF1\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF1\xA1"],
        ["\xF2\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x4F"],
        ["\xF2\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x7F"],
        ["\xF2\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x7B"],
        ["\xF2\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xE0"],
        ["\xF2\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x6C"],
        ["\xF2\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x50"],
        ["\xF2\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x7D"],
        ["\xF2\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x4D"],
        ["\x77\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x80"],
        ["\xF2\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x5C"],
        ["\xF2\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x4E"],
        ["\xF2\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x6B"],
        ["\xF2\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x60"],
        ["\xF2\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x4B"],
        ["\xF2\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x61"],
        ["\xF2\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xF0"],
        ["\xF2\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xF1"],
        ["\xF2\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xF2"],
        ["\xF2\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xF3"],
        ["\xF2\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xF4"],
        ["\xF2\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xF5"],
        ["\xF2\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xF6"],
        ["\xF2\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xF7"],
        ["\xF2\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xF8"],
        ["\xF2\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xF9"],
        ["\xF2\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x7A"],
        ["\xF2\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x5E"],
        ["\xF2\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x4C"],
        ["\xF2\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x7E"],
        ["\xF2\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x6E"],
        ["\xF2\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x6F"],
        ["\xF2\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x7C"],
        ["\xF2\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xC1"],
        ["\xF2\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xC2"],
        ["\xF2\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xC3"],
        ["\xF2\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xC4"],
        ["\xF2\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xC5"],
        ["\xF2\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xC6"],
        ["\xF2\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xC7"],
        ["\xF2\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xC8"],
        ["\xF2\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xC9"],
        ["\xF2\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xD1"],
        ["\xF2\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xD2"],
        ["\xF2\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xD3"],
        ["\xF2\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xD4"],
        ["\xF2\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xD5"],
        ["\xF2\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xD6"],
        ["\xF2\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xD7"],
        ["\xF2\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xD8"],
        ["\xF2\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xD9"],
        ["\xF2\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xE2"],
        ["\xF2\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xE3"],
        ["\xF2\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xE4"],
        ["\xF2\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xE5"],
        ["\xF2\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xE6"],
        ["\xF2\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xE7"],
        ["\xF2\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xE8"],
        ["\xF2\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xE9"],
        ["\xF2\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x4A"],
        ["\xF2\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x5B"],
        ["\xF2\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x5A"],
        ["\xF2\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x5F"],
        ["\xF2\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x6D"],
        ["\xF2\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x79"],
        ["\xF2\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x57"],
        ["\xF2\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x59"],
        ["\xF2\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x62"],
        ["\xF2\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x63"],
        ["\xF2\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x64"],
        ["\xF2\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x65"],
        ["\xF2\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x66"],
        ["\xF2\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x67"],
        ["\xF2\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x68"],
        ["\xF2\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x69"],
        ["\xF2\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x70"],
        ["\xF2\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x71"],
        ["\xF2\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x72"],
        ["\xF2\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x73"],
        ["\xF2\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x74"],
        ["\xF2\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x75"],
        ["\xF2\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x76"],
        ["\xF2\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x77"],
        ["\xF2\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x78"],
        ["\xF2\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x80"],
        ["\xF2\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x8B"],
        ["\xF2\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x9B"],
        ["\xF2\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x9C"],
        ["\xF2\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xA0"],
        ["\xF2\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xAB"],
        ["\xF2\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xB0"],
        ["\xF2\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xC0"],
        ["\xF2\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x6A"],
        ["\xF2\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xD0"],
        ["\xF2\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\xA1"],
        ["\xF3\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x4F"],
        ["\xF3\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x7F"],
        ["\xF3\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x7B"],
        ["\xF3\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xE0"],
        ["\xF3\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x6C"],
        ["\xF3\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x50"],
        ["\xF3\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x7D"],
        ["\xF3\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x4D"],
        ["\xF3\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x5D"],
        ["\xF3\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x5C"],
        ["\xF3\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x4E"],
        ["\xF3\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x6B"],
        ["\xF3\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x60"],
        ["\xF3\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x4B"],
        ["\xF3\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x61"],
        ["\xF3\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xF0"],
        ["\xF3\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xF1"],
        ["\xF3\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xF2"],
        ["\xF3\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xF3"],
        ["\xF3\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xF4"],
        ["\xF3\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xF5"],
        ["\xF3\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xF6"],
        ["\xF3\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xF7"],
        ["\xF3\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xF8"],
        ["\xF3\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xF9"],
        ["\xF3\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x7A"],
        ["\xF3\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x5E"],
        ["\xF3\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x4C"],
        ["\xF3\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x7E"],
        ["\xF3\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x6E"],
        ["\xF3\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x6F"],
        ["\xF3\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x7C"],
        ["\xF3\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xC1"],
        ["\x68\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xE9"],
        ["\xF3\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xC3"],
        ["\xF3\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xC4"],
        ["\xF3\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xC5"],
        ["\xF3\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xC6"],
        ["\xF3\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xC7"],
        ["\xF3\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xC8"],
        ["\xE8\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xA0"],
        ["\xF3\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xD1"],
        ["\xF3\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xD2"],
        ["\xF3\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xD3"],
        ["\xF3\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xD4"],
        ["\xF3\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xD5"],
        ["\xF3\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xD6"],
        ["\xF3\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xD7"],
        ["\xF3\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xD8"],
        ["\xF3\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xD9"],
        ["\xF3\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xE2"],
        ["\xF3\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xE3"],
        ["\xF3\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xE4"],
        ["\xF3\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xE5"],
        ["\xF3\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xE6"],
        ["\xF3\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xE7"],
        ["\xF3\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xE8"],
        ["\xF3\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xE9"],
        ["\xF3\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x4A"],
        ["\xF3\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x5B"],
        ["\xF3\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x5A"],
        ["\xF3\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x5F"],
        ["\xF3\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x6D"],
        ["\xF3\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x79"],
        ["\xF3\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x57"],
        ["\xF3\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x59"],
        ["\xF3\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x62"],
        ["\xF3\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x63"],
        ["\xF3\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x64"],
        ["\xF3\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x65"],
        ["\xF3\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x66"],
        ["\xF3\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x67"],
        ["\xF3\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x68"],
        ["\xF3\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x69"],
        ["\xF3\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x70"],
        ["\xF3\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x71"],
        ["\xF3\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x72"],
        ["\xF3\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x73"],
        ["\xF3\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x74"],
        ["\xF3\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x75"],
        ["\xF3\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x76"],
        ["\xF3\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x77"],
        ["\xF3\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x78"],
        ["\xF3\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x80"],
        ["\xF3\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x8B"],
        ["\x62\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x5F"],
        ["\xF3\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x9C"],
        ["\xF3\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xA0"],
        ["\xF3\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xAB"],
        ["\xF3\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xB0"],
        ["\xF3\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xC0"],
        ["\xF3\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x6A"],
        ["\xF3\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xD0"],
        ["\xF3\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xA1"],
        ["\xF4\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x4F"],
        ["\xF4\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x7F"],
        ["\xF4\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x7B"],
        ["\xF4\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xE0"],
        ["\xF4\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x6C"],
        ["\xF4\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x50"],
        ["\xF4\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x7D"],
        ["\xF4\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x4D"],
        ["\xF4\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x5D"],
        ["\xF4\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x5C"],
        ["\xF4\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x4E"],
        ["\xF4\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x6B"],
        ["\xF4\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x60"],
        ["\xF4\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x4B"],
        ["\xF4\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x61"],
        ["\xF4\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xF0"],
        ["\xF4\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xF1"],
        ["\xF4\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xF2"],
        ["\xF4\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xF3"],
        ["\xF4\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xF4"],
        ["\xF4\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xF5"],
        ["\xF4\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xF6"],
        ["\xF4\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xF7"],
        ["\xF4\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xF8"],
        ["\xF4\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xF9"],
        ["\xF4\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x7A"],
        ["\xF4\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x5E"],
        ["\xF4\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x4C"],
        ["\xF4\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x7E"],
        ["\xF4\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x6E"],
        ["\xF4\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x6F"],
        ["\xF4\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x7C"],
        ["\xF4\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xC1"],
        ["\xF4\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xC2"],
        ["\x5F\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x8B"],
        ["\xF4\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xC4"],
        ["\xF4\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xC5"],
        ["\xF4\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xC6"],
        ["\xF4\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xC7"],
        ["\xF4\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xC8"],
        ["\xF4\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xC9"],
        ["\xF4\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xD1"],
        ["\xF4\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xD2"],
        ["\xF4\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xD3"],
        ["\xF4\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xD4"],
        ["\xF4\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xD5"],
        ["\xF4\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xD6"],
        ["\xF4\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xD7"],
        ["\xF4\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xD8"],
        ["\x70\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x5A"],
        ["\xF4\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xE2"],
        ["\xF4\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xE3"],
        ["\xF4\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xE4"],
        ["\xF4\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xE5"],
        ["\xF4\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xE6"],
        ["\xF4\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xE7"],
        ["\xF4\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xE8"],
        ["\xF4\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xE9"],
        ["\xF4\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x4A"],
        ["\xF4\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x5B"],
        ["\xF4\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x5A"],
        ["\xF4\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x5F"],
        ["\xF4\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x6D"],
        ["\xF4\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x79"],
        ["\xF4\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x57"],
        ["\xF4\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x59"],
        ["\xF4\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x62"],
        ["\xF4\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x63"],
        ["\xF4\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x64"],
        ["\xF4\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x65"],
        ["\xF4\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x66"],
        ["\xF4\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x67"],
        ["\xF4\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x68"],
        ["\xF4\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x69"],
        ["\xF4\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x70"],
        ["\xF4\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x71"],
        ["\xF4\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x72"],
        ["\xF4\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x73"],
        ["\xF4\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x74"],
        ["\xF4\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x75"],
        ["\xF4\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x76"],
        ["\xF4\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x77"],
        ["\xF4\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x78"],
        ["\xF4\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x80"],
        ["\xF4\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x8B"],
        ["\xF4\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x9B"],
        ["\xF4\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x9C"],
        ["\xF4\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xA0"],
        ["\xF4\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xAB"],
        ["\xF4\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xB0"],
        ["\xF4\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xC0"],
        ["\xF4\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\x6A"],
        ["\xF4\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xD0"],
        ["\xF4\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xA1"],
        ["\xF5\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x4F"],
        ["\xF5\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x7F"],
        ["\xF5\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x7B"],
        ["\xF5\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xE0"],
        ["\xF5\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x6C"],
        ["\xF5\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x50"],
        ["\xF5\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x7D"],
        ["\xF5\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x4D"],
        ["\xF5\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x5D"],
        ["\xF5\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x5C"],
        ["\xF5\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x4E"],
        ["\xF5\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x6B"],
        ["\xF5\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x60"],
        ["\xF5\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x4B"],
        ["\xF5\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x61"],
        ["\xF5\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xF0"],
        ["\xF5\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xF1"],
        ["\xF5\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xF2"],
        ["\xF5\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xF3"],
        ["\xF5\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xF4"],
        ["\xF5\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xF5"],
        ["\xF5\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xF6"],
        ["\xF5\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xF7"],
        ["\xF5\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xF8"],
        ["\xF5\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xF9"],
        ["\xF5\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x7A"],
        ["\xF5\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x5E"],
        ["\xF5\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x4C"],
        ["\xF5\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x7E"],
        ["\xF5\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x6E"],
        ["\xF5\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x6F"],
        ["\xF5\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x7C"],
        ["\xF5\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xC1"],
        ["\xF5\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xC2"],
        ["\xF5\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xC3"],
        ["\xF5\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xC4"],
        ["\xF5\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xC5"],
        ["\xF5\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xC6"],
        ["\xF5\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xC7"],
        ["\xF5\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xC8"],
        ["\xF5\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xC9"],
        ["\xF5\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xD1"],
        ["\xF5\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xD2"],
        ["\xF5\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xD3"],
        ["\xF5\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xD4"],
        ["\xF5\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xD5"],
        ["\xF5\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xD6"],
        ["\xF5\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xD7"],
        ["\xF5\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xD8"],
        ["\xF5\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xD9"],
        ["\xF5\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xE2"],
        ["\xF5\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xE3"],
        ["\xF5\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xE4"],
        ["\xF5\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xE5"],
        ["\xF5\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xE6"],
        ["\xF5\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xE7"],
        ["\xF5\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xE8"],
        ["\xF5\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xE9"],
        ["\xF5\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x4A"],
        ["\xF5\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x5B"],
        ["\xF5\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x5A"],
        ["\xF5\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x5F"],
        ["\xF5\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x6D"],
        ["\xF5\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x79"],
        ["\xF5\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x57"],
        ["\xF5\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x59"],
        ["\xF5\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x62"],
        ["\xF5\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x63"],
        ["\xF5\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x64"],
        ["\xF5\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x65"],
        ["\xF5\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x66"],
        ["\xF5\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x67"],
        ["\xF5\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x68"],
        ["\xF5\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x69"],
        ["\xF5\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x70"],
        ["\xF5\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x71"],
        ["\xF5\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x72"],
        ["\xF5\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x73"],
        ["\xF5\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x74"],
        ["\xF5\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x75"],
        ["\xF5\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x76"],
        ["\xF5\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x77"],
        ["\xF5\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x78"],
        ["\xF5\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x80"],
        ["\xF5\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x8B"],
        ["\xF5\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x9B"],
        ["\xF5\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x9C"],
        ["\xF5\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xA0"],
        ["\xF5\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xAB"],
        ["\xF5\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xB0"],
        ["\xF5\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xC0"],
        ["\xF5\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\x6A"],
        ["\xF5\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xD0"],
        ["\xF5\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF5\xA1"],
        ["\xF6\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x4F"],
        ["\xF6\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x7F"],
        ["\xF6\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x7B"],
        ["\xF6\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xE0"],
        ["\xF6\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x6C"],
        ["\xF6\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x50"],
        ["\xF6\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x7D"],
        ["\xF6\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x4D"],
        ["\xF6\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x5D"],
        ["\xF6\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x5C"],
        ["\xF6\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x4E"],
        ["\xF6\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x6B"],
        ["\xF6\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x60"],
        ["\xF6\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x4B"],
        ["\xF6\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x61"],
        ["\xF6\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xF0"],
        ["\xF6\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xF1"],
        ["\xF6\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xF2"],
        ["\xF6\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xF3"],
        ["\xF6\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xF4"],
        ["\xF6\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xF5"],
        ["\xF6\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xF6"],
        ["\xF6\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xF7"],
        ["\xF6\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xF8"],
        ["\xF6\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xF9"],
        ["\xF6\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x7A"],
        ["\xF6\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x5E"],
        ["\xF6\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x4C"],
        ["\xF6\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x7E"],
        ["\xF6\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x6E"],
        ["\xF6\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x6F"],
        ["\xF6\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x7C"],
        ["\xF6\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xC1"],
        ["\xF6\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xC2"],
        ["\xF6\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xC3"],
        ["\xF6\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xC4"],
        ["\xF6\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xC5"],
        ["\x86\xBA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xBA"],
        ["\xF6\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xC7"],
        ["\xF6\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xC8"],
        ["\xF6\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xC9"],
        ["\xF6\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xD1"],
        ["\xF6\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xD2"],
        ["\xF6\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xD3"],
        ["\xF6\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xD4"],
        ["\xF6\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xD5"],
        ["\xF6\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xD6"],
        ["\xF6\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xD7"],
        ["\xF6\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xD8"],
        ["\xF6\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xD9"],
        ["\xF6\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xE2"],
        ["\xF6\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xE3"],
        ["\xF6\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xE4"],
        ["\xF6\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xE5"],
        ["\xF6\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xE6"],
        ["\xF6\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xE7"],
        ["\xF6\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xE8"],
        ["\xF6\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xE9"],
        ["\xF6\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x4A"],
        ["\xF6\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x5B"],
        ["\xF6\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x5A"],
        ["\xF6\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x5F"],
        ["\xF6\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x6D"],
        ["\xF6\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x79"],
        ["\xF6\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x57"],
        ["\xF6\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x59"],
        ["\xF6\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x62"],
        ["\xF6\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x63"],
        ["\xF6\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x64"],
        ["\xF6\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x65"],
        ["\xF6\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x66"],
        ["\xF6\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x67"],
        ["\xF6\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x68"],
        ["\xF6\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x69"],
        ["\xF6\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x70"],
        ["\xF6\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x71"],
        ["\xF6\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x72"],
        ["\xF6\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x73"],
        ["\xF6\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x74"],
        ["\xF6\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x75"],
        ["\xF6\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x76"],
        ["\xF6\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x77"],
        ["\xF6\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x78"],
        ["\xF6\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x80"],
        ["\xF6\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x8B"],
        ["\xF6\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x9B"],
        ["\xF6\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x9C"],
        ["\xF6\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xA0"],
        ["\xF6\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xAB"],
        ["\xF6\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xB0"],
        ["\xF6\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xC0"],
        ["\xF6\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\x6A"],
        ["\xF6\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xD0"],
        ["\xF6\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xA1"],
        ["\xF7\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x4F"],
        ["\xF7\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x7F"],
        ["\xF7\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x7B"],
        ["\xF7\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xE0"],
        ["\xF7\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x6C"],
        ["\xF7\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x50"],
        ["\xF7\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x7D"],
        ["\xF7\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x4D"],
        ["\xF7\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x5D"],
        ["\xF7\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x5C"],
        ["\xF7\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x4E"],
        ["\xF7\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x6B"],
        ["\xF7\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x60"],
        ["\xF7\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x4B"],
        ["\xF7\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x61"],
        ["\xF7\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xF0"],
        ["\xF7\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xF1"],
        ["\xF7\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xF2"],
        ["\xF7\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xF3"],
        ["\xF7\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xF4"],
        ["\xF7\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xF5"],
        ["\xF7\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xF6"],
        ["\xF7\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xF7"],
        ["\xF7\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xF8"],
        ["\xF7\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xF9"],
        ["\xF7\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x7A"],
        ["\xF7\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x5E"],
        ["\xF7\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x4C"],
        ["\xF7\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x7E"],
        ["\xF7\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x6E"],
        ["\xF7\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x6F"],
        ["\xF7\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x7C"],
        ["\xF7\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xC1"],
        ["\xF7\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xC2"],
        ["\xF7\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xC3"],
        ["\xF7\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xC4"],
        ["\xF7\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xC5"],
        ["\xF7\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xC6"],
        ["\xF7\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xC7"],
        ["\xF7\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xC8"],
        ["\xF7\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xC9"],
        ["\xF7\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xD1"],
        ["\xF7\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xD2"],
        ["\xF7\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xD3"],
        ["\xF7\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xD4"],
        ["\xF7\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xD5"],
        ["\xF7\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xD6"],
        ["\xF7\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xD7"],
        ["\xF7\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xD8"],
        ["\xF7\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xD9"],
        ["\xF7\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xE2"],
        ["\xF7\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xE3"],
        ["\xF7\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xE4"],
        ["\xF7\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xE5"],
        ["\xF7\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xE6"],
        ["\xF7\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xE7"],
        ["\xF7\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xE8"],
        ["\xF7\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xE9"],
        ["\x75\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x80"],
        ["\xF7\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x5B"],
        ["\xF7\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x5A"],
        ["\xF7\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x5F"],
        ["\xF7\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x6D"],
        ["\xF7\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x79"],
        ["\xF7\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x57"],
        ["\xF7\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x59"],
        ["\xF7\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x62"],
        ["\xF7\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x63"],
        ["\xF7\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x64"],
        ["\xF7\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x65"],
        ["\xF7\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x66"],
        ["\xF7\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x67"],
        ["\xF7\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x68"],
        ["\xF7\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x69"],
        ["\xF7\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x70"],
        ["\xF7\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x71"],
        ["\xF7\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x72"],
        ["\xF7\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x73"],
        ["\xF7\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x74"],
        ["\xF7\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x75"],
        ["\xF7\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x76"],
        ["\xF7\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x77"],
        ["\xF7\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x78"],
        ["\xF7\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x80"],
        ["\xF7\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x8B"],
        ["\xF7\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x9B"],
        ["\xF7\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x9C"],
        ["\xF7\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xA0"],
        ["\xF7\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xAB"],
        ["\xF7\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xB0"],
        ["\xF7\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xC0"],
        ["\xF7\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x6A"],
        ["\xF7\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xD0"],
        ["\xF7\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\xA1"],
        ["\xF8\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x4F"],
        ["\xF8\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x7F"],
        ["\xF8\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x7B"],
        ["\xF8\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xE0"],
        ["\xF8\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x6C"],
        ["\xF8\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x50"],
        ["\xF8\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x7D"],
        ["\xF8\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x4D"],
        ["\xF8\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x5D"],
        ["\xF8\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x5C"],
        ["\xF8\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x4E"],
        ["\xF8\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x6B"],
        ["\xF8\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x60"],
        ["\xF8\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x4B"],
        ["\xF8\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x61"],
        ["\xF8\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xF0"],
        ["\xF8\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xF1"],
        ["\xF8\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xF2"],
        ["\xF8\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xF3"],
        ["\xF8\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xF4"],
        ["\xF8\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xF5"],
        ["\xF8\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xF6"],
        ["\xF8\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xF7"],
        ["\xF8\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xF8"],
        ["\xF8\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xF9"],
        ["\xF8\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x7A"],
        ["\xF8\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x5E"],
        ["\xF8\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x4C"],
        ["\xF8\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x7E"],
        ["\xF8\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x6E"],
        ["\xF8\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x6F"],
        ["\xF8\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x7C"],
        ["\xF8\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xC1"],
        ["\xF8\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xC2"],
        ["\xF8\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xC3"],
        ["\xF8\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xC4"],
        ["\xF8\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xC5"],
        ["\xF8\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xC6"],
        ["\xF8\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xC7"],
        ["\xF8\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xC8"],
        ["\xF8\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xC9"],
        ["\xF8\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xD1"],
        ["\xF8\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xD2"],
        ["\xF8\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xD3"],
        ["\xF8\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xD4"],
        ["\xF8\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xD5"],
        ["\xF8\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xD6"],
        ["\xF8\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xD7"],
        ["\xF8\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xD8"],
        ["\xF8\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xD9"],
        ["\xF8\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xE2"],
        ["\xF8\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xE3"],
        ["\xF8\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xE4"],
        ["\xF8\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xE5"],
        ["\xF8\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xE6"],
        ["\xF8\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xE7"],
        ["\xF8\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xE8"],
        ["\xF8\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xE9"],
        ["\xF8\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x4A"],
        ["\xF8\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x5B"],
        ["\xF8\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x5A"],
        ["\xF8\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x5F"],
        ["\xF8\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x6D"],
        ["\xF8\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x79"],
        ["\xF8\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x57"],
        ["\xF8\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x59"],
        ["\xF8\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x62"],
        ["\xF8\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x63"],
        ["\xF8\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x64"],
        ["\xF8\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x65"],
        ["\xF8\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x66"],
        ["\xF8\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x67"],
        ["\xF8\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x68"],
        ["\xF8\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x69"],
        ["\xF8\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x70"],
        ["\xF8\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x71"],
        ["\xF8\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x72"],
        ["\xF8\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x73"],
        ["\xF8\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x74"],
        ["\xF8\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x75"],
        ["\xF8\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x76"],
        ["\xF8\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x77"],
        ["\xF8\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x78"],
        ["\xF8\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x80"],
        ["\xF8\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x8B"],
        ["\xF8\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x9B"],
        ["\xF8\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x9C"],
        ["\xF8\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xA0"],
        ["\xF8\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xAB"],
        ["\xF8\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xB0"],
        ["\xF8\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xC0"],
        ["\xF8\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\x6A"],
        ["\xF8\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xD0"],
        ["\xF8\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF8\xA1"],
        ["\xF9\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x4F"],
        ["\xF9\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x7F"],
        ["\xF9\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x7B"],
        ["\xF9\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xE0"],
        ["\xF9\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x6C"],
        ["\xF9\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x50"],
        ["\xF9\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x7D"],
        ["\xF9\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x4D"],
        ["\xF9\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x5D"],
        ["\xF9\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x5C"],
        ["\xF9\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x4E"],
        ["\xF9\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x6B"],
        ["\xF9\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x60"],
        ["\xF9\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x4B"],
        ["\xF9\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x61"],
        ["\xF9\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xF0"],
        ["\xF9\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xF1"],
        ["\xF9\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xF2"],
        ["\xF9\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xF3"],
        ["\xF9\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xF4"],
        ["\xF9\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xF5"],
        ["\xF9\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xF6"],
        ["\x8E\x86",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x86"],
        ["\xF9\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xF8"],
        ["\xF9\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xF9"],
        ["\xF9\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x7A"],
        ["\xF9\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x5E"],
        ["\xF9\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x4C"],
        ["\xF9\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x7E"],
        ["\xF9\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x6E"],
        ["\xF9\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x6F"],
        ["\xF9\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x7C"],
        ["\xF9\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xC1"],
        ["\xF9\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xC2"],
        ["\xF9\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xC3"],
        ["\xF9\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xC4"],
        ["\xF9\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xC5"],
        ["\xF9\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xC6"],
        ["\xF9\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xC7"],
        ["\xF9\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xC8"],
        ["\xF9\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xC9"],
        ["\xF9\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xD1"],
        ["\xF9\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xD2"],
        ["\xF9\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xD3"],
        ["\xF9\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xD4"],
        ["\xF9\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xD5"],
        ["\xF9\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xD6"],
        ["\xF9\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xD7"],
        ["\xF9\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xD8"],
        ["\xF9\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xD9"],
        ["\xF9\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xE2"],
        ["\xF9\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xE3"],
        ["\xF9\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xE4"],
        ["\xF9\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xE5"],
        ["\xF9\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xE6"],
        ["\xF9\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xE7"],
        ["\xF9\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xE8"],
        ["\xF9\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xE9"],
        ["\xF9\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x4A"],
        ["\x59\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x67"],
        ["\xF9\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x5A"],
        ["\xF9\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x5F"],
        ["\xF9\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x6D"],
        ["\xF9\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x79"],
        ["\xF9\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x57"],
        ["\xF9\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x59"],
        ["\xF9\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x62"],
        ["\xF9\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x63"],
        ["\xF9\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x64"],
        ["\xF9\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x65"],
        ["\xF9\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x66"],
        ["\xF9\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x67"],
        ["\xF9\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x68"],
        ["\xF9\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x69"],
        ["\xF9\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x70"],
        ["\xF9\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x71"],
        ["\xAC\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAC\x8C"],
        ["\xF9\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x73"],
        ["\xF9\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x74"],
        ["\xF9\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x75"],
        ["\xF9\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x76"],
        ["\xF9\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x77"],
        ["\xF9\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x78"],
        ["\xF9\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x80"],
        ["\xF9\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x8B"],
        ["\xF9\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x9B"],
        ["\xF9\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x9C"],
        ["\xF9\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xA0"],
        ["\xF9\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xAB"],
        ["\xF9\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xB0"],
        ["\xF9\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xC0"],
        ["\xF9\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x6A"],
        ["\xF9\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xD0"],
        ["\xF9\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xA1"],
        ["\x7A\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x4F"],
        ["\x7A\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x7F"],
        ["\x7A\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x7B"],
        ["\x7A\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xE0"],
        ["\x7A\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x6C"],
        ["\x7A\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x50"],
        ["\x7A\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x7D"],
        ["\x7A\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x4D"],
        ["\x7A\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x5D"],
        ["\x7A\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x5C"],
        ["\x7A\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x4E"],
        ["\x7A\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x6B"],
        ["\x7A\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x60"],
        ["\x7A\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x4B"],
        ["\x7A\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x61"],
        ["\x7A\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xF0"],
        ["\x7A\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xF1"],
        ["\x7A\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xF2"],
        ["\x7A\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xF3"],
        ["\x7A\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xF4"],
        ["\x7A\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xF5"],
        ["\x7A\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xF6"],
        ["\x7A\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xF7"],
        ["\x7A\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xF8"],
        ["\x7A\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xF9"],
        ["\x7A\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x7A"],
        ["\x7A\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x5E"],
        ["\x7A\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x4C"],
        ["\x7A\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x7E"],
        ["\x7A\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x6E"],
        ["\x7A\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x6F"],
        ["\x7A\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x7C"],
        ["\x7A\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xC1"],
        ["\x7A\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xC2"],
        ["\x7A\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xC3"],
        ["\x7A\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xC4"],
        ["\x7A\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xC5"],
        ["\x7A\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xC6"],
        ["\x7A\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xC7"],
        ["\x7A\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xC8"],
        ["\x7A\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xC9"],
        ["\x7A\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xD1"],
        ["\x7A\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xD2"],
        ["\x7A\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xD3"],
        ["\x7A\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xD4"],
        ["\x7A\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xD5"],
        ["\x7A\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xD6"],
        ["\x7A\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xD7"],
        ["\x7A\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xD8"],
        ["\x7A\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xD9"],
        ["\x7A\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xE2"],
        ["\x7A\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xE3"],
        ["\x7A\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xE4"],
        ["\x7A\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xE5"],
        ["\x7A\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xE6"],
        ["\x7A\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xE7"],
        ["\x7A\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xE8"],
        ["\x7A\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xE9"],
        ["\x7A\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x4A"],
        ["\x7A\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x5B"],
        ["\x7A\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x5A"],
        ["\x7A\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x5F"],
        ["\x7A\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x6D"],
        ["\x7A\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x79"],
        ["\x7A\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x57"],
        ["\x7A\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x59"],
        ["\x7A\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x62"],
        ["\x7A\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x63"],
        ["\x7A\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x64"],
        ["\x7A\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x65"],
        ["\x7A\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x66"],
        ["\x7A\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x67"],
        ["\x7A\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x68"],
        ["\x7A\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x69"],
        ["\x7A\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x70"],
        ["\x7A\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x71"],
        ["\x7A\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x72"],
        ["\x7A\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x73"],
        ["\x7A\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x74"],
        ["\x7A\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x75"],
        ["\x7A\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x76"],
        ["\x7A\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x77"],
        ["\x7A\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x78"],
        ["\x7A\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x80"],
        ["\x7A\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x8B"],
        ["\x7A\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x9B"],
        ["\x7A\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x9C"],
        ["\x7A\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xA0"],
        ["\x7A\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xAB"],
        ["\x7A\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xB0"],
        ["\x7A\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xC0"],
        ["\x7A\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\x6A"],
        ["\x7A\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xD0"],
        ["\x7A\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7A\xA1"],
        ["\x5E\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x4F"],
        ["\x5E\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x7F"],
        ["\x5E\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x7B"],
        ["\x5E\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xE0"],
        ["\x5E\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x6C"],
        ["\x5E\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x50"],
        ["\x5E\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x7D"],
        ["\x5E\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x4D"],
        ["\x5E\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x5D"],
        ["\x5E\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x5C"],
        ["\x5E\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x4E"],
        ["\x5E\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x6B"],
        ["\x5E\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x60"],
        ["\x5E\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x4B"],
        ["\x5E\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x61"],
        ["\x5E\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xF0"],
        ["\x5E\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xF1"],
        ["\x5E\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xF2"],
        ["\x5E\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xF3"],
        ["\x5E\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xF4"],
        ["\x5E\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xF5"],
        ["\x5E\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xF6"],
        ["\x5E\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xF7"],
        ["\x5E\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xF8"],
        ["\x5E\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xF9"],
        ["\x5E\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x7A"],
        ["\x5E\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x5E"],
        ["\x5E\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x4C"],
        ["\x5E\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x7E"],
        ["\x5E\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x6E"],
        ["\x5E\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x6F"],
        ["\x5E\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x7C"],
        ["\x5E\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xC1"],
        ["\x5E\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xC2"],
        ["\x5E\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xC3"],
        ["\x5E\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xC4"],
        ["\x5E\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xC5"],
        ["\x5E\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xC6"],
        ["\x5E\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xC7"],
        ["\x5E\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xC8"],
        ["\x5E\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xC9"],
        ["\x5E\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xD1"],
        ["\x5E\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xD2"],
        ["\x5E\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xD3"],
        ["\x5E\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xD4"],
        ["\x5E\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xD5"],
        ["\x5E\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xD6"],
        ["\x5E\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xD7"],
        ["\x5E\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xD8"],
        ["\x5E\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xD9"],
        ["\x5E\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xE2"],
        ["\x5E\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xE3"],
        ["\x5E\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xE4"],
        ["\x5E\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xE5"],
        ["\x5E\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xE6"],
        ["\x5E\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xE7"],
        ["\x5E\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xE8"],
        ["\x5E\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xE9"],
        ["\x5E\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x4A"],
        ["\x5E\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x5B"],
        ["\x5E\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x5A"],
        ["\x5E\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x5F"],
        ["\x5E\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x6D"],
        ["\x5E\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x79"],
        ["\x5E\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x57"],
        ["\x5E\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x59"],
        ["\x5E\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x62"],
        ["\x5E\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x63"],
        ["\x5E\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x64"],
        ["\x5E\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x65"],
        ["\x5E\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x66"],
        ["\x5E\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x67"],
        ["\x5E\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x68"],
        ["\x5E\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x69"],
        ["\x5E\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x70"],
        ["\x5E\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x71"],
        ["\x5E\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x72"],
        ["\x5E\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x73"],
        ["\x5E\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x74"],
        ["\x5E\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x75"],
        ["\x5E\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x76"],
        ["\x5E\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x77"],
        ["\x5E\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x78"],
        ["\x5E\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x80"],
        ["\x5E\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x8B"],
        ["\x5E\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x9B"],
        ["\x5E\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x9C"],
        ["\x5E\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xA0"],
        ["\x5E\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xAB"],
        ["\x5E\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xB0"],
        ["\x5E\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xC0"],
        ["\x5E\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\x6A"],
        ["\x5E\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xD0"],
        ["\x5E\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5E\xA1"],
        ["\x4C\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x4F"],
        ["\x4C\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x7F"],
        ["\x4C\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x7B"],
        ["\x4C\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xE0"],
        ["\x4C\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x6C"],
        ["\x4C\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x50"],
        ["\x4C\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x7D"],
        ["\x4C\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x4D"],
        ["\x4C\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x5D"],
        ["\x4C\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x5C"],
        ["\x4C\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x4E"],
        ["\x4C\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x6B"],
        ["\x4C\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x60"],
        ["\x4C\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x4B"],
        ["\x4C\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x61"],
        ["\x4C\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xF0"],
        ["\x4C\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xF1"],
        ["\x4C\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xF2"],
        ["\x4C\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xF3"],
        ["\x4C\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xF4"],
        ["\x4C\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xF5"],
        ["\x4C\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xF6"],
        ["\x4C\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xF7"],
        ["\x4C\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xF8"],
        ["\x4C\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xF9"],
        ["\x4C\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x7A"],
        ["\x4C\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x5E"],
        ["\x4C\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x4C"],
        ["\x4C\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x7E"],
        ["\x4C\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x6E"],
        ["\x4C\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x6F"],
        ["\x4C\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x7C"],
        ["\x4C\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xC1"],
        ["\x4C\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xC2"],
        ["\x4C\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xC3"],
        ["\x4C\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xC4"],
        ["\x4C\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xC5"],
        ["\x4C\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xC6"],
        ["\x4C\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xC7"],
        ["\x4C\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xC8"],
        ["\x68\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x7F"],
        ["\x4C\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xD1"],
        ["\x4C\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xD2"],
        ["\x4C\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xD3"],
        ["\x4C\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xD4"],
        ["\x4C\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xD5"],
        ["\x4C\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xD6"],
        ["\x4C\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xD7"],
        ["\x4C\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xD8"],
        ["\x4C\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xD9"],
        ["\x4C\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xE2"],
        ["\x4C\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xE3"],
        ["\x4C\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xE4"],
        ["\x4C\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xE5"],
        ["\x4C\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xE6"],
        ["\x4C\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xE7"],
        ["\x4C\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xE8"],
        ["\x4C\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xE9"],
        ["\x4C\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x4A"],
        ["\x4C\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x5B"],
        ["\x4C\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x5A"],
        ["\x4C\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x5F"],
        ["\x4C\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x6D"],
        ["\x4C\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x79"],
        ["\x4C\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x57"],
        ["\x4C\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x59"],
        ["\x4C\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x62"],
        ["\x4C\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x63"],
        ["\x4C\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x64"],
        ["\x4C\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x65"],
        ["\x4C\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x66"],
        ["\x4C\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x67"],
        ["\x4C\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x68"],
        ["\x4C\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x69"],
        ["\x4C\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x70"],
        ["\x4C\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x71"],
        ["\x4C\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x72"],
        ["\x4C\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x73"],
        ["\x4C\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x74"],
        ["\x4C\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x75"],
        ["\x4C\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x76"],
        ["\x4C\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x77"],
        ["\x4C\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x78"],
        ["\x4C\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x80"],
        ["\x4C\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x8B"],
        ["\x4C\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x9B"],
        ["\x4C\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x9C"],
        ["\x4C\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xA0"],
        ["\x4C\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xAB"],
        ["\x4C\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xB0"],
        ["\x4C\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xC0"],
        ["\x4C\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\x6A"],
        ["\x4C\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xD0"],
        ["\x4C\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xA1"],
        ["\x7E\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x4F"],
        ["\x7E\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x7F"],
        ["\x7E\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x7B"],
        ["\x7E\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xE0"],
        ["\x7E\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x6C"],
        ["\x7E\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x50"],
        ["\x7E\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x7D"],
        ["\x7E\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x4D"],
        ["\x7E\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x5D"],
        ["\x7E\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x5C"],
        ["\x7E\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x4E"],
        ["\x7E\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x6B"],
        ["\x7E\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x60"],
        ["\x7E\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x4B"],
        ["\x7E\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x61"],
        ["\x7E\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xF0"],
        ["\x7E\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xF1"],
        ["\x7E\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xF2"],
        ["\x7E\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xF3"],
        ["\x7E\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xF4"],
        ["\x7E\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xF5"],
        ["\x7E\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xF6"],
        ["\x7E\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xF7"],
        ["\x7E\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xF8"],
        ["\x7E\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xF9"],
        ["\x7E\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x7A"],
        ["\x7E\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x5E"],
        ["\x7E\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x4C"],
        ["\x7E\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x7E"],
        ["\x7E\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x6E"],
        ["\x7E\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x6F"],
        ["\x7E\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x7C"],
        ["\x7E\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xC1"],
        ["\x7E\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xC2"],
        ["\x7E\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xC3"],
        ["\x7E\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xC4"],
        ["\x7E\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xC5"],
        ["\x7E\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xC6"],
        ["\x7E\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xC7"],
        ["\x7E\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xC8"],
        ["\x7E\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xC9"],
        ["\x7E\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xD1"],
        ["\x7E\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xD2"],
        ["\x7E\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xD3"],
        ["\x7E\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xD4"],
        ["\x7E\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xD5"],
        ["\x7E\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xD6"],
        ["\x7E\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xD7"],
        ["\x7E\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xD8"],
        ["\x7E\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xD9"],
        ["\x7E\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xE2"],
        ["\x7E\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xE3"],
        ["\x7E\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xE4"],
        ["\x7E\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xE5"],
        ["\x7E\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xE6"],
        ["\x7E\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xE7"],
        ["\x7E\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xE8"],
        ["\x7E\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xE9"],
        ["\x7E\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x4A"],
        ["\x7E\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x5B"],
        ["\x7E\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x5A"],
        ["\x7E\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x5F"],
        ["\x7E\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x6D"],
        ["\x7E\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x79"],
        ["\x7E\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x57"],
        ["\x7E\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x59"],
        ["\x7E\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x62"],
        ["\x7E\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x63"],
        ["\x7E\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x64"],
        ["\x7E\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x65"],
        ["\x7E\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x66"],
        ["\x7E\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x67"],
        ["\x7E\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x68"],
        ["\x7E\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x69"],
        ["\x7E\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x70"],
        ["\x7E\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x71"],
        ["\x7E\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x72"],
        ["\x7E\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x73"],
        ["\x7E\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x74"],
        ["\x7E\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x75"],
        ["\x7E\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x76"],
        ["\x7E\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x77"],
        ["\x7E\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x78"],
        ["\x7E\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x80"],
        ["\x7E\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x8B"],
        ["\x7E\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x9B"],
        ["\x7E\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x9C"],
        ["\x7E\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xA0"],
        ["\x7E\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xAB"],
        ["\x7E\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xB0"],
        ["\x7E\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xC0"],
        ["\x7E\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\x6A"],
        ["\x7E\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xD0"],
        ["\x7E\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7E\xA1"],
        ["\x6E\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x4F"],
        ["\x6E\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x7F"],
        ["\x6E\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x7B"],
        ["\x6E\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xE0"],
        ["\x6E\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x6C"],
        ["\x6E\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x50"],
        ["\x6E\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x7D"],
        ["\x6E\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x4D"],
        ["\x6E\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x5D"],
        ["\x6E\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x5C"],
        ["\x6E\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x4E"],
        ["\x6E\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x6B"],
        ["\x6E\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x60"],
        ["\x6E\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x4B"],
        ["\x6E\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x61"],
        ["\x6E\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xF0"],
        ["\x6E\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xF1"],
        ["\x6E\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xF2"],
        ["\x6E\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xF3"],
        ["\x6E\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xF4"],
        ["\x6E\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xF5"],
        ["\x6E\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xF6"],
        ["\x6E\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xF7"],
        ["\x6E\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xF8"],
        ["\x6E\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xF9"],
        ["\x6E\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x7A"],
        ["\x6E\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x5E"],
        ["\x6E\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x4C"],
        ["\x6E\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x7E"],
        ["\x6E\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x6E"],
        ["\x6E\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x6F"],
        ["\x6E\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x7C"],
        ["\x6E\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xC1"],
        ["\x6E\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xC2"],
        ["\x6E\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xC3"],
        ["\x6E\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xC4"],
        ["\x6E\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xC5"],
        ["\x6E\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xC6"],
        ["\x6E\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xC7"],
        ["\x6E\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xC8"],
        ["\x6E\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xC9"],
        ["\x6E\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xD1"],
        ["\x6E\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xD2"],
        ["\x6E\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xD3"],
        ["\x6E\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xD4"],
        ["\x6E\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xD5"],
        ["\x6E\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xD6"],
        ["\x6E\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xD7"],
        ["\x6E\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xD8"],
        ["\x6E\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xD9"],
        ["\x6E\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xE2"],
        ["\x6E\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xE3"],
        ["\x6E\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xE4"],
        ["\x6E\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xE5"],
        ["\x6E\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xE6"],
        ["\x6E\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xE7"],
        ["\x6E\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xE8"],
        ["\x6E\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xE9"],
        ["\x6E\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x4A"],
        ["\x6E\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x5B"],
        ["\x6E\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x5A"],
        ["\x6E\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x5F"],
        ["\x6E\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x6D"],
        ["\x6E\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x79"],
        ["\x6E\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x57"],
        ["\x6E\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x59"],
        ["\x6E\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x62"],
        ["\x6E\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x63"],
        ["\x6E\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x64"],
        ["\x6E\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x65"],
        ["\x6E\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x66"],
        ["\x6E\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x67"],
        ["\x6E\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x68"],
        ["\x6E\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x69"],
        ["\x6E\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x70"],
        ["\x6E\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x71"],
        ["\x6E\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x72"],
        ["\x6E\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x73"],
        ["\x6E\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x74"],
        ["\x6E\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x75"],
        ["\x6E\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x76"],
        ["\x6E\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x77"],
        ["\x6E\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x78"],
        ["\x6E\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x80"],
        ["\x6E\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x8B"],
        ["\x6E\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x9B"],
        ["\x6E\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x9C"],
        ["\x6E\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xA0"],
        ["\x6E\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xAB"],
        ["\x6E\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xB0"],
        ["\x6E\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xC0"],
        ["\x6E\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\x6A"],
        ["\x6E\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xD0"],
        ["\x6E\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6E\xA1"],
        ["\x6F\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x4F"],
        ["\x6F\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x7F"],
        ["\x6F\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x7B"],
        ["\x6F\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xE0"],
        ["\x6F\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x6C"],
        ["\x6F\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x50"],
        ["\x6F\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x7D"],
        ["\x6F\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x4D"],
        ["\x6F\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x5D"],
        ["\x6F\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x5C"],
        ["\x6F\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x4E"],
        ["\x6F\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x6B"],
        ["\x6F\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x60"],
        ["\x6F\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x4B"],
        ["\x6F\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x61"],
        ["\x6F\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xF0"],
        ["\x6F\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xF1"],
        ["\x6F\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xF2"],
        ["\x6F\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xF3"],
        ["\x6F\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xF4"],
        ["\x6F\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xF5"],
        ["\x6F\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xF6"],
        ["\x6F\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xF7"],
        ["\x6F\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xF8"],
        ["\x6F\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xF9"],
        ["\x6F\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x7A"],
        ["\x6F\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x5E"],
        ["\x6F\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x4C"],
        ["\x6F\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x7E"],
        ["\x6F\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x6E"],
        ["\x6F\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x6F"],
        ["\x6F\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x7C"],
        ["\x6F\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xC1"],
        ["\x6F\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xC2"],
        ["\x6F\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xC3"],
        ["\x6F\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xC4"],
        ["\x6F\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xC5"],
        ["\x6F\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xC6"],
        ["\x6F\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xC7"],
        ["\x6F\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xC8"],
        ["\x6F\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xC9"],
        ["\x6F\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xD1"],
        ["\x6F\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xD2"],
        ["\x6F\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xD3"],
        ["\x6F\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xD4"],
        ["\x6F\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xD5"],
        ["\x6F\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xD6"],
        ["\x6F\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xD7"],
        ["\x6F\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xD8"],
        ["\x6F\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xD9"],
        ["\x6F\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xE2"],
        ["\x6F\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xE3"],
        ["\x6F\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xE4"],
        ["\x6F\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xE5"],
        ["\x6F\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xE6"],
        ["\x6F\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xE7"],
        ["\x75\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xE6"],
        ["\x6F\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xE9"],
        ["\x6F\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x4A"],
        ["\x6F\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x5B"],
        ["\x6F\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x5A"],
        ["\x6F\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x5F"],
        ["\x6F\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x6D"],
        ["\x6F\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x79"],
        ["\x6F\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x57"],
        ["\x6F\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x59"],
        ["\x6F\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x62"],
        ["\x6F\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x63"],
        ["\x6F\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x64"],
        ["\x6F\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x65"],
        ["\x6F\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x66"],
        ["\x6F\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x67"],
        ["\x6F\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x68"],
        ["\x6F\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x69"],
        ["\x6F\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x70"],
        ["\x6F\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x71"],
        ["\x6F\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x72"],
        ["\x6F\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x73"],
        ["\x6F\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x74"],
        ["\x6F\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x75"],
        ["\x6F\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x76"],
        ["\x6F\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x77"],
        ["\x6F\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x78"],
        ["\x6F\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x80"],
        ["\x6F\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x8B"],
        ["\x6F\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x9B"],
        ["\x6F\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x9C"],
        ["\x6F\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xA0"],
        ["\x6F\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xAB"],
        ["\x6F\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xB0"],
        ["\x6F\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xC0"],
        ["\x6F\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\x6A"],
        ["\x6F\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xD0"],
        ["\x6F\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xA1"],
        ["\x7C\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x4F"],
        ["\x7C\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x7F"],
        ["\x7C\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x7B"],
        ["\x7C\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xE0"],
        ["\x7C\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x6C"],
        ["\x7C\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x50"],
        ["\x7C\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x7D"],
        ["\x7C\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x4D"],
        ["\x7C\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x5D"],
        ["\x7C\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x5C"],
        ["\x7C\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x4E"],
        ["\x7C\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x6B"],
        ["\x7C\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x60"],
        ["\x7C\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x4B"],
        ["\x7C\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x61"],
        ["\x7C\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xF0"],
        ["\x7C\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xF1"],
        ["\x7C\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xF2"],
        ["\x7C\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xF3"],
        ["\x7C\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xF4"],
        ["\x7C\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xF5"],
        ["\x7C\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xF6"],
        ["\x7C\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xF7"],
        ["\x7C\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xF8"],
        ["\x7C\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xF9"],
        ["\x7C\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x7A"],
        ["\x7C\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x5E"],
        ["\x7C\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x4C"],
        ["\x7C\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x7E"],
        ["\x7C\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x6E"],
        ["\x7C\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x6F"],
        ["\x7C\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x7C"],
        ["\x7C\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xC1"],
        ["\x7C\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xC2"],
        ["\x7C\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xC3"],
        ["\x7C\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xC4"],
        ["\x7C\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xC5"],
        ["\x7C\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xC6"],
        ["\x7C\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xC7"],
        ["\x7C\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xC8"],
        ["\x7C\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xC9"],
        ["\x7C\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xD1"],
        ["\x7C\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xD2"],
        ["\x7C\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xD3"],
        ["\x7C\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xD4"],
        ["\x7C\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xD5"],
        ["\x7C\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xD6"],
        ["\x7C\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xD7"],
        ["\x7C\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xD8"],
        ["\x7C\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xD9"],
        ["\x7C\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xE2"],
        ["\x7C\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xE3"],
        ["\x7C\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xE4"],
        ["\x7C\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xE5"],
        ["\x7C\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xE6"],
        ["\x7C\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xE7"],
        ["\x7C\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xE8"],
        ["\x7C\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xE9"],
        ["\x7C\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x4A"],
        ["\x7C\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x5B"],
        ["\x7C\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x5A"],
        ["\x7C\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x5F"],
        ["\x7C\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x6D"],
        ["\x7C\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x79"],
        ["\x7C\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x57"],
        ["\x7C\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x59"],
        ["\x7C\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x62"],
        ["\x7C\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x63"],
        ["\x7C\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x64"],
        ["\x7C\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x65"],
        ["\x7C\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x66"],
        ["\x7C\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x67"],
        ["\x7C\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x68"],
        ["\x7C\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x69"],
        ["\x7C\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x70"],
        ["\x7C\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x71"],
        ["\x7C\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x72"],
        ["\x7C\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x73"],
        ["\x7C\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x74"],
        ["\x7C\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x75"],
        ["\x7C\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x76"],
        ["\x7C\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x77"],
        ["\x7C\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x78"],
        ["\x7C\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x80"],
        ["\x7C\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x8B"],
        ["\x7C\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x9B"],
        ["\x7C\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x9C"],
        ["\x7C\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xA0"],
        ["\x7C\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xAB"],
        ["\x7C\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xB0"],
        ["\x7C\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xC0"],
        ["\x7C\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\x6A"],
        ["\x7C\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xD0"],
        ["\x7C\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x7C\xA1"],
        ["\xC1\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x4F"],
        ["\xC1\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x7F"],
        ["\xC1\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x7B"],
        ["\xC1\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xE0"],
        ["\xC1\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x6C"],
        ["\xC1\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x50"],
        ["\xC1\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x7D"],
        ["\x71\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xD4"],
        ["\xC1\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x5D"],
        ["\xC1\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x5C"],
        ["\xC1\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x4E"],
        ["\xC1\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x6B"],
        ["\xC1\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x60"],
        ["\xC1\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x4B"],
        ["\xC1\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x61"],
        ["\xC1\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xF0"],
        ["\xC1\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xF1"],
        ["\xC1\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xF2"],
        ["\xC1\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xF3"],
        ["\xC1\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xF4"],
        ["\xC1\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xF5"],
        ["\xC1\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xF6"],
        ["\xC1\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xF7"],
        ["\xC1\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xF8"],
        ["\xC1\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xF9"],
        ["\xC1\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x7A"],
        ["\xC1\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x5E"],
        ["\xC1\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x4C"],
        ["\xC1\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x7E"],
        ["\xC1\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x6E"],
        ["\xC1\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x6F"],
        ["\xC1\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x7C"],
        ["\xC1\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xC1"],
        ["\xC1\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xC2"],
        ["\xC1\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xC3"],
        ["\xC1\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xC4"],
        ["\xC1\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xC5"],
        ["\xC1\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xC6"],
        ["\xC1\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xC7"],
        ["\xC1\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xC8"],
        ["\xC1\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xC9"],
        ["\xC1\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xD1"],
        ["\xC1\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xD2"],
        ["\xC1\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xD3"],
        ["\xC1\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xD4"],
        ["\xC1\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xD5"],
        ["\xC1\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xD6"],
        ["\xC1\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xD7"],
        ["\xC1\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xD8"],
        ["\xC1\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xD9"],
        ["\xC1\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xE2"],
        ["\xC1\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xE3"],
        ["\xC1\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xE4"],
        ["\xC1\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xE5"],
        ["\xC1\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xE6"],
        ["\xC1\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xE7"],
        ["\xC1\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xE8"],
        ["\xC1\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xE9"],
        ["\xC1\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x4A"],
        ["\xC1\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x5B"],
        ["\xC1\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x5A"],
        ["\xC1\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x5F"],
        ["\xC1\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x6D"],
        ["\xC1\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x79"],
        ["\xC1\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x57"],
        ["\xC1\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x59"],
        ["\xC1\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x62"],
        ["\xC1\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x63"],
        ["\xC1\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x64"],
        ["\xC1\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x65"],
        ["\xC1\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x66"],
        ["\xC1\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x67"],
        ["\xC1\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x68"],
        ["\xC1\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x69"],
        ["\xC1\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x70"],
        ["\xC1\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x71"],
        ["\xC1\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x72"],
        ["\xC1\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x73"],
        ["\xC1\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x74"],
        ["\xC1\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x75"],
        ["\xC1\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x76"],
        ["\xC1\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x77"],
        ["\xC1\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x78"],
        ["\xC1\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x80"],
        ["\xC1\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x8B"],
        ["\xC1\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x9B"],
        ["\xC1\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x9C"],
        ["\xC1\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xA0"],
        ["\xC1\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xAB"],
        ["\xC1\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xB0"],
        ["\xC1\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xC0"],
        ["\xC1\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x6A"],
        ["\xC1\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xD0"],
        ["\xC1\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\xA1"],
        ["\xC2\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x4F"],
        ["\xC2\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x7F"],
        ["\xC2\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x7B"],
        ["\xC2\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xE0"],
        ["\xC2\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x6C"],
        ["\xC2\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x50"],
        ["\xC2\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x7D"],
        ["\xC2\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x4D"],
        ["\xC2\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x5D"],
        ["\xC2\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x5C"],
        ["\xC2\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x4E"],
        ["\xC2\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x6B"],
        ["\xC2\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x60"],
        ["\xC2\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x4B"],
        ["\xC2\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x61"],
        ["\xC2\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xF0"],
        ["\xC2\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xF1"],
        ["\xC2\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xF2"],
        ["\xC2\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xF3"],
        ["\xC2\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xF4"],
        ["\xC2\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xF5"],
        ["\xC2\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xF6"],
        ["\xC2\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xF7"],
        ["\xC2\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xF8"],
        ["\xC2\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xF9"],
        ["\xC2\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x7A"],
        ["\xC2\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x5E"],
        ["\xC2\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x4C"],
        ["\xC2\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x7E"],
        ["\xC2\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x6E"],
        ["\xC2\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x6F"],
        ["\xC2\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x7C"],
        ["\xC2\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xC1"],
        ["\xC2\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xC2"],
        ["\xC2\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xC3"],
        ["\xC2\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xC4"],
        ["\xC2\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xC5"],
        ["\xC2\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xC6"],
        ["\xC2\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xC7"],
        ["\xC2\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xC8"],
        ["\xC2\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xC9"],
        ["\xC2\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xD1"],
        ["\xC2\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xD2"],
        ["\xC2\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xD3"],
        ["\xC2\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xD4"],
        ["\xC2\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xD5"],
        ["\xC2\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xD6"],
        ["\xC2\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xD7"],
        ["\xC2\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xD8"],
        ["\xC2\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xD9"],
        ["\xC2\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xE2"],
        ["\xC2\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xE3"],
        ["\xC2\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xE4"],
        ["\xC2\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xE5"],
        ["\xC2\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xE6"],
        ["\xC2\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xE7"],
        ["\xC2\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xE8"],
        ["\xC2\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xE9"],
        ["\xC2\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x4A"],
        ["\xC2\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x5B"],
        ["\xC2\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x5A"],
        ["\xC2\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x5F"],
        ["\xC2\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x6D"],
        ["\xC2\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x79"],
        ["\xC2\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x57"],
        ["\xC2\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x59"],
        ["\xC2\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x62"],
        ["\xC2\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x63"],
        ["\xC2\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x64"],
        ["\xC2\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x65"],
        ["\xC2\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x66"],
        ["\xC2\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x67"],
        ["\xC2\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x68"],
        ["\xC2\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x69"],
        ["\xC2\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x70"],
        ["\xC2\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x71"],
        ["\xC2\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x72"],
        ["\xC2\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x73"],
        ["\xC2\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x74"],
        ["\xC2\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x75"],
        ["\xC2\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x76"],
        ["\xC2\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x77"],
        ["\xC2\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x78"],
        ["\xC2\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x80"],
        ["\xC2\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x8B"],
        ["\xC2\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x9B"],
        ["\xC2\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x9C"],
        ["\xC2\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xA0"],
        ["\xC2\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xAB"],
        ["\xC2\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xB0"],
        ["\xC2\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xC0"],
        ["\xC2\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\x6A"],
        ["\xC2\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xD0"],
        ["\xC2\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC2\xA1"],
        ["\xC3\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x4F"],
        ["\xC3\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x7F"],
        ["\xC3\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x7B"],
        ["\xC3\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xE0"],
        ["\xC3\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x6C"],
        ["\xC3\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x50"],
        ["\xC3\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x7D"],
        ["\xC3\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x4D"],
        ["\xC3\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x5D"],
        ["\xC3\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x5C"],
        ["\xC3\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x4E"],
        ["\xC3\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x6B"],
        ["\xC3\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x60"],
        ["\xC3\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x4B"],
        ["\xC3\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x61"],
        ["\xC3\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xF0"],
        ["\xC3\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xF1"],
        ["\xC3\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xF2"],
        ["\xC3\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xF3"],
        ["\xC3\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xF4"],
        ["\xC3\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xF5"],
        ["\xC3\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xF6"],
        ["\xC3\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xF7"],
        ["\xC3\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xF8"],
        ["\xC3\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xF9"],
        ["\xC3\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x7A"],
        ["\xC3\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x5E"],
        ["\xC3\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x4C"],
        ["\xC3\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x7E"],
        ["\xC3\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x6E"],
        ["\xC3\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x6F"],
        ["\xC3\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x7C"],
        ["\xC3\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xC1"],
        ["\xC3\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xC2"],
        ["\xC3\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xC3"],
        ["\xC3\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xC4"],
        ["\xC3\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xC5"],
        ["\xC3\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xC6"],
        ["\xC3\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xC7"],
        ["\xC3\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xC8"],
        ["\xC3\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xC9"],
        ["\xC3\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xD1"],
        ["\xC3\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xD2"],
        ["\xC3\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xD3"],
        ["\xC3\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xD4"],
        ["\xC3\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xD5"],
        ["\xC3\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xD6"],
        ["\xC3\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xD7"],
        ["\xC3\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xD8"],
        ["\xC3\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xD9"],
        ["\xC3\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xE2"],
        ["\xC3\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xE3"],
        ["\xC3\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xE4"],
        ["\xC3\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xE5"],
        ["\xC3\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xE6"],
        ["\xC3\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xE7"],
        ["\xC3\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xE8"],
        ["\xC3\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xE9"],
        ["\xC3\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x4A"],
        ["\xC3\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x5B"],
        ["\xC3\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x5A"],
        ["\xC3\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x5F"],
        ["\xC3\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x6D"],
        ["\xC3\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x79"],
        ["\xC3\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x57"],
        ["\xC3\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x59"],
        ["\xC3\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x62"],
        ["\xC3\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x63"],
        ["\xC3\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x64"],
        ["\xC3\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x65"],
        ["\xC3\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x66"],
        ["\xC3\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x67"],
        ["\xC3\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x68"],
        ["\xC3\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x69"],
        ["\xC3\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x70"],
        ["\xC3\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x71"],
        ["\xC3\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x72"],
        ["\xC3\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x73"],
        ["\xC3\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x74"],
        ["\xC3\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x75"],
        ["\xC3\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x76"],
        ["\xC3\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x77"],
        ["\xC3\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x78"],
        ["\xC3\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x80"],
        ["\xC3\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x8B"],
        ["\xC3\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x9B"],
        ["\xC3\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x9C"],
        ["\xC3\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xA0"],
        ["\xC3\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xAB"],
        ["\xC3\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xB0"],
        ["\xC3\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xC0"],
        ["\xC3\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\x6A"],
        ["\xC3\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xD0"],
        ["\xC3\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC3\xA1"],
        ["\xC4\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x4F"],
        ["\xC4\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x7F"],
        ["\xC4\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x7B"],
        ["\xC4\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xE0"],
        ["\xC4\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x6C"],
        ["\xC4\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x50"],
        ["\xC4\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x7D"],
        ["\xC4\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x4D"],
        ["\xC4\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x5D"],
        ["\xC4\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x5C"],
        ["\xC4\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x4E"],
        ["\xC4\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x6B"],
        ["\xC4\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x60"],
        ["\xC4\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x4B"],
        ["\xC4\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x61"],
        ["\xC4\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xF0"],
        ["\xC4\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xF1"],
        ["\xC4\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xF2"],
        ["\xC4\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xF3"],
        ["\xC4\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xF4"],
        ["\xC4\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xF5"],
        ["\xC4\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xF6"],
        ["\xC4\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xF7"],
        ["\xC4\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xF8"],
        ["\xC4\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xF9"],
        ["\xC4\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x7A"],
        ["\xC4\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x5E"],
        ["\xC4\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x4C"],
        ["\xC4\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x7E"],
        ["\xC4\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x6E"],
        ["\xC4\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x6F"],
        ["\xC4\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x7C"],
        ["\xC4\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xC1"],
        ["\xC4\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xC2"],
        ["\xC4\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xC3"],
        ["\xC4\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xC4"],
        ["\xC4\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xC5"],
        ["\xC4\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xC6"],
        ["\xC4\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xC7"],
        ["\xC4\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xC8"],
        ["\xC4\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xC9"],
        ["\xC4\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD1"],
        ["\xC4\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD2"],
        ["\xC4\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD3"],
        ["\x86\xEB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xEB"],
        ["\xC4\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD5"],
        ["\xC4\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD6"],
        ["\xC4\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD7"],
        ["\xC4\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD8"],
        ["\xC4\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD9"],
        ["\xC4\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xE2"],
        ["\xC4\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xE3"],
        ["\xC4\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xE4"],
        ["\xC4\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xE5"],
        ["\xC4\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xE6"],
        ["\xC4\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xE7"],
        ["\xC4\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xE8"],
        ["\xC4\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xE9"],
        ["\xE3\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x63"],
        ["\xC4\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x5B"],
        ["\xC4\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x5A"],
        ["\xC4\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x5F"],
        ["\xC4\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x6D"],
        ["\xC4\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x79"],
        ["\xC4\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x57"],
        ["\xC4\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x59"],
        ["\xC4\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x62"],
        ["\xC4\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x63"],
        ["\xC4\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x64"],
        ["\xC4\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x65"],
        ["\xC4\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x66"],
        ["\xC4\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x67"],
        ["\xC4\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x68"],
        ["\xC4\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x69"],
        ["\xC4\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x70"],
        ["\xC4\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x71"],
        ["\xC4\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x72"],
        ["\xC4\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x73"],
        ["\xC4\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x74"],
        ["\xC4\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x75"],
        ["\xC4\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x76"],
        ["\xC4\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x77"],
        ["\xC4\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x78"],
        ["\xC4\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x80"],
        ["\xC4\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x8B"],
        ["\xC4\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x9B"],
        ["\xC4\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x9C"],
        ["\xC4\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xA0"],
        ["\xC4\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xAB"],
        ["\xC4\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xB0"],
        ["\xC4\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xC0"],
        ["\xC4\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x6A"],
        ["\xC4\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD0"],
        ["\xC4\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xA1"],
        ["\xC5\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x4F"],
        ["\xC5\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x7F"],
        ["\xC5\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x7B"],
        ["\xC5\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xE0"],
        ["\xC5\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x6C"],
        ["\xC5\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x50"],
        ["\xC5\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x7D"],
        ["\xC5\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x4D"],
        ["\xC5\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x5D"],
        ["\xC5\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x5C"],
        ["\xC5\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x4E"],
        ["\xC5\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x6B"],
        ["\xC5\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x60"],
        ["\xC5\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x4B"],
        ["\xC5\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x61"],
        ["\xC5\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xF0"],
        ["\xC5\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xF1"],
        ["\xC5\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xF2"],
        ["\xC5\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xF3"],
        ["\xC5\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xF4"],
        ["\xC5\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xF5"],
        ["\xAC\xB8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAC\xB8"],
        ["\xC5\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xF7"],
        ["\xC5\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xF8"],
        ["\xC5\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xF9"],
        ["\xC5\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x7A"],
        ["\xC5\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x5E"],
        ["\xC5\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x4C"],
        ["\xC5\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x7E"],
        ["\xC5\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x6E"],
        ["\xA9\x43",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\x43"],
        ["\xC5\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x7C"],
        ["\xC5\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xC1"],
        ["\xC5\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xC2"],
        ["\xC5\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xC3"],
        ["\xC5\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xC4"],
        ["\xC5\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xC5"],
        ["\xC5\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xC6"],
        ["\xC5\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xC7"],
        ["\xC5\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xC8"],
        ["\xC5\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xC9"],
        ["\xC5\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xD1"],
        ["\xC5\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xD2"],
        ["\xC5\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xD3"],
        ["\xC5\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xD4"],
        ["\xC5\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xD5"],
        ["\xC5\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xD6"],
        ["\xC5\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xD7"],
        ["\xC5\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xD8"],
        ["\xC5\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xD9"],
        ["\xC5\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xE2"],
        ["\xC5\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xE3"],
        ["\xC5\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xE4"],
        ["\xC5\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xE5"],
        ["\x59\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x69"],
        ["\xC5\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xE7"],
        ["\xC5\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xE8"],
        ["\xC5\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xE9"],
        ["\xC5\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x4A"],
        ["\xC5\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x5B"],
        ["\xC5\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x5A"],
        ["\xC5\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x5F"],
        ["\xC5\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x6D"],
        ["\xC5\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x79"],
        ["\xC5\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x57"],
        ["\xC5\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x59"],
        ["\xC5\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x62"],
        ["\xC5\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x63"],
        ["\xC5\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x64"],
        ["\xC5\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x65"],
        ["\xC5\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x66"],
        ["\xC5\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x67"],
        ["\xC5\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x68"],
        ["\xC5\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x69"],
        ["\xC5\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x70"],
        ["\xC5\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x71"],
        ["\xC5\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x72"],
        ["\x4A\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x72"],
        ["\xC5\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x74"],
        ["\xC5\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x75"],
        ["\xC5\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x76"],
        ["\xC5\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x77"],
        ["\x5F\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xF9"],
        ["\xC5\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x80"],
        ["\xC5\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x8B"],
        ["\xC5\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x9B"],
        ["\xC5\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x9C"],
        ["\xC5\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xA0"],
        ["\xC5\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xAB"],
        ["\xC5\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xB0"],
        ["\xC5\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xC0"],
        ["\xC5\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x6A"],
        ["\xC5\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xD0"],
        ["\xC5\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xA1"],
        ["\xC6\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x4F"],
        ["\xC6\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x7F"],
        ["\xC6\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x7B"],
        ["\xC6\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xE0"],
        ["\xC6\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x6C"],
        ["\xC6\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x50"],
        ["\xC6\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x7D"],
        ["\xC6\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x4D"],
        ["\xC6\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x5D"],
        ["\xC6\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x5C"],
        ["\xC6\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x4E"],
        ["\xC6\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x6B"],
        ["\xC6\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x60"],
        ["\xC6\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x4B"],
        ["\xC6\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x61"],
        ["\xC6\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xF0"],
        ["\xC6\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xF1"],
        ["\xC6\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xF2"],
        ["\xC6\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xF3"],
        ["\xC6\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xF4"],
        ["\xC6\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xF5"],
        ["\xC6\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xF6"],
        ["\xC6\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xF7"],
        ["\xC6\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xF8"],
        ["\xC6\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xF9"],
        ["\xC6\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x7A"],
        ["\xC6\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x5E"],
        ["\xC6\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x4C"],
        ["\xC6\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x7E"],
        ["\xC6\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x6E"],
        ["\xC6\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x6F"],
        ["\xC6\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x7C"],
        ["\xC6\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xC1"],
        ["\xC6\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xC2"],
        ["\xC6\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xC3"],
        ["\xC6\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xC4"],
        ["\xC6\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xC5"],
        ["\xC6\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xC6"],
        ["\xC6\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xC7"],
        ["\xC6\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xC8"],
        ["\xC6\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xC9"],
        ["\xC6\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xD1"],
        ["\xC6\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xD2"],
        ["\xC6\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xD3"],
        ["\xC6\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xD4"],
        ["\xC6\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xD5"],
        ["\xC6\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xD6"],
        ["\xC6\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xD7"],
        ["\xC6\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xD8"],
        ["\xC6\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xD9"],
        ["\xC6\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xE2"],
        ["\xC6\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xE3"],
        ["\xC6\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xE4"],
        ["\xC6\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xE5"],
        ["\xC6\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xE6"],
        ["\xC6\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xE7"],
        ["\xC6\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xE8"],
        ["\xC6\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xE9"],
        ["\xC6\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x4A"],
        ["\xC6\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x5B"],
        ["\xC6\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x5A"],
        ["\xC6\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x5F"],
        ["\xC6\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x6D"],
        ["\xC6\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x79"],
        ["\xC6\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x57"],
        ["\xC6\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x59"],
        ["\xC6\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x62"],
        ["\xC6\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x63"],
        ["\xC6\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x64"],
        ["\xC6\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x65"],
        ["\xC6\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x66"],
        ["\xC6\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x67"],
        ["\xC6\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x68"],
        ["\xC6\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x69"],
        ["\xC6\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x70"],
        ["\xC6\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x71"],
        ["\xC6\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x72"],
        ["\xC6\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x73"],
        ["\xC6\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x74"],
        ["\xC6\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x75"],
        ["\xC6\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x76"],
        ["\xC6\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x77"],
        ["\xC6\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x78"],
        ["\xC6\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x80"],
        ["\xC6\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x8B"],
        ["\x72\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x73"],
        ["\xC6\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x9C"],
        ["\xC6\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xA0"],
        ["\xC6\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xAB"],
        ["\xC6\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xB0"],
        ["\xC6\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xC0"],
        ["\xC6\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x6A"],
        ["\xC6\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xD0"],
        ["\xC6\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\xA1"],
        ["\xC7\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x4F"],
        ["\xC7\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x7F"],
        ["\xC7\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x7B"],
        ["\xC7\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xE0"],
        ["\xC7\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x6C"],
        ["\xC7\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x50"],
        ["\xC7\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x7D"],
        ["\xC7\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x4D"],
        ["\xC7\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x5D"],
        ["\xC7\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x5C"],
        ["\xC7\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x4E"],
        ["\xC7\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x6B"],
        ["\xC7\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x60"],
        ["\xC7\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x4B"],
        ["\xC7\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x61"],
        ["\xC7\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xF0"],
        ["\xC7\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xF1"],
        ["\xC7\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xF2"],
        ["\xC7\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xF3"],
        ["\xC7\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xF4"],
        ["\xC7\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xF5"],
        ["\xC7\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xF6"],
        ["\xC7\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xF7"],
        ["\xC7\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xF8"],
        ["\xC7\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xF9"],
        ["\xC7\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x7A"],
        ["\xC7\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x5E"],
        ["\xC7\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x4C"],
        ["\xC7\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x7E"],
        ["\xC7\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x6E"],
        ["\xC7\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x6F"],
        ["\xC7\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x7C"],
        ["\xC7\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xC1"],
        ["\xC7\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xC2"],
        ["\xC7\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xC3"],
        ["\xC7\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xC4"],
        ["\xC7\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xC5"],
        ["\xC7\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xC6"],
        ["\xC7\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xC7"],
        ["\xC7\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xC8"],
        ["\xC7\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xC9"],
        ["\xC7\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xD1"],
        ["\xC7\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xD2"],
        ["\xC7\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xD3"],
        ["\xC7\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xD4"],
        ["\xC7\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xD5"],
        ["\xC7\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xD6"],
        ["\xC7\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xD7"],
        ["\xC7\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xD8"],
        ["\xC7\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xD9"],
        ["\xC7\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xE2"],
        ["\xC7\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xE3"],
        ["\xC7\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xE4"],
        ["\xC7\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xE5"],
        ["\xC7\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xE6"],
        ["\xC7\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xE7"],
        ["\xC7\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xE8"],
        ["\xC7\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xE9"],
        ["\xC7\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x4A"],
        ["\xC7\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x5B"],
        ["\xC7\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x5A"],
        ["\xC7\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x5F"],
        ["\xC7\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x6D"],
        ["\xC7\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x79"],
        ["\xC7\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x57"],
        ["\xC7\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x59"],
        ["\xC7\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x62"],
        ["\xC7\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x63"],
        ["\xC7\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x64"],
        ["\xC7\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x65"],
        ["\xC7\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x66"],
        ["\x69\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xE0"],
        ["\xC7\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x68"],
        ["\xC7\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x69"],
        ["\xC7\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x70"],
        ["\xC7\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x71"],
        ["\xC7\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x72"],
        ["\xC7\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x73"],
        ["\xC7\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x74"],
        ["\xC7\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x75"],
        ["\xC7\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x76"],
        ["\xC7\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x77"],
        ["\xC7\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x78"],
        ["\xC7\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x80"],
        ["\xC7\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x8B"],
        ["\xC7\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x9B"],
        ["\xC7\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x9C"],
        ["\xC7\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xA0"],
        ["\xC7\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xAB"],
        ["\xC7\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xB0"],
        ["\xC7\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xC0"],
        ["\xC7\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x6A"],
        ["\xC7\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xD0"],
        ["\xC7\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\xA1"],
        ["\xC8\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x4F"],
        ["\xC8\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x7F"],
        ["\xC8\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x7B"],
        ["\xC8\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xE0"],
        ["\xC8\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x6C"],
        ["\xC8\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x50"],
        ["\xC8\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x7D"],
        ["\xC8\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x4D"],
        ["\xC8\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x5D"],
        ["\xC8\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x5C"],
        ["\xC8\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x4E"],
        ["\xC8\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x6B"],
        ["\xC8\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x60"],
        ["\xC8\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x4B"],
        ["\xC8\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x61"],
        ["\xC8\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xF0"],
        ["\xC8\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xF1"],
        ["\xC8\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xF2"],
        ["\xC8\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xF3"],
        ["\xC8\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xF4"],
        ["\xC8\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xF5"],
        ["\xC8\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xF6"],
        ["\xC8\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xF7"],
        ["\xC8\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xF8"],
        ["\xC8\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xF9"],
        ["\xC8\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x7A"],
        ["\xC8\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x5E"],
        ["\xC8\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x4C"],
        ["\xC8\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x7E"],
        ["\xC8\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x6E"],
        ["\xC8\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x6F"],
        ["\xC8\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x7C"],
        ["\xC8\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xC1"],
        ["\xC8\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xC2"],
        ["\xC8\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xC3"],
        ["\xC8\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xC4"],
        ["\xC8\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xC5"],
        ["\xC8\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xC6"],
        ["\xC8\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xC7"],
        ["\xC8\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xC8"],
        ["\xC8\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xC9"],
        ["\xC8\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xD1"],
        ["\xC8\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xD2"],
        ["\xC8\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xD3"],
        ["\xC8\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xD4"],
        ["\xC8\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xD5"],
        ["\xC8\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xD6"],
        ["\xC8\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xD7"],
        ["\xC8\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xD8"],
        ["\xC8\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xD9"],
        ["\xC8\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xE2"],
        ["\xC8\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xE3"],
        ["\xC8\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xE4"],
        ["\xC8\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xE5"],
        ["\xC8\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xE6"],
        ["\xC8\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xE7"],
        ["\xC8\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xE8"],
        ["\xC8\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xE9"],
        ["\xC8\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x4A"],
        ["\xC8\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x5B"],
        ["\xC8\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x5A"],
        ["\xC8\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x5F"],
        ["\xC8\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x6D"],
        ["\xC8\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x79"],
        ["\xC8\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x57"],
        ["\xC8\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x59"],
        ["\xC8\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x62"],
        ["\xC8\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x63"],
        ["\xC8\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x64"],
        ["\xC8\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x65"],
        ["\xC8\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x66"],
        ["\xC8\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x67"],
        ["\xC8\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x68"],
        ["\xC8\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x69"],
        ["\xC8\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x70"],
        ["\xC8\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x71"],
        ["\xC8\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x72"],
        ["\xC8\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x73"],
        ["\xC8\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x74"],
        ["\xC8\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x75"],
        ["\xC8\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x76"],
        ["\xC8\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x77"],
        ["\xC8\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x78"],
        ["\xC8\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x80"],
        ["\xC8\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x8B"],
        ["\xC8\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x9B"],
        ["\xC8\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x9C"],
        ["\xC8\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xA0"],
        ["\xC8\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xAB"],
        ["\xC8\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xB0"],
        ["\xC8\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xC0"],
        ["\xC8\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\x6A"],
        ["\xC8\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xD0"],
        ["\xC8\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC8\xA1"],
        ["\xC9\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x4F"],
        ["\xC9\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x7F"],
        ["\xC9\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x7B"],
        ["\xC9\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xE0"],
        ["\xC9\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x6C"],
        ["\xC9\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x50"],
        ["\xC9\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x7D"],
        ["\xC9\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x4D"],
        ["\xC9\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x5D"],
        ["\xC9\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x5C"],
        ["\xC9\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x4E"],
        ["\xC9\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x6B"],
        ["\xC9\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x60"],
        ["\xC9\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x4B"],
        ["\xC9\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x61"],
        ["\x4A\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xE7"],
        ["\xC9\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xF1"],
        ["\xC9\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xF2"],
        ["\xC9\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xF3"],
        ["\xC9\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xF4"],
        ["\xC9\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xF5"],
        ["\xC9\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xF6"],
        ["\xC9\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xF7"],
        ["\xC9\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xF8"],
        ["\xC9\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xF9"],
        ["\xC9\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x7A"],
        ["\xC9\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x5E"],
        ["\xC9\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x4C"],
        ["\xC9\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x7E"],
        ["\xC9\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x6E"],
        ["\xC9\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x6F"],
        ["\xC9\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x7C"],
        ["\xC9\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xC1"],
        ["\xC9\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xC2"],
        ["\xC9\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xC3"],
        ["\xC9\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xC4"],
        ["\xC9\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xC5"],
        ["\xC9\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xC6"],
        ["\xC9\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xC7"],
        ["\xC9\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xC8"],
        ["\xC9\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xC9"],
        ["\xC9\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xD1"],
        ["\xC9\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xD2"],
        ["\xC9\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xD3"],
        ["\xC9\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xD4"],
        ["\xC9\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xD5"],
        ["\xC9\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xD6"],
        ["\xC9\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xD7"],
        ["\xC9\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xD8"],
        ["\xC9\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xD9"],
        ["\xC9\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xE2"],
        ["\xC9\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xE3"],
        ["\xC9\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xE4"],
        ["\xC9\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xE5"],
        ["\xC9\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xE6"],
        ["\xC9\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xE7"],
        ["\xC9\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xE8"],
        ["\xC9\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xE9"],
        ["\xC9\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x4A"],
        ["\xC9\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x5B"],
        ["\xC9\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x5A"],
        ["\xC9\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x5F"],
        ["\xC9\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x6D"],
        ["\xC9\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x79"],
        ["\xC9\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x57"],
        ["\xC9\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x59"],
        ["\xC9\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x62"],
        ["\xC9\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x63"],
        ["\xC9\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x64"],
        ["\xC9\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x65"],
        ["\xC9\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x66"],
        ["\xC9\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x67"],
        ["\xC9\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x68"],
        ["\xC9\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x69"],
        ["\xC9\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x70"],
        ["\xC9\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x71"],
        ["\xC9\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x72"],
        ["\xC9\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x73"],
        ["\xC9\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x74"],
        ["\xC9\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x75"],
        ["\xC9\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x76"],
        ["\xC9\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x77"],
        ["\xC9\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x78"],
        ["\xC9\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x80"],
        ["\xC9\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x8B"],
        ["\xC9\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x9B"],
        ["\xC9\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x9C"],
        ["\xC9\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xA0"],
        ["\xC9\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xAB"],
        ["\xC9\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xB0"],
        ["\xC9\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xC0"],
        ["\xC9\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\x6A"],
        ["\xC9\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xD0"],
        ["\xC9\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xA1"],
        ["\xD1\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x4F"],
        ["\xD1\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x7F"],
        ["\xD1\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x7B"],
        ["\xD1\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xE0"],
        ["\xD1\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x6C"],
        ["\xD1\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x50"],
        ["\xD1\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x7D"],
        ["\xD1\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x4D"],
        ["\xD1\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x5D"],
        ["\xD1\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x5C"],
        ["\xD1\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x4E"],
        ["\xD1\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x6B"],
        ["\xD1\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x60"],
        ["\xD1\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x4B"],
        ["\xD1\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x61"],
        ["\xD1\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xF0"],
        ["\xD1\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xF1"],
        ["\xD1\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xF2"],
        ["\xD1\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xF3"],
        ["\xD1\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xF4"],
        ["\xD1\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xF5"],
        ["\xD1\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xF6"],
        ["\xD1\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xF7"],
        ["\xD1\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xF8"],
        ["\xD1\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xF9"],
        ["\xD1\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x7A"],
        ["\xD1\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x5E"],
        ["\xD1\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x4C"],
        ["\xD1\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x7E"],
        ["\xD1\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x6E"],
        ["\xD1\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x6F"],
        ["\xD1\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x7C"],
        ["\xD1\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xC1"],
        ["\xD1\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xC2"],
        ["\xD1\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xC3"],
        ["\xD1\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xC4"],
        ["\xD1\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xC5"],
        ["\xD1\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xC6"],
        ["\xD1\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xC7"],
        ["\xD1\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xC8"],
        ["\xD1\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xC9"],
        ["\xD1\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xD1"],
        ["\xD1\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xD2"],
        ["\xD1\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xD3"],
        ["\xD1\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xD4"],
        ["\xD1\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xD5"],
        ["\xD1\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xD6"],
        ["\xD1\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xD7"],
        ["\xD1\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xD8"],
        ["\xD1\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xD9"],
        ["\xD1\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xE2"],
        ["\xD1\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xE3"],
        ["\xD1\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xE4"],
        ["\xD1\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xE5"],
        ["\xD1\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xE6"],
        ["\xD1\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xE7"],
        ["\xD1\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xE8"],
        ["\xD1\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xE9"],
        ["\xD1\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x4A"],
        ["\xD1\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x5B"],
        ["\xD1\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x5A"],
        ["\xD1\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x5F"],
        ["\xD1\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x6D"],
        ["\xD1\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x79"],
        ["\xD1\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x57"],
        ["\xD1\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x59"],
        ["\xD1\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x62"],
        ["\xD1\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x63"],
        ["\xD1\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x64"],
        ["\xD1\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x65"],
        ["\xD1\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x66"],
        ["\xD1\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x67"],
        ["\xD1\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x68"],
        ["\xD1\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x69"],
        ["\xD1\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x70"],
        ["\xD1\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x71"],
        ["\xD1\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x72"],
        ["\xD1\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x73"],
        ["\xD1\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x74"],
        ["\xD1\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x75"],
        ["\xD1\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x76"],
        ["\xD1\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x77"],
        ["\xD1\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x78"],
        ["\xD1\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x80"],
        ["\xD1\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x8B"],
        ["\xD1\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x9B"],
        ["\xD1\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x9C"],
        ["\xD1\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xA0"],
        ["\xD1\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xAB"],
        ["\xD1\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xB0"],
        ["\xD1\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xC0"],
        ["\xD1\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\x6A"],
        ["\xD1\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xD0"],
        ["\xD1\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD1\xA1"],
        ["\xD2\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x4F"],
        ["\xD2\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x7F"],
        ["\xD2\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x7B"],
        ["\xD2\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xE0"],
        ["\xD2\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x6C"],
        ["\xD2\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x50"],
        ["\xD2\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x7D"],
        ["\xD2\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x4D"],
        ["\xD2\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x5D"],
        ["\xD2\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x5C"],
        ["\xD2\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x4E"],
        ["\xD2\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x6B"],
        ["\xD2\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x60"],
        ["\xD2\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x4B"],
        ["\xD2\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x61"],
        ["\xD2\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xF0"],
        ["\xD2\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xF1"],
        ["\xD2\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xF2"],
        ["\xD2\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xF3"],
        ["\xD2\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xF4"],
        ["\xD2\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xF5"],
        ["\xD2\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xF6"],
        ["\xD2\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xF7"],
        ["\xD2\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xF8"],
        ["\xD2\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xF9"],
        ["\xD2\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x7A"],
        ["\xD2\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x5E"],
        ["\xD2\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x4C"],
        ["\xD2\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x7E"],
        ["\xD2\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x6E"],
        ["\xD2\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x6F"],
        ["\xD2\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x7C"],
        ["\xD2\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xC1"],
        ["\xD2\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xC2"],
        ["\xD2\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xC3"],
        ["\xD2\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xC4"],
        ["\xD2\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xC5"],
        ["\xD2\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xC6"],
        ["\xD2\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xC7"],
        ["\xD2\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xC8"],
        ["\xD2\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xC9"],
        ["\xD2\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xD1"],
        ["\xD2\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xD2"],
        ["\xD2\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xD3"],
        ["\xD2\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xD4"],
        ["\xD2\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xD5"],
        ["\xD2\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xD6"],
        ["\xD2\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xD7"],
        ["\xD2\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xD8"],
        ["\xD2\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xD9"],
        ["\xD2\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xE2"],
        ["\xD2\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xE3"],
        ["\xD2\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xE4"],
        ["\xD2\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xE5"],
        ["\xD2\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xE6"],
        ["\xD2\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xE7"],
        ["\xD2\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xE8"],
        ["\xD2\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xE9"],
        ["\xD2\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x4A"],
        ["\xD2\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x5B"],
        ["\xD2\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x5A"],
        ["\xD2\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x5F"],
        ["\xD2\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x6D"],
        ["\xD2\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x79"],
        ["\xD2\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x57"],
        ["\xD2\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x59"],
        ["\xD2\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x62"],
        ["\xD2\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x63"],
        ["\xD2\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x64"],
        ["\xD2\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x65"],
        ["\xD2\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x66"],
        ["\xD2\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x67"],
        ["\xD2\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x68"],
        ["\x90\xA3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xA3"],
        ["\xD2\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x70"],
        ["\xD2\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x71"],
        ["\xD2\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x72"],
        ["\xD2\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x73"],
        ["\xD2\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x74"],
        ["\xD2\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x75"],
        ["\xD2\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x76"],
        ["\xD2\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x77"],
        ["\xD2\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x78"],
        ["\xD2\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x80"],
        ["\xD2\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x8B"],
        ["\xD2\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x9B"],
        ["\xD2\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x9C"],
        ["\xD2\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xA0"],
        ["\xD7\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xE5"],
        ["\xD2\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xB0"],
        ["\xD2\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xC0"],
        ["\xD2\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x6A"],
        ["\xD2\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xD0"],
        ["\xD2\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xA1"],
        ["\xD3\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x4F"],
        ["\xD3\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x7F"],
        ["\xD3\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x7B"],
        ["\xD3\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xE0"],
        ["\xD3\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x6C"],
        ["\xD3\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x50"],
        ["\xD3\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x7D"],
        ["\xD3\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x4D"],
        ["\xD3\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x5D"],
        ["\xD3\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x5C"],
        ["\xD3\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x4E"],
        ["\xD3\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x6B"],
        ["\xD3\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x60"],
        ["\xD3\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x4B"],
        ["\xD3\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x61"],
        ["\xD3\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xF0"],
        ["\xD3\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xF1"],
        ["\xD3\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xF2"],
        ["\xD3\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xF3"],
        ["\xD3\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xF4"],
        ["\xD3\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xF5"],
        ["\xD3\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xF6"],
        ["\xD3\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xF7"],
        ["\xD3\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xF8"],
        ["\xD3\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xF9"],
        ["\xD3\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x7A"],
        ["\xD3\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x5E"],
        ["\xD3\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x4C"],
        ["\xD3\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x7E"],
        ["\xD3\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x6E"],
        ["\xD3\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x6F"],
        ["\xD3\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x7C"],
        ["\xD3\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xC1"],
        ["\xD3\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xC2"],
        ["\xD3\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xC3"],
        ["\xD3\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xC4"],
        ["\xD3\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xC5"],
        ["\xD3\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xC6"],
        ["\xD3\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xC7"],
        ["\xD3\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xC8"],
        ["\xD3\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xC9"],
        ["\xD3\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xD1"],
        ["\xD3\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xD2"],
        ["\xD3\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xD3"],
        ["\xD3\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xD4"],
        ["\xD3\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xD5"],
        ["\xD3\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xD6"],
        ["\xD3\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xD7"],
        ["\xD3\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xD8"],
        ["\xD3\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xD9"],
        ["\xD3\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xE2"],
        ["\xD3\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xE3"],
        ["\xD3\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xE4"],
        ["\xD3\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xE5"],
        ["\xD3\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xE6"],
        ["\xD3\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xE7"],
        ["\xD3\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xE8"],
        ["\xD3\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xE9"],
        ["\xD3\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x4A"],
        ["\xD3\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x5B"],
        ["\xD3\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x5A"],
        ["\xD3\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x5F"],
        ["\xD3\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x6D"],
        ["\xD3\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x79"],
        ["\xD3\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x57"],
        ["\xD3\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x59"],
        ["\xD3\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x62"],
        ["\xD3\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x63"],
        ["\xD3\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x64"],
        ["\xD3\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x65"],
        ["\xD3\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x66"],
        ["\xD3\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x67"],
        ["\xD3\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x68"],
        ["\xD3\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x69"],
        ["\xD3\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x70"],
        ["\xD3\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x71"],
        ["\xD3\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x72"],
        ["\xD3\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x73"],
        ["\xD3\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x74"],
        ["\xD3\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x75"],
        ["\xD3\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x76"],
        ["\xD3\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x77"],
        ["\xD3\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x78"],
        ["\xD3\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x80"],
        ["\xD3\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x8B"],
        ["\xD3\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x9B"],
        ["\xD3\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x9C"],
        ["\xD3\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xA0"],
        ["\x68\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x4B"],
        ["\xD3\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xB0"],
        ["\xD3\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xC0"],
        ["\xD3\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\x6A"],
        ["\xD3\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xD0"],
        ["\xD3\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xA1"],
        ["\xD4\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x4F"],
        ["\xD4\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x7F"],
        ["\xD4\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x7B"],
        ["\xD4\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xE0"],
        ["\xD4\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x6C"],
        ["\xD4\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x50"],
        ["\xD4\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x7D"],
        ["\xD4\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x4D"],
        ["\xD4\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x5D"],
        ["\xD4\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x5C"],
        ["\xD4\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x4E"],
        ["\xD4\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x6B"],
        ["\xD4\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x60"],
        ["\xD4\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x4B"],
        ["\xD4\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x61"],
        ["\xD4\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xF0"],
        ["\xD4\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xF1"],
        ["\xD4\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xF2"],
        ["\xD4\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xF3"],
        ["\xD4\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xF4"],
        ["\xD4\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xF5"],
        ["\xD4\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xF6"],
        ["\xD4\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xF7"],
        ["\xD4\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xF8"],
        ["\xD4\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xF9"],
        ["\xD4\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x7A"],
        ["\xD4\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x5E"],
        ["\xD4\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x4C"],
        ["\xD4\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x7E"],
        ["\xD4\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x6E"],
        ["\xD4\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x6F"],
        ["\xD4\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x7C"],
        ["\xD4\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xC1"],
        ["\xD4\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xC2"],
        ["\xD4\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xC3"],
        ["\xD4\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xC4"],
        ["\xD4\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xC5"],
        ["\xD4\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xC6"],
        ["\xD4\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xC7"],
        ["\xD4\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xC8"],
        ["\xD4\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xC9"],
        ["\xD4\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xD1"],
        ["\xD4\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xD2"],
        ["\xD4\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xD3"],
        ["\xD4\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xD4"],
        ["\xD4\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xD5"],
        ["\xD4\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xD6"],
        ["\xD4\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xD7"],
        ["\xD4\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xD8"],
        ["\xD4\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xD9"],
        ["\xD4\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xE2"],
        ["\xD4\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xE3"],
        ["\xD4\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xE4"],
        ["\xD4\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xE5"],
        ["\xD4\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xE6"],
        ["\xD4\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xE7"],
        ["\xD4\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xE8"],
        ["\xA5\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\x95"],
        ["\xD4\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x4A"],
        ["\xD4\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x5B"],
        ["\xD4\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x5A"],
        ["\xD4\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x5F"],
        ["\xD4\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x6D"],
        ["\xD4\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x79"],
        ["\xD4\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x57"],
        ["\xD4\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x59"],
        ["\xD4\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x62"],
        ["\xD4\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x63"],
        ["\xD4\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x64"],
        ["\xD4\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x65"],
        ["\xD4\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x66"],
        ["\xD4\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x67"],
        ["\xD4\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x68"],
        ["\xD4\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x69"],
        ["\xD4\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x70"],
        ["\xD4\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x71"],
        ["\xD4\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x72"],
        ["\xD4\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x73"],
        ["\xD4\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x74"],
        ["\xD4\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x75"],
        ["\xD4\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x76"],
        ["\xD4\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x77"],
        ["\xD4\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x78"],
        ["\xD4\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x80"],
        ["\xD4\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x8B"],
        ["\xD4\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x9B"],
        ["\xD4\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x9C"],
        ["\xD4\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xA0"],
        ["\xD4\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xAB"],
        ["\xD4\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xB0"],
        ["\xD4\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xC0"],
        ["\xD4\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\x6A"],
        ["\xD4\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xD0"],
        ["\xD4\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xA1"],
        ["\xD5\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x4F"],
        ["\xD5\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x7F"],
        ["\xD5\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x7B"],
        ["\xD5\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xE0"],
        ["\xD5\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x6C"],
        ["\xD5\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x50"],
        ["\xD5\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x7D"],
        ["\xD5\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x4D"],
        ["\xD5\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x5D"],
        ["\xD5\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x5C"],
        ["\xD5\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x4E"],
        ["\xD5\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x6B"],
        ["\xD5\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x60"],
        ["\xD5\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x4B"],
        ["\xD5\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x61"],
        ["\xD5\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xF0"],
        ["\xD5\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xF1"],
        ["\xD5\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xF2"],
        ["\xD5\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xF3"],
        ["\xD5\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xF4"],
        ["\xD5\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xF5"],
        ["\xD5\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xF6"],
        ["\xD5\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xF7"],
        ["\xD5\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xF8"],
        ["\xD5\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xF9"],
        ["\xD5\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x7A"],
        ["\xD5\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x5E"],
        ["\xD5\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x4C"],
        ["\xD5\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x7E"],
        ["\xD5\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x6E"],
        ["\xD5\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x6F"],
        ["\xD5\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x7C"],
        ["\xD5\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xC1"],
        ["\xD5\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xC2"],
        ["\xD5\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xC3"],
        ["\xD5\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xC4"],
        ["\xD5\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xC5"],
        ["\xD5\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xC6"],
        ["\xD5\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xC7"],
        ["\xD5\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xC8"],
        ["\xD5\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xC9"],
        ["\xD5\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xD1"],
        ["\xD5\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xD2"],
        ["\xD5\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xD3"],
        ["\xD5\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xD4"],
        ["\xD5\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xD5"],
        ["\xD5\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xD6"],
        ["\xD5\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xD7"],
        ["\xD5\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xD8"],
        ["\xD5\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xD9"],
        ["\xD5\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xE2"],
        ["\xD5\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xE3"],
        ["\xD5\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xE4"],
        ["\xD5\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xE5"],
        ["\xD5\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xE6"],
        ["\xD5\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xE7"],
        ["\xD5\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xE8"],
        ["\xD5\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xE9"],
        ["\xD5\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x4A"],
        ["\xD5\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x5B"],
        ["\xD5\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x5A"],
        ["\xD5\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x5F"],
        ["\xD5\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x6D"],
        ["\xD5\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x79"],
        ["\xD5\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x57"],
        ["\xD5\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x59"],
        ["\xD5\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x62"],
        ["\xD5\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x63"],
        ["\xD5\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x64"],
        ["\xD5\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x65"],
        ["\xD5\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x66"],
        ["\xD5\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x67"],
        ["\xD5\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x68"],
        ["\xD5\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x69"],
        ["\xD5\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x70"],
        ["\xD5\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x71"],
        ["\xD5\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x72"],
        ["\xD5\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x73"],
        ["\xD5\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x74"],
        ["\xD5\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x75"],
        ["\xD5\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x76"],
        ["\xD5\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x77"],
        ["\xD5\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x78"],
        ["\xD5\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x80"],
        ["\xD5\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x8B"],
        ["\xD5\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x9B"],
        ["\xD5\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x9C"],
        ["\xD5\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xA0"],
        ["\xD5\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xAB"],
        ["\xD5\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xB0"],
        ["\xD5\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xC0"],
        ["\xD5\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\x6A"],
        ["\xD5\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xD0"],
        ["\xD5\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD5\xA1"],
        ["\xD6\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x4F"],
        ["\xD6\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x7F"],
        ["\xD6\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x7B"],
        ["\xD6\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xE0"],
        ["\xD6\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x6C"],
        ["\xD6\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x50"],
        ["\xD6\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x7D"],
        ["\xD6\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x4D"],
        ["\xD6\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x5D"],
        ["\xD6\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x5C"],
        ["\xD6\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x4E"],
        ["\xD6\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x6B"],
        ["\xD6\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x60"],
        ["\xD6\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x4B"],
        ["\xD6\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x61"],
        ["\xD6\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xF0"],
        ["\xD6\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xF1"],
        ["\xD6\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xF2"],
        ["\xD6\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xF3"],
        ["\xD6\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xF4"],
        ["\xD6\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xF5"],
        ["\x63\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xC6"],
        ["\xD6\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xF7"],
        ["\xD6\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xF8"],
        ["\xD6\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xF9"],
        ["\xD6\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x7A"],
        ["\xD6\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x5E"],
        ["\xD6\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x4C"],
        ["\xD6\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x7E"],
        ["\xD6\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x6E"],
        ["\xD6\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x6F"],
        ["\xD6\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\x7C"],
        ["\xD6\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xC1"],
        ["\xD6\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xC2"],
        ["\xD6\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xC3"],
        ["\xD6\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xC4"],
        ["\xD6\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xC5"],
        ["\xD6\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xC6"],
        ["\xD6\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xC7"],
        ["\xD6\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xC8"],
        ["\xD6\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xC9"],
        ["\xD6\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xD1"],
        ["\xD6\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xD2"],
        ["\xD6\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xD3"],
        ["\xD6\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xD4"],
        ["\xD6\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xD5"],
        ["\xD6\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xD6"],
        ["\xD6\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xD7"],
        ["\xD6\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xD8"],
        ["\xD6\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xD9"],
        ["\xD6\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xE2"],
        ["\xD7\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x4F"],
        ["\xD7\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x7F"],
        ["\xD7\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x7B"],
        ["\xD7\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xE0"],
        ["\xD7\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x6C"],
        ["\xD7\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x50"],
        ["\xD7\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x7D"],
        ["\xD7\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x4D"],
        ["\xD7\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x5D"],
        ["\xD7\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x5C"],
        ["\xD7\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x4E"],
        ["\xD7\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x6B"],
        ["\xD7\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x60"],
        ["\xD7\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x4B"],
        ["\xD7\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x61"],
        ["\xD7\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xF0"],
        ["\xD7\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xF1"],
        ["\xD7\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xF2"],
        ["\xD7\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xF3"],
        ["\xD7\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xF4"],
        ["\xD7\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xF5"],
        ["\xD7\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xF6"],
        ["\xD7\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xF7"],
        ["\xD7\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xF8"],
        ["\xD7\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xF9"],
        ["\xD7\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x7A"],
        ["\xD7\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x5E"],
        ["\xD7\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x4C"],
        ["\xD7\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x7E"],
        ["\xD7\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x6E"],
        ["\xD7\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x6F"],
        ["\xD7\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x7C"],
        ["\xD7\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xC1"],
        ["\xD7\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xC2"],
        ["\xD7\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xC3"],
        ["\xD7\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xC4"],
        ["\xD7\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xC5"],
        ["\xD7\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xC6"],
        ["\xD7\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xC7"],
        ["\xD7\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xC8"],
        ["\xD7\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xC9"],
        ["\xD7\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xD1"],
        ["\xD7\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xD2"],
        ["\xD7\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xD3"],
        ["\xD7\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xD4"],
        ["\xD7\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xD5"],
        ["\xD7\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xD6"],
        ["\xD7\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xD7"],
        ["\xD7\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xD8"],
        ["\xD7\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xD9"],
        ["\xD7\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xE2"],
        ["\xD7\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xE3"],
        ["\xD7\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xE4"],
        ["\xD2\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\xAB"],
        ["\xD7\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xE6"],
        ["\xD7\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xE7"],
        ["\xD7\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xE8"],
        ["\xD7\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xE9"],
        ["\xD7\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x4A"],
        ["\xD7\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x5B"],
        ["\xD7\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x5A"],
        ["\xD7\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x5F"],
        ["\xD7\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x6D"],
        ["\xD7\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x79"],
        ["\xD7\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x57"],
        ["\xD7\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x59"],
        ["\xD7\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x62"],
        ["\xD7\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x63"],
        ["\xD7\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x64"],
        ["\xD7\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x65"],
        ["\xD7\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x66"],
        ["\xD7\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x67"],
        ["\xD7\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x68"],
        ["\xD7\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x69"],
        ["\xD7\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x70"],
        ["\xD7\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x71"],
        ["\xD7\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x72"],
        ["\xD7\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x73"],
        ["\xD7\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x74"],
        ["\xD7\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x75"],
        ["\xD7\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x76"],
        ["\xD7\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x77"],
        ["\xD7\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x78"],
        ["\xD7\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x80"],
        ["\xD7\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x8B"],
        ["\xD7\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x9B"],
        ["\xD7\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x9C"],
        ["\xD7\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xA0"],
        ["\xD7\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xAB"],
        ["\xD7\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xB0"],
        ["\xD7\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xC0"],
        ["\xD7\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\x6A"],
        ["\xD7\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xD0"],
        ["\xD7\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD7\xA1"],
        ["\xD8\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x4F"],
        ["\xD8\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x7F"],
        ["\xD8\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x7B"],
        ["\xD8\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xE0"],
        ["\xD8\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x6C"],
        ["\xD8\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x50"],
        ["\xD8\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x7D"],
        ["\xD8\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x4D"],
        ["\xD8\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x5D"],
        ["\xD8\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x5C"],
        ["\xD8\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x4E"],
        ["\xD8\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x6B"],
        ["\xD8\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x60"],
        ["\xD8\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x4B"],
        ["\xD8\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x61"],
        ["\xD8\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xF0"],
        ["\xD8\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xF1"],
        ["\xD8\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xF2"],
        ["\xD8\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xF3"],
        ["\xD8\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xF4"],
        ["\xD8\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xF5"],
        ["\xD8\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xF6"],
        ["\xD8\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xF7"],
        ["\xD8\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xF8"],
        ["\xD8\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xF9"],
        ["\xD8\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x7A"],
        ["\xD8\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x5E"],
        ["\xD8\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x4C"],
        ["\xD8\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x7E"],
        ["\xD8\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x6E"],
        ["\xD8\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x6F"],
        ["\xD8\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x7C"],
        ["\xD8\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xC1"],
        ["\xD8\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xC2"],
        ["\xD8\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xC3"],
        ["\xD8\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xC4"],
        ["\xD8\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xC5"],
        ["\xD8\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xC6"],
        ["\xD8\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xC7"],
        ["\xD8\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xC8"],
        ["\xD8\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xC9"],
        ["\xD8\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xD1"],
        ["\xD8\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xD2"],
        ["\xD8\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xD3"],
        ["\xD8\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xD4"],
        ["\xD8\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xD5"],
        ["\xD8\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xD6"],
        ["\xD8\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xD7"],
        ["\xD8\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xD8"],
        ["\xD8\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xD9"],
        ["\xD8\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xE2"],
        ["\xD8\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xE3"],
        ["\xD8\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xE4"],
        ["\xD8\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xE5"],
        ["\xD8\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xE6"],
        ["\xD8\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xE7"],
        ["\xD8\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xE8"],
        ["\xD8\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xE9"],
        ["\xD8\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x4A"],
        ["\xD8\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x5B"],
        ["\xD8\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x5A"],
        ["\xD8\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x5F"],
        ["\xD8\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x6D"],
        ["\xD8\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x79"],
        ["\xD8\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x57"],
        ["\xD8\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x59"],
        ["\xD8\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x62"],
        ["\xD8\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x63"],
        ["\xD8\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x64"],
        ["\xD8\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x65"],
        ["\xD8\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x66"],
        ["\xD8\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x67"],
        ["\xD8\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x68"],
        ["\xD8\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x69"],
        ["\xD8\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x70"],
        ["\xD8\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x71"],
        ["\xD8\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x72"],
        ["\xD8\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x73"],
        ["\xD8\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x74"],
        ["\xD8\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x75"],
        ["\xD8\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x76"],
        ["\xD8\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x77"],
        ["\xD8\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x78"],
        ["\xD8\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x80"],
        ["\xD8\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x8B"],
        ["\xD8\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x9B"],
        ["\xD8\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x9C"],
        ["\xD8\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xA0"],
        ["\xD8\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xAB"],
        ["\xD8\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xB0"],
        ["\xD8\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xC0"],
        ["\xD8\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\x6A"],
        ["\xD8\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xD0"],
        ["\xD8\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD8\xA1"],
        ["\xD9\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x4F"],
        ["\xD9\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x7F"],
        ["\xD9\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x7B"],
        ["\xD9\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xE0"],
        ["\xD9\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x6C"],
        ["\xD9\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x50"],
        ["\xD9\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x7D"],
        ["\xD9\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x4D"],
        ["\xD9\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x5D"],
        ["\xD9\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x5C"],
        ["\xD9\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x4E"],
        ["\xD9\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x6B"],
        ["\xD9\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x60"],
        ["\xD9\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x4B"],
        ["\xD9\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x61"],
        ["\xD9\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xF0"],
        ["\xD9\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xF1"],
        ["\xD9\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xF2"],
        ["\xD9\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xF3"],
        ["\xD9\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xF4"],
        ["\xD9\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xF5"],
        ["\xD9\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xF6"],
        ["\xD9\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xF7"],
        ["\xD9\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xF8"],
        ["\xD9\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xF9"],
        ["\xD9\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x7A"],
        ["\xD9\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x5E"],
        ["\xD9\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x4C"],
        ["\xD9\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x7E"],
        ["\xD9\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x6E"],
        ["\xD9\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x6F"],
        ["\xD9\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x7C"],
        ["\xD9\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xC1"],
        ["\xD9\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xC2"],
        ["\xD9\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xC3"],
        ["\xD9\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xC4"],
        ["\xD9\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xC5"],
        ["\xD9\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xC6"],
        ["\xD9\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xC7"],
        ["\xD9\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xC8"],
        ["\xD9\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xC9"],
        ["\xD9\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xD1"],
        ["\xD9\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xD2"],
        ["\xD9\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xD3"],
        ["\xD9\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xD4"],
        ["\xD9\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xD5"],
        ["\xD9\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xD6"],
        ["\xD9\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xD7"],
        ["\xD9\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xD8"],
        ["\xD9\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xD9"],
        ["\xD9\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xE2"],
        ["\xD9\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xE3"],
        ["\xD9\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xE4"],
        ["\xD9\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xE5"],
        ["\xD9\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xE6"],
        ["\xD9\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xE7"],
        ["\xD9\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xE8"],
        ["\xD9\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xE9"],
        ["\xD9\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x4A"],
        ["\xD9\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x5B"],
        ["\xD9\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x5A"],
        ["\xD9\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x5F"],
        ["\xD9\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x6D"],
        ["\xD9\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x79"],
        ["\xD9\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x57"],
        ["\xD9\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x59"],
        ["\xD9\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x62"],
        ["\xD9\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x63"],
        ["\xD9\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x64"],
        ["\xD9\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x65"],
        ["\xD9\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x66"],
        ["\xD9\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x67"],
        ["\xD9\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x68"],
        ["\xD9\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x69"],
        ["\xD9\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x70"],
        ["\xD9\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x71"],
        ["\xD9\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x72"],
        ["\xD9\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x73"],
        ["\xD9\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x74"],
        ["\xD9\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x75"],
        ["\xD9\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x76"],
        ["\xD9\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x77"],
        ["\xD9\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x78"],
        ["\xD9\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x80"],
        ["\xD9\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x8B"],
        ["\xD9\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x9B"],
        ["\xD9\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x9C"],
        ["\xD9\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xA0"],
        ["\xD9\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xAB"],
        ["\xD9\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xB0"],
        ["\xD9\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xC0"],
        ["\xD9\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\x6A"],
        ["\xD9\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xD0"],
        ["\xD9\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD9\xA1"],
        ["\xE2\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x4F"],
        ["\xE2\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x7F"],
        ["\xE2\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x7B"],
        ["\xE2\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE0"],
        ["\xE2\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x6C"],
        ["\xE2\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x50"],
        ["\xE2\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x7D"],
        ["\xE2\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x4D"],
        ["\xE2\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x5D"],
        ["\xE2\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x5C"],
        ["\xE2\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x4E"],
        ["\xE2\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x6B"],
        ["\xE2\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x60"],
        ["\xE2\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x4B"],
        ["\xE2\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x61"],
        ["\xE2\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF0"],
        ["\xE2\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF1"],
        ["\xE2\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF2"],
        ["\xE2\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF3"],
        ["\xE2\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF4"],
        ["\xE2\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF5"],
        ["\xE2\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF6"],
        ["\xE2\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF7"],
        ["\xE2\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF8"],
        ["\xE2\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xF9"],
        ["\xE2\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x7A"],
        ["\xE2\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x5E"],
        ["\xE2\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x4C"],
        ["\xE2\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x7E"],
        ["\xE2\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x6E"],
        ["\xE2\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x6F"],
        ["\xE2\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x7C"],
        ["\xE2\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC1"],
        ["\xE2\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC2"],
        ["\xE2\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC3"],
        ["\xE2\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC4"],
        ["\xE2\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC5"],
        ["\xE2\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC6"],
        ["\xE2\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC7"],
        ["\xE2\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC8"],
        ["\xE2\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC9"],
        ["\xE2\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD1"],
        ["\xE2\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD2"],
        ["\xE2\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD3"],
        ["\xE2\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD4"],
        ["\xE2\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD5"],
        ["\xE2\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD6"],
        ["\xE2\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD7"],
        ["\xE2\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD8"],
        ["\xE2\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD9"],
        ["\xE2\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE2"],
        ["\xE2\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE3"],
        ["\xE2\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE4"],
        ["\xE2\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE5"],
        ["\xE2\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE6"],
        ["\xE2\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE7"],
        ["\xE2\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE8"],
        ["\xE2\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xE9"],
        ["\xE2\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x4A"],
        ["\xE2\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x5B"],
        ["\xE2\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x5A"],
        ["\xE2\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x5F"],
        ["\xE2\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x6D"],
        ["\xE2\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x79"],
        ["\xE2\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x57"],
        ["\xE2\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x59"],
        ["\xE2\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x62"],
        ["\xE2\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x63"],
        ["\xE2\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x64"],
        ["\xE2\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x65"],
        ["\xE2\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x66"],
        ["\xE2\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x67"],
        ["\xE2\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x68"],
        ["\xE2\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x69"],
        ["\xE2\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x70"],
        ["\xE2\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x71"],
        ["\xE2\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x72"],
        ["\xE2\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x73"],
        ["\xE2\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x74"],
        ["\xE2\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x75"],
        ["\xE2\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x76"],
        ["\xE2\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x77"],
        ["\xE2\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x78"],
        ["\xE2\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x80"],
        ["\xE2\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x8B"],
        ["\xE2\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x9B"],
        ["\xE2\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x9C"],
        ["\xE2\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xA0"],
        ["\xE2\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xAB"],
        ["\xE2\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xB0"],
        ["\xE2\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xC0"],
        ["\xE2\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\x6A"],
        ["\xE2\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xD0"],
        ["\xE2\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE2\xA1"],
        ["\xE3\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x4F"],
        ["\xE3\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x7F"],
        ["\xE3\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x7B"],
        ["\xE3\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE0"],
        ["\xE3\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x6C"],
        ["\xE3\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x50"],
        ["\xE3\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x7D"],
        ["\xE3\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x4D"],
        ["\xE3\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x5D"],
        ["\xE3\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x5C"],
        ["\xE3\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x4E"],
        ["\xE3\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x6B"],
        ["\xE3\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x60"],
        ["\xE3\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x4B"],
        ["\xE3\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x61"],
        ["\xE3\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF0"],
        ["\xE3\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF1"],
        ["\xE3\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF2"],
        ["\xE3\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF3"],
        ["\xE3\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF4"],
        ["\xE3\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF5"],
        ["\xE3\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF6"],
        ["\xE3\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF7"],
        ["\xE3\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF8"],
        ["\xE3\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xF9"],
        ["\xE3\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x7A"],
        ["\xE3\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x5E"],
        ["\xE3\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x4C"],
        ["\xE3\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x7E"],
        ["\xE3\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x6E"],
        ["\xE3\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x6F"],
        ["\xE3\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x7C"],
        ["\xE3\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC1"],
        ["\xE3\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC2"],
        ["\xE3\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC3"],
        ["\xE3\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC4"],
        ["\xE3\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC5"],
        ["\xE3\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC6"],
        ["\xE3\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC7"],
        ["\xE3\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC8"],
        ["\xE3\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC9"],
        ["\xE3\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD1"],
        ["\xE3\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD2"],
        ["\xE3\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD3"],
        ["\xE3\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD4"],
        ["\xE3\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD5"],
        ["\xE3\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD6"],
        ["\xE3\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD7"],
        ["\xE3\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD8"],
        ["\xE3\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD9"],
        ["\xE3\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE2"],
        ["\xE3\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE3"],
        ["\xE3\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE4"],
        ["\xE3\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE5"],
        ["\xE3\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE6"],
        ["\xE3\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE7"],
        ["\xE3\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE8"],
        ["\xE3\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xE9"],
        ["\xE3\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x4A"],
        ["\xE3\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x5B"],
        ["\xE3\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x5A"],
        ["\xE3\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x5F"],
        ["\xE3\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x6D"],
        ["\xE3\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x79"],
        ["\xE3\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x57"],
        ["\xE3\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x59"],
        ["\xE3\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x62"],
        ["\xC4\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\x4A"],
        ["\xE3\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x64"],
        ["\xE3\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x65"],
        ["\xE3\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x66"],
        ["\xE3\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x67"],
        ["\xE3\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x68"],
        ["\xE3\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x69"],
        ["\xE3\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x70"],
        ["\xE3\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x71"],
        ["\xE3\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x72"],
        ["\xE3\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x73"],
        ["\xE3\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x74"],
        ["\xE3\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x75"],
        ["\xE3\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x76"],
        ["\xE3\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x77"],
        ["\xE3\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x78"],
        ["\xE3\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x80"],
        ["\xE3\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x8B"],
        ["\xE3\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x9B"],
        ["\xE3\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x9C"],
        ["\xE3\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xA0"],
        ["\xE3\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xAB"],
        ["\xE3\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xB0"],
        ["\xE3\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xC0"],
        ["\xE3\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\x6A"],
        ["\xE3\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xD0"],
        ["\xE3\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE3\xA1"],
        ["\xE4\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x4F"],
        ["\xE4\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x7F"],
        ["\xE4\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x7B"],
        ["\xE4\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE0"],
        ["\xE4\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x6C"],
        ["\xE4\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x50"],
        ["\xE4\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x7D"],
        ["\xE4\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x4D"],
        ["\xE4\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x5D"],
        ["\xE4\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x5C"],
        ["\xE4\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x4E"],
        ["\xE4\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x6B"],
        ["\xE4\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x60"],
        ["\xE4\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x4B"],
        ["\xE4\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x61"],
        ["\xE4\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF0"],
        ["\xE4\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF1"],
        ["\xE4\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF2"],
        ["\xE4\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF3"],
        ["\xE4\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF4"],
        ["\xE4\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF5"],
        ["\xE4\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF6"],
        ["\xE4\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF7"],
        ["\xE4\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF8"],
        ["\xE4\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xF9"],
        ["\xE4\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x7A"],
        ["\xE4\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x5E"],
        ["\xE4\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x4C"],
        ["\xE4\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x7E"],
        ["\xE4\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x6E"],
        ["\xE4\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x6F"],
        ["\xE4\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x7C"],
        ["\xE4\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC1"],
        ["\xE4\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC2"],
        ["\xE4\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC3"],
        ["\xE4\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC4"],
        ["\xE4\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC5"],
        ["\xE4\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC6"],
        ["\xE4\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC7"],
        ["\xE4\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC8"],
        ["\xE4\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC9"],
        ["\xE4\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD1"],
        ["\xE4\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD2"],
        ["\xE4\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD3"],
        ["\xE4\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD4"],
        ["\xE4\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD5"],
        ["\xE4\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD6"],
        ["\xE4\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD7"],
        ["\xE4\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD8"],
        ["\xE4\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD9"],
        ["\xE4\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE2"],
        ["\xE4\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE3"],
        ["\xE4\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE4"],
        ["\xE4\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE5"],
        ["\xE4\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE6"],
        ["\xE4\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE7"],
        ["\xE4\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE8"],
        ["\xE4\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xE9"],
        ["\xE4\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x4A"],
        ["\xE4\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x5B"],
        ["\xE4\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x5A"],
        ["\xE4\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x5F"],
        ["\xE4\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x6D"],
        ["\xE4\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x79"],
        ["\xE4\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x57"],
        ["\xE4\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x59"],
        ["\xE4\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x62"],
        ["\xE4\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x63"],
        ["\xE4\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x64"],
        ["\xE4\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x65"],
        ["\xE4\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x66"],
        ["\xE4\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x67"],
        ["\xE4\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x68"],
        ["\xE4\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x69"],
        ["\xE4\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x70"],
        ["\xE4\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x71"],
        ["\xE4\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x72"],
        ["\xE4\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x73"],
        ["\xE4\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x74"],
        ["\xE4\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x75"],
        ["\xE4\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x76"],
        ["\xE4\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x77"],
        ["\xE4\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x78"],
        ["\xE4\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x80"],
        ["\xE4\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x8B"],
        ["\xE4\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x9B"],
        ["\xE4\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x9C"],
        ["\xE4\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xA0"],
        ["\xE4\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xAB"],
        ["\xE4\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xB0"],
        ["\xE4\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xC0"],
        ["\xE4\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\x6A"],
        ["\xE4\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xD0"],
        ["\xE4\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE4\xA1"],
        ["\xE5\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x4F"],
        ["\xE5\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x7F"],
        ["\xE5\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x7B"],
        ["\xE5\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE0"],
        ["\xE5\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x6C"],
        ["\xE5\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x50"],
        ["\xE5\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x7D"],
        ["\xE5\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x4D"],
        ["\xE5\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x5D"],
        ["\xE5\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x5C"],
        ["\xE5\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x4E"],
        ["\xE5\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x6B"],
        ["\xE5\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x60"],
        ["\xE5\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x4B"],
        ["\xE5\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x61"],
        ["\xE5\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF0"],
        ["\xE5\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF1"],
        ["\xE5\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF2"],
        ["\xE5\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF3"],
        ["\xE5\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF4"],
        ["\xE5\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF5"],
        ["\xE5\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF6"],
        ["\xE5\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF7"],
        ["\xE5\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF8"],
        ["\xE5\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xF9"],
        ["\xE5\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x7A"],
        ["\xE5\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x5E"],
        ["\xE5\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x4C"],
        ["\xE5\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x7E"],
        ["\xE5\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x6E"],
        ["\xE5\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x6F"],
        ["\xE5\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x7C"],
        ["\xE5\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC1"],
        ["\xE5\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC2"],
        ["\xE5\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC3"],
        ["\xE5\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC4"],
        ["\xE5\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC5"],
        ["\xE5\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC6"],
        ["\xE5\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC7"],
        ["\xE5\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC8"],
        ["\xE5\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC9"],
        ["\xE5\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD1"],
        ["\xE5\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD2"],
        ["\xE5\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD3"],
        ["\xE5\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD4"],
        ["\xE5\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD5"],
        ["\xE5\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD6"],
        ["\xE5\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD7"],
        ["\xE5\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD8"],
        ["\xE5\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD9"],
        ["\xE5\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE2"],
        ["\xE5\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE3"],
        ["\xE5\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE4"],
        ["\xE5\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE5"],
        ["\xE5\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE6"],
        ["\xE5\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE7"],
        ["\xE5\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE8"],
        ["\xE5\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xE9"],
        ["\xE5\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x4A"],
        ["\xE5\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x5B"],
        ["\xE5\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x5A"],
        ["\xE5\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x5F"],
        ["\xE5\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x6D"],
        ["\xE5\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x79"],
        ["\xE5\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x57"],
        ["\xE5\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x59"],
        ["\xE5\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x62"],
        ["\xE5\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x63"],
        ["\xE5\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x64"],
        ["\xE5\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x65"],
        ["\xE5\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x66"],
        ["\xE5\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x67"],
        ["\xE5\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x68"],
        ["\xE5\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x69"],
        ["\xE5\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x70"],
        ["\xE5\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x71"],
        ["\xE5\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x72"],
        ["\xE5\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x73"],
        ["\xE5\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x74"],
        ["\xE5\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x75"],
        ["\xE5\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x76"],
        ["\xE5\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x77"],
        ["\xE5\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x78"],
        ["\xE5\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x80"],
        ["\xE5\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x8B"],
        ["\xE5\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x9B"],
        ["\xE5\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x9C"],
        ["\xE5\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xA0"],
        ["\xE5\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xAB"],
        ["\xE5\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xB0"],
        ["\xE5\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xC0"],
        ["\xE5\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\x6A"],
        ["\xE5\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xD0"],
        ["\xE5\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE5\xA1"],
        ["\xE6\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x4F"],
        ["\xE6\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x7F"],
        ["\xE6\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x7B"],
        ["\xE6\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE0"],
        ["\xE6\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x6C"],
        ["\xE6\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x50"],
        ["\xE6\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x7D"],
        ["\xE6\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x4D"],
        ["\xE6\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x5D"],
        ["\xE6\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x5C"],
        ["\xE6\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x4E"],
        ["\xE6\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x6B"],
        ["\xE6\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x60"],
        ["\xE6\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x4B"],
        ["\xE6\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x61"],
        ["\xE6\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF0"],
        ["\xE6\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF1"],
        ["\xE6\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF2"],
        ["\xE6\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF3"],
        ["\xE6\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF4"],
        ["\xE6\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF5"],
        ["\xE6\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF6"],
        ["\xE6\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF7"],
        ["\xE6\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF8"],
        ["\xE6\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xF9"],
        ["\xE6\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x7A"],
        ["\xE6\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x4C"],
        ["\xE6\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x7E"],
        ["\xE6\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x6E"],
        ["\xE6\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x6F"],
        ["\xE6\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x7C"],
        ["\xE6\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC1"],
        ["\xE6\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC2"],
        ["\xE6\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC3"],
        ["\xE6\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC4"],
        ["\xE6\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC5"],
        ["\xE6\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC6"],
        ["\xE6\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC7"],
        ["\xE6\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC8"],
        ["\xE6\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC9"],
        ["\xE6\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD1"],
        ["\xE6\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD2"],
        ["\xE6\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD3"],
        ["\xE6\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD4"],
        ["\xE6\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD5"],
        ["\xE6\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD6"],
        ["\xE6\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD7"],
        ["\xE6\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD8"],
        ["\xE6\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD9"],
        ["\xE6\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE2"],
        ["\xE6\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE3"],
        ["\xE6\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE4"],
        ["\xE6\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE5"],
        ["\xE6\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE6"],
        ["\xE6\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE7"],
        ["\xE6\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE8"],
        ["\xE6\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xE9"],
        ["\xE6\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x4A"],
        ["\xE6\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x5B"],
        ["\xE6\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x5A"],
        ["\xE6\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x5F"],
        ["\xE6\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x6D"],
        ["\xE6\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x79"],
        ["\xE6\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x57"],
        ["\xE6\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x59"],
        ["\xE6\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x62"],
        ["\xE6\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x63"],
        ["\xE6\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x64"],
        ["\xE6\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x65"],
        ["\xE6\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x66"],
        ["\xE6\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x67"],
        ["\xE6\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x68"],
        ["\xE6\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x69"],
        ["\xE6\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x70"],
        ["\xE6\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x71"],
        ["\xE6\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x72"],
        ["\xE6\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x73"],
        ["\xE6\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x74"],
        ["\xE6\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x75"],
        ["\xE6\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x76"],
        ["\xE6\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x77"],
        ["\xE6\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x78"],
        ["\xE6\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x80"],
        ["\xE6\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x8B"],
        ["\xE6\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x9B"],
        ["\xE6\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x9C"],
        ["\xE6\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xA0"],
        ["\xE6\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xAB"],
        ["\xE6\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xB0"],
        ["\xE6\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xC0"],
        ["\xE6\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x6A"],
        ["\xE6\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xD0"],
        ["\xE6\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\xA1"],
        ["\xE7\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x4F"],
        ["\xE7\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x7F"],
        ["\xE7\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x7B"],
        ["\xE7\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE0"],
        ["\xE7\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x6C"],
        ["\xE7\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x50"],
        ["\xE7\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x7D"],
        ["\xE7\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x4D"],
        ["\xE7\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x5D"],
        ["\xE7\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x5C"],
        ["\xE7\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x4E"],
        ["\xE7\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x6B"],
        ["\xE7\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x60"],
        ["\xE7\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x4B"],
        ["\xE7\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x61"],
        ["\xE7\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF0"],
        ["\xE7\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF1"],
        ["\xE7\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF2"],
        ["\xE7\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF3"],
        ["\xE7\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF4"],
        ["\xE7\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF5"],
        ["\xE7\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF6"],
        ["\xE7\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF7"],
        ["\xE7\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF8"],
        ["\xE7\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xF9"],
        ["\xE7\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x7A"],
        ["\xE7\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x5E"],
        ["\xE7\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x4C"],
        ["\xE7\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x7E"],
        ["\xE7\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x6E"],
        ["\xE7\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x6F"],
        ["\xE7\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x7C"],
        ["\xE7\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC1"],
        ["\xE7\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC2"],
        ["\xE7\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC3"],
        ["\xE7\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC4"],
        ["\xE7\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC5"],
        ["\xE7\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC6"],
        ["\xE7\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC7"],
        ["\xE7\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC8"],
        ["\xE7\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC9"],
        ["\xE7\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD1"],
        ["\xE7\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD2"],
        ["\xE7\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD3"],
        ["\xE7\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD4"],
        ["\xE7\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD5"],
        ["\xE7\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD6"],
        ["\xE7\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD7"],
        ["\xE7\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD8"],
        ["\xE7\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD9"],
        ["\xE7\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE2"],
        ["\xE7\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE3"],
        ["\xE7\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE4"],
        ["\xE7\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE5"],
        ["\xE7\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE6"],
        ["\xE7\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE7"],
        ["\xE7\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE8"],
        ["\xE7\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xE9"],
        ["\xE7\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x4A"],
        ["\xE7\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x5B"],
        ["\xE7\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x5A"],
        ["\xE7\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x5F"],
        ["\xE7\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x6D"],
        ["\xE7\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x79"],
        ["\xE7\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x57"],
        ["\xE7\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x59"],
        ["\xE7\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x62"],
        ["\xE7\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x63"],
        ["\xE7\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x64"],
        ["\xE7\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x65"],
        ["\xE7\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x66"],
        ["\xE7\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x67"],
        ["\xE7\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x68"],
        ["\xE7\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x69"],
        ["\xE7\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x70"],
        ["\xE7\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x71"],
        ["\xE7\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x72"],
        ["\xE7\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x73"],
        ["\xE7\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x74"],
        ["\xE7\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x75"],
        ["\xE7\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x76"],
        ["\xE7\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x77"],
        ["\xE7\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x78"],
        ["\xE7\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x80"],
        ["\xE7\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x8B"],
        ["\xE7\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x9B"],
        ["\xE7\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x9C"],
        ["\xE7\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xA0"],
        ["\xE7\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xAB"],
        ["\xE7\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xB0"],
        ["\xE7\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xC0"],
        ["\xE7\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\x6A"],
        ["\xE7\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xD0"],
        ["\xE7\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE7\xA1"],
        ["\xE8\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x4F"],
        ["\xE8\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x7F"],
        ["\xE8\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x7B"],
        ["\xE8\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE0"],
        ["\xE8\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x6C"],
        ["\xE8\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x50"],
        ["\xE8\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x7D"],
        ["\xE8\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x4D"],
        ["\xE8\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x5D"],
        ["\xE8\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x5C"],
        ["\xE8\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x4E"],
        ["\xE8\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x6B"],
        ["\xE8\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x60"],
        ["\xE8\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x4B"],
        ["\xE8\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x61"],
        ["\xE8\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF0"],
        ["\xE8\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF1"],
        ["\xE8\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF2"],
        ["\xE8\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF3"],
        ["\xE8\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF4"],
        ["\xE8\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF5"],
        ["\xE8\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF6"],
        ["\xE8\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF7"],
        ["\xE8\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF8"],
        ["\xE8\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xF9"],
        ["\xE8\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x7A"],
        ["\xE8\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x5E"],
        ["\xE8\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x4C"],
        ["\xE8\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x7E"],
        ["\xE8\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x6E"],
        ["\xE8\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x6F"],
        ["\xE8\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x7C"],
        ["\xE8\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC1"],
        ["\xE8\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC2"],
        ["\xE8\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC3"],
        ["\xE8\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC4"],
        ["\xE8\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC5"],
        ["\xE8\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC6"],
        ["\xE8\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC7"],
        ["\xE8\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC8"],
        ["\xE8\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC9"],
        ["\xE8\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD1"],
        ["\xE8\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD2"],
        ["\xE8\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD3"],
        ["\xE8\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD4"],
        ["\xE8\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD5"],
        ["\xE8\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD6"],
        ["\xE8\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD7"],
        ["\xE8\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD8"],
        ["\xE8\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD9"],
        ["\xE8\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE2"],
        ["\xE8\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE3"],
        ["\xE8\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE4"],
        ["\xE8\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE5"],
        ["\xE8\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE6"],
        ["\xE8\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE7"],
        ["\xE8\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE8"],
        ["\xE8\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xE9"],
        ["\xE8\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x4A"],
        ["\xE8\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x5B"],
        ["\xE8\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x5A"],
        ["\xE8\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x5F"],
        ["\xE8\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x6D"],
        ["\xE8\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x79"],
        ["\xE8\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x57"],
        ["\xE8\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x59"],
        ["\xE8\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x62"],
        ["\xE8\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x63"],
        ["\xE8\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x64"],
        ["\xE8\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x65"],
        ["\xE8\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x66"],
        ["\xE8\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x67"],
        ["\xE8\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x68"],
        ["\xE8\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x69"],
        ["\xE8\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x70"],
        ["\xE8\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x71"],
        ["\xE8\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x72"],
        ["\xE8\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x73"],
        ["\xE8\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x74"],
        ["\xE8\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x75"],
        ["\xE8\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x76"],
        ["\xE8\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x77"],
        ["\xE8\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x78"],
        ["\xE8\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x80"],
        ["\xE8\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x8B"],
        ["\xE8\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x9B"],
        ["\xE8\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x9C"],
        ["\xF3\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xC9"],
        ["\xE8\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xAB"],
        ["\xE8\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xB0"],
        ["\xE8\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xC0"],
        ["\xE8\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\x6A"],
        ["\xE8\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xD0"],
        ["\xE8\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE8\xA1"],
        ["\xE9\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x4F"],
        ["\xE9\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x7F"],
        ["\xE9\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x7B"],
        ["\xE9\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE0"],
        ["\xE9\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x6C"],
        ["\xE9\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x50"],
        ["\xE9\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x7D"],
        ["\xE9\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x4D"],
        ["\xE9\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x5D"],
        ["\xE9\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x5C"],
        ["\xE9\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x4E"],
        ["\xE9\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x6B"],
        ["\xE9\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x60"],
        ["\xE9\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x4B"],
        ["\xE9\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x61"],
        ["\xE9\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF0"],
        ["\xE9\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF1"],
        ["\xE9\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF2"],
        ["\xE9\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF3"],
        ["\xE9\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF4"],
        ["\xE9\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF5"],
        ["\xE9\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF6"],
        ["\xE9\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF7"],
        ["\xE9\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF8"],
        ["\xE9\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xF9"],
        ["\xE9\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x7A"],
        ["\xE9\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x5E"],
        ["\xE9\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x4C"],
        ["\xE9\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x7E"],
        ["\xE9\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x6E"],
        ["\xE9\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x6F"],
        ["\xE9\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x7C"],
        ["\xE9\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC1"],
        ["\xE9\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC2"],
        ["\xE9\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC3"],
        ["\xE9\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC4"],
        ["\xE9\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC5"],
        ["\xE9\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC6"],
        ["\xE9\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC7"],
        ["\xE9\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC8"],
        ["\xE9\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC9"],
        ["\xE9\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD1"],
        ["\xE9\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD2"],
        ["\xE9\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD3"],
        ["\xE9\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD4"],
        ["\xE9\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD5"],
        ["\xE9\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD6"],
        ["\xE9\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD7"],
        ["\xE9\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD8"],
        ["\xE9\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD9"],
        ["\xE9\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE2"],
        ["\xE9\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE3"],
        ["\xE9\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE4"],
        ["\xE9\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE5"],
        ["\xE9\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE6"],
        ["\xE9\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE7"],
        ["\xE9\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE8"],
        ["\xE9\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xE9"],
        ["\xE9\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x4A"],
        ["\xE9\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x5B"],
        ["\xE9\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x5A"],
        ["\xE9\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x5F"],
        ["\xE9\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x6D"],
        ["\xE9\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x79"],
        ["\xE9\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x57"],
        ["\xE9\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x59"],
        ["\xE9\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x62"],
        ["\xE9\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x63"],
        ["\xE9\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x64"],
        ["\xE9\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x65"],
        ["\xE9\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x66"],
        ["\xE9\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x67"],
        ["\xE9\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x68"],
        ["\xE9\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x69"],
        ["\xE9\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x70"],
        ["\xE9\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x71"],
        ["\xE9\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x72"],
        ["\xE9\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x73"],
        ["\xE9\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x74"],
        ["\xE9\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x75"],
        ["\xE9\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x76"],
        ["\xE9\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x77"],
        ["\xE9\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x78"],
        ["\xE9\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x80"],
        ["\xE9\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x8B"],
        ["\xE9\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x9B"],
        ["\xE9\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x9C"],
        ["\xE9\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xA0"],
        ["\xE9\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xAB"],
        ["\xE9\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xB0"],
        ["\xE9\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xC0"],
        ["\xE9\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\x6A"],
        ["\xE9\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xD0"],
        ["\xE9\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE9\xA1"],
        ["\x4A\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x4F"],
        ["\x4A\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x7F"],
        ["\x4A\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x7B"],
        ["\x4A\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xE0"],
        ["\x4A\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x6C"],
        ["\x4A\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x50"],
        ["\x4A\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x7D"],
        ["\x4A\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x4D"],
        ["\x4A\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x5D"],
        ["\x4A\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x5C"],
        ["\x4A\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x4E"],
        ["\x4A\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x6B"],
        ["\x4A\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x60"],
        ["\x4A\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x4B"],
        ["\x4A\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x61"],
        ["\x4A\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xF0"],
        ["\x4A\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xF1"],
        ["\x4A\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xF2"],
        ["\x4A\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xF3"],
        ["\x4A\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xF4"],
        ["\x4A\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xF5"],
        ["\x4A\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xF6"],
        ["\x4A\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xF7"],
        ["\x4A\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xF8"],
        ["\x4A\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xF9"],
        ["\x4A\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x7A"],
        ["\x4A\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x5E"],
        ["\x4A\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x4C"],
        ["\x4A\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x7E"],
        ["\x4A\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x6E"],
        ["\x4A\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x6F"],
        ["\x4A\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x7C"],
        ["\x4A\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xC1"],
        ["\x4A\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xC2"],
        ["\x4A\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xC3"],
        ["\x4A\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xC4"],
        ["\x4A\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xC5"],
        ["\x4A\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xC6"],
        ["\x4A\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xC7"],
        ["\x4A\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xC8"],
        ["\x4A\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xC9"],
        ["\x4A\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xD1"],
        ["\x4A\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xD2"],
        ["\x4A\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xD3"],
        ["\x4A\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xD4"],
        ["\x4A\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xD5"],
        ["\x4A\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xD6"],
        ["\x4A\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xD7"],
        ["\x4A\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xD8"],
        ["\x4A\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xD9"],
        ["\x4A\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xE2"],
        ["\x4A\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xE3"],
        ["\x4A\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xE4"],
        ["\x4A\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xE5"],
        ["\x4A\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xE6"],
        ["\xC9\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC9\xF0"],
        ["\x4A\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xE8"],
        ["\x4A\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xE9"],
        ["\x4A\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x4A"],
        ["\x4A\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x5B"],
        ["\x4A\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x5A"],
        ["\x4A\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x5F"],
        ["\x4A\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x6D"],
        ["\x4A\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x79"],
        ["\x4A\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x57"],
        ["\x4A\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x59"],
        ["\x4A\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x62"],
        ["\x4A\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x63"],
        ["\x4A\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x64"],
        ["\x4A\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x65"],
        ["\x4A\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x66"],
        ["\x4A\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x67"],
        ["\x4A\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x68"],
        ["\x4A\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x69"],
        ["\x4A\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x70"],
        ["\x4A\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x71"],
        ["\xC5\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x73"],
        ["\x4A\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x73"],
        ["\x4A\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x74"],
        ["\x4A\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x75"],
        ["\x4A\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x76"],
        ["\x4A\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x77"],
        ["\x4A\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x78"],
        ["\x4A\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x80"],
        ["\x4A\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x8B"],
        ["\x4A\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x9B"],
        ["\x4A\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x9C"],
        ["\x4A\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xA0"],
        ["\x4A\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xAB"],
        ["\x4A\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xB0"],
        ["\x4A\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xC0"],
        ["\x4A\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\x6A"],
        ["\x4A\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xD0"],
        ["\x4A\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4A\xA1"],
        ["\x5B\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x4F"],
        ["\x5B\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x7F"],
        ["\x5B\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x7B"],
        ["\x5B\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xE0"],
        ["\x5B\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x6C"],
        ["\x5B\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x50"],
        ["\x5B\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x7D"],
        ["\x5B\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x4D"],
        ["\x5B\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x5D"],
        ["\x5B\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x5C"],
        ["\x5B\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x4E"],
        ["\x5B\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x6B"],
        ["\x5B\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x60"],
        ["\x5B\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x4B"],
        ["\x5B\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x61"],
        ["\x5B\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xF0"],
        ["\x5B\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xF1"],
        ["\x5B\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xF2"],
        ["\x5B\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xF3"],
        ["\x5B\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xF4"],
        ["\x5B\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xF5"],
        ["\x5B\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xF6"],
        ["\x5B\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xF7"],
        ["\x5B\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xF8"],
        ["\x5B\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xF9"],
        ["\x5B\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x7A"],
        ["\x5B\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x5E"],
        ["\x5B\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x4C"],
        ["\x5B\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x7E"],
        ["\x5B\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x6E"],
        ["\x5B\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x6F"],
        ["\x5B\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x7C"],
        ["\x5B\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xC1"],
        ["\x5B\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xC2"],
        ["\x5B\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xC3"],
        ["\x5B\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xC4"],
        ["\x5B\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xC5"],
        ["\x5B\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xC6"],
        ["\x5B\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xC7"],
        ["\x5B\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xC8"],
        ["\x5B\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xC9"],
        ["\x5B\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xD1"],
        ["\x5B\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xD2"],
        ["\x5B\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xD3"],
        ["\x5B\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xD4"],
        ["\x5B\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xD5"],
        ["\x5B\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xD6"],
        ["\x5B\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xD7"],
        ["\x5B\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xD8"],
        ["\x5B\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xD9"],
        ["\x5B\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xE2"],
        ["\x5B\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xE3"],
        ["\x5B\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xE4"],
        ["\x5B\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xE5"],
        ["\x5B\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xE6"],
        ["\x5B\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xE7"],
        ["\x5B\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xE8"],
        ["\x5B\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xE9"],
        ["\x5B\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x4A"],
        ["\x5B\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x5B"],
        ["\x5B\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x5A"],
        ["\x5B\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x5F"],
        ["\x5B\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x6D"],
        ["\x5B\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x79"],
        ["\x5B\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x57"],
        ["\x5B\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x59"],
        ["\x5B\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x62"],
        ["\x5B\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x63"],
        ["\x5B\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x64"],
        ["\x5B\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x65"],
        ["\x5B\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x66"],
        ["\x5B\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x67"],
        ["\x5B\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x68"],
        ["\x5B\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x69"],
        ["\x5B\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x70"],
        ["\x5B\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x71"],
        ["\x5B\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x72"],
        ["\x5B\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x73"],
        ["\x5B\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x74"],
        ["\x5B\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x75"],
        ["\x5B\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x76"],
        ["\x5B\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x77"],
        ["\x5B\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x78"],
        ["\x5B\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x80"],
        ["\x5B\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x8B"],
        ["\x5B\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x9B"],
        ["\x5B\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x9C"],
        ["\x5B\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xA0"],
        ["\x5B\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xAB"],
        ["\x5B\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xB0"],
        ["\x5B\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xC0"],
        ["\x5B\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\x6A"],
        ["\x5B\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xD0"],
        ["\x5B\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5B\xA1"],
        ["\x5A\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x4F"],
        ["\x5A\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x7F"],
        ["\x5A\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x7B"],
        ["\x5A\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xE0"],
        ["\x5A\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x6C"],
        ["\x5A\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x50"],
        ["\x5A\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x7D"],
        ["\x5A\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x4D"],
        ["\x5A\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x5D"],
        ["\x5A\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x5C"],
        ["\x5A\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x4E"],
        ["\x5A\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x6B"],
        ["\x5A\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x60"],
        ["\x5A\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x4B"],
        ["\x5A\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x61"],
        ["\x5A\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xF0"],
        ["\x5A\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xF1"],
        ["\x5A\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xF2"],
        ["\x5A\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xF3"],
        ["\x5A\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xF4"],
        ["\x5A\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xF5"],
        ["\x5A\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xF6"],
        ["\x5A\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xF7"],
        ["\x5A\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xF8"],
        ["\x5A\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xF9"],
        ["\x5A\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x7A"],
        ["\x5A\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x5E"],
        ["\x5A\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x4C"],
        ["\x5A\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x7E"],
        ["\x5A\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x6E"],
        ["\x5A\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x6F"],
        ["\x5A\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x7C"],
        ["\x5A\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xC1"],
        ["\x5A\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xC2"],
        ["\x5A\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xC3"],
        ["\x5A\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xC4"],
        ["\x5A\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xC5"],
        ["\x5A\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xC6"],
        ["\x5A\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xC7"],
        ["\x5A\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xC8"],
        ["\x5A\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xC9"],
        ["\x5A\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xD1"],
        ["\x5A\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xD2"],
        ["\x5A\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xD3"],
        ["\x5A\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xD4"],
        ["\x5A\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xD5"],
        ["\x5A\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xD6"],
        ["\x5A\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xD7"],
        ["\x5A\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xD8"],
        ["\x5A\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xD9"],
        ["\x5A\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xE2"],
        ["\x5A\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xE3"],
        ["\x5A\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xE4"],
        ["\x5A\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xE5"],
        ["\x5A\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xE6"],
        ["\x5A\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xE7"],
        ["\x5A\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xE8"],
        ["\x5A\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xE9"],
        ["\x5A\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x4A"],
        ["\x5A\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x5B"],
        ["\x5A\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x5A"],
        ["\x5A\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x5F"],
        ["\x5A\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x6D"],
        ["\x5A\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x79"],
        ["\x5A\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x57"],
        ["\x5A\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x59"],
        ["\x5A\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x62"],
        ["\x5A\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x63"],
        ["\x5A\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x64"],
        ["\x5A\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x65"],
        ["\x5A\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x66"],
        ["\x5A\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x67"],
        ["\x5A\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x68"],
        ["\x5A\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x69"],
        ["\x5A\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x70"],
        ["\x5A\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x71"],
        ["\x5A\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x72"],
        ["\x5A\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x73"],
        ["\x5A\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x74"],
        ["\x5A\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x75"],
        ["\x5A\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x76"],
        ["\x5A\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x77"],
        ["\x5A\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x78"],
        ["\x5A\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x80"],
        ["\x5A\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x8B"],
        ["\x5A\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x9B"],
        ["\x5A\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x9C"],
        ["\x5A\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xA0"],
        ["\x5A\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xAB"],
        ["\x5A\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xB0"],
        ["\x5A\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xC0"],
        ["\x5A\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\x6A"],
        ["\x5A\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xD0"],
        ["\x5A\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5A\xA1"],
        ["\x5F\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x4F"],
        ["\x5F\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x7F"],
        ["\x5F\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x7B"],
        ["\x5F\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xE0"],
        ["\x5F\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x6C"],
        ["\x5F\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x50"],
        ["\x5F\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x7D"],
        ["\x5F\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x4D"],
        ["\x5F\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x5D"],
        ["\x5F\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x5C"],
        ["\x5F\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x4E"],
        ["\x5F\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x6B"],
        ["\x5F\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x60"],
        ["\x5F\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x4B"],
        ["\x5F\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x61"],
        ["\x5F\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xF0"],
        ["\x5F\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xF1"],
        ["\x5F\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xF2"],
        ["\x5F\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xF3"],
        ["\x5F\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xF4"],
        ["\x5F\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xF5"],
        ["\x5F\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xF6"],
        ["\x5F\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xF7"],
        ["\x5F\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xF8"],
        ["\xC5\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x78"],
        ["\x5F\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x7A"],
        ["\x5F\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x5E"],
        ["\x5F\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x4C"],
        ["\x5F\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x7E"],
        ["\x5F\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x6E"],
        ["\x5F\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x6F"],
        ["\x5F\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x7C"],
        ["\x5F\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xC1"],
        ["\x5F\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xC2"],
        ["\x5F\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xC3"],
        ["\x5F\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xC4"],
        ["\x5F\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xC5"],
        ["\x5F\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xC6"],
        ["\x5F\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xC7"],
        ["\x5F\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xC8"],
        ["\x5F\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xC9"],
        ["\x5F\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xD1"],
        ["\x5F\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xD2"],
        ["\x5F\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xD3"],
        ["\x5F\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xD4"],
        ["\x5F\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xD5"],
        ["\x5F\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xD6"],
        ["\x5F\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xD7"],
        ["\x5F\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xD8"],
        ["\x5F\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xD9"],
        ["\x5F\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xE2"],
        ["\x5F\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xE3"],
        ["\x5F\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xE4"],
        ["\x5F\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xE5"],
        ["\x5F\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xE6"],
        ["\x5F\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xE7"],
        ["\x5F\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xE8"],
        ["\x5F\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xE9"],
        ["\x5F\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x4A"],
        ["\x5F\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x5B"],
        ["\x5F\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x5A"],
        ["\x5F\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x5F"],
        ["\x5F\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x6D"],
        ["\x5F\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x79"],
        ["\x5F\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x57"],
        ["\x5F\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x59"],
        ["\x5F\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x62"],
        ["\x5F\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x63"],
        ["\x5F\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x64"],
        ["\x5F\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x65"],
        ["\x5F\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x66"],
        ["\x5F\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x67"],
        ["\x5F\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x68"],
        ["\x5F\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x69"],
        ["\x5F\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x70"],
        ["\x5F\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x71"],
        ["\x5F\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x72"],
        ["\x5F\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x73"],
        ["\x5F\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x74"],
        ["\x5F\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x75"],
        ["\x5F\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x76"],
        ["\x5F\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x77"],
        ["\x5F\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x78"],
        ["\x5F\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x80"],
        ["\xF4\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xC3"],
        ["\x5F\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x9B"],
        ["\x5F\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x9C"],
        ["\x5F\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xA0"],
        ["\x5F\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xAB"],
        ["\x5F\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xB0"],
        ["\x5F\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xC0"],
        ["\x5F\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\x6A"],
        ["\x5F\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xD0"],
        ["\x5F\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x5F\xA1"],
        ["\x6D\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x4F"],
        ["\x6D\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x7F"],
        ["\x6D\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x7B"],
        ["\x6D\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xE0"],
        ["\x6D\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x6C"],
        ["\x6D\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x50"],
        ["\x6D\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x7D"],
        ["\x6D\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x4D"],
        ["\x6D\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x5D"],
        ["\x6D\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x5C"],
        ["\x6D\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x4E"],
        ["\x6D\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x6B"],
        ["\x6D\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x60"],
        ["\x6D\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x4B"],
        ["\x6D\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x61"],
        ["\x6D\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xF0"],
        ["\x6D\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xF1"],
        ["\x6D\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xF2"],
        ["\x6D\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xF3"],
        ["\x6D\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xF4"],
        ["\x6D\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xF5"],
        ["\x6D\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xF6"],
        ["\x6D\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xF7"],
        ["\x6D\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xF8"],
        ["\x6D\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xF9"],
        ["\x6D\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x7A"],
        ["\x6D\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x5E"],
        ["\x6D\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x4C"],
        ["\x6D\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x7E"],
        ["\x6D\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x6E"],
        ["\x6D\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x6F"],
        ["\x6D\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x7C"],
        ["\x6D\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xC1"],
        ["\x6D\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xC2"],
        ["\x6D\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xC3"],
        ["\x6D\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xC4"],
        ["\x6D\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xC5"],
        ["\x6D\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xC6"],
        ["\x6D\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xC7"],
        ["\x6D\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xC8"],
        ["\x6D\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xC9"],
        ["\x6D\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xD1"],
        ["\x6D\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xD2"],
        ["\x6D\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xD3"],
        ["\x6D\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xD4"],
        ["\x6D\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xD5"],
        ["\x6D\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xD6"],
        ["\x6D\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xD7"],
        ["\x6D\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xD8"],
        ["\x6D\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xD9"],
        ["\x6D\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xE2"],
        ["\x6D\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xE3"],
        ["\x6D\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xE4"],
        ["\x6D\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xE5"],
        ["\x6D\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xE6"],
        ["\x6D\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xE7"],
        ["\x6D\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xE8"],
        ["\x6D\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xE9"],
        ["\x6D\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x4A"],
        ["\x6D\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x5B"],
        ["\x6D\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x5A"],
        ["\x6D\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x5F"],
        ["\x6D\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x6D"],
        ["\x6D\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x79"],
        ["\x6D\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x57"],
        ["\x6D\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x59"],
        ["\x6D\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x62"],
        ["\x6D\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x63"],
        ["\x6D\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x64"],
        ["\x6D\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x65"],
        ["\x6D\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x66"],
        ["\x6D\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x67"],
        ["\x6D\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x68"],
        ["\x6D\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x69"],
        ["\x6D\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x70"],
        ["\x6D\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x71"],
        ["\x6D\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x72"],
        ["\x6D\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x73"],
        ["\x6D\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x74"],
        ["\x6D\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x75"],
        ["\x6D\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x76"],
        ["\x6D\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x77"],
        ["\x6D\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x78"],
        ["\x6D\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x80"],
        ["\x6D\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x8B"],
        ["\x6D\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x9B"],
        ["\x6D\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x9C"],
        ["\x6D\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xA0"],
        ["\x6D\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xAB"],
        ["\x6D\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xB0"],
        ["\x6D\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xC0"],
        ["\x6D\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\x6A"],
        ["\x6D\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xD0"],
        ["\x6D\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6D\xA1"],
        ["\x79\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x4F"],
        ["\x79\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x7F"],
        ["\x79\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x7B"],
        ["\x79\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xE0"],
        ["\x79\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x6C"],
        ["\x79\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x50"],
        ["\x79\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x7D"],
        ["\x79\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x4D"],
        ["\x79\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x5D"],
        ["\x79\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x5C"],
        ["\x79\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x4E"],
        ["\x79\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x6B"],
        ["\x79\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x60"],
        ["\x79\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x4B"],
        ["\x79\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x61"],
        ["\x79\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xF0"],
        ["\x79\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xF1"],
        ["\x79\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xF2"],
        ["\x79\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xF3"],
        ["\x79\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xF4"],
        ["\x79\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xF5"],
        ["\x79\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xF6"],
        ["\x79\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xF7"],
        ["\x79\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xF8"],
        ["\x79\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xF9"],
        ["\x79\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x7A"],
        ["\x79\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x5E"],
        ["\x79\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x4C"],
        ["\x79\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x7E"],
        ["\x79\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x6E"],
        ["\x79\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x6F"],
        ["\x79\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x7C"],
        ["\x79\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xC1"],
        ["\x79\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xC2"],
        ["\x79\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xC3"],
        ["\x79\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xC4"],
        ["\x79\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xC5"],
        ["\x79\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xC6"],
        ["\x79\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xC7"],
        ["\x79\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xC8"],
        ["\x79\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xC9"],
        ["\x79\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xD1"],
        ["\x79\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xD2"],
        ["\x79\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xD3"],
        ["\x79\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xD4"],
        ["\x79\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xD5"],
        ["\x79\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xD6"],
        ["\x79\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xD7"],
        ["\x79\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xD8"],
        ["\x79\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xD9"],
        ["\x79\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xE2"],
        ["\x79\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xE3"],
        ["\x79\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xE4"],
        ["\x79\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xE5"],
        ["\x79\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xE6"],
        ["\x79\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xE7"],
        ["\x79\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xE8"],
        ["\x79\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xE9"],
        ["\x79\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x4A"],
        ["\x79\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x5B"],
        ["\x79\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x5A"],
        ["\x79\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x5F"],
        ["\x79\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x6D"],
        ["\x79\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x79"],
        ["\x79\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x57"],
        ["\x79\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x59"],
        ["\x79\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x62"],
        ["\x79\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x63"],
        ["\x79\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x64"],
        ["\x79\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x65"],
        ["\x79\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x66"],
        ["\x79\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x67"],
        ["\x79\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x68"],
        ["\x79\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x69"],
        ["\x79\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x70"],
        ["\x79\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x71"],
        ["\x79\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x72"],
        ["\x79\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x73"],
        ["\x79\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x74"],
        ["\x79\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x75"],
        ["\x79\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x76"],
        ["\x79\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x77"],
        ["\x79\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x78"],
        ["\x79\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x80"],
        ["\x79\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x8B"],
        ["\x95\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xCA"],
        ["\x79\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x9C"],
        ["\x79\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xA0"],
        ["\x79\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xAB"],
        ["\x79\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xB0"],
        ["\x79\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xC0"],
        ["\x79\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x6A"],
        ["\x79\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xD0"],
        ["\x79\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\xA1"],
        ["\x57\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x4F"],
        ["\x57\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x7F"],
        ["\x57\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x7B"],
        ["\x57\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xE0"],
        ["\x57\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x6C"],
        ["\x57\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x50"],
        ["\x57\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x7D"],
        ["\x57\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x4D"],
        ["\x57\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x5D"],
        ["\x57\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x5C"],
        ["\x57\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x4E"],
        ["\x57\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x6B"],
        ["\x57\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x60"],
        ["\x57\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x4B"],
        ["\x57\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x61"],
        ["\x57\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xF0"],
        ["\x57\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xF1"],
        ["\x57\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xF2"],
        ["\x57\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xF3"],
        ["\x57\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xF4"],
        ["\x57\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xF5"],
        ["\x57\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xF6"],
        ["\x57\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xF7"],
        ["\x57\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xF8"],
        ["\x57\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xF9"],
        ["\x57\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x7A"],
        ["\x57\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x5E"],
        ["\x57\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x4C"],
        ["\x57\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x7E"],
        ["\x57\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x6E"],
        ["\x57\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x6F"],
        ["\x57\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x7C"],
        ["\x57\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xC1"],
        ["\x57\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xC2"],
        ["\x57\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xC3"],
        ["\x57\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xC4"],
        ["\x57\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xC5"],
        ["\x57\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xC6"],
        ["\x57\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xC7"],
        ["\x57\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xC8"],
        ["\x57\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xC9"],
        ["\x57\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xD1"],
        ["\x57\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xD2"],
        ["\x57\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xD3"],
        ["\x57\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xD4"],
        ["\x57\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xD5"],
        ["\x57\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xD6"],
        ["\x57\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xD7"],
        ["\x57\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xD8"],
        ["\x57\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xD9"],
        ["\x57\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xE2"],
        ["\x57\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xE3"],
        ["\x57\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xE4"],
        ["\x57\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xE5"],
        ["\x57\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xE6"],
        ["\x57\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xE7"],
        ["\x57\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xE8"],
        ["\x57\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xE9"],
        ["\x57\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x4A"],
        ["\x57\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x5B"],
        ["\x57\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x5A"],
        ["\x57\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x5F"],
        ["\x57\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x6D"],
        ["\x57\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x79"],
        ["\x57\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x57"],
        ["\x57\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x59"],
        ["\x57\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x62"],
        ["\x57\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x63"],
        ["\x57\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x64"],
        ["\x57\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x65"],
        ["\x57\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x66"],
        ["\x57\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x67"],
        ["\x57\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x68"],
        ["\x57\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x69"],
        ["\x57\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x70"],
        ["\x57\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x71"],
        ["\x57\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x72"],
        ["\x57\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x73"],
        ["\x57\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x74"],
        ["\x57\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x75"],
        ["\x57\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x76"],
        ["\x57\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x77"],
        ["\x57\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x78"],
        ["\x57\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x80"],
        ["\x57\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x8B"],
        ["\x57\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x9B"],
        ["\x57\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x9C"],
        ["\x57\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xA0"],
        ["\x57\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xAB"],
        ["\x57\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xB0"],
        ["\x57\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xC0"],
        ["\x57\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\x6A"],
        ["\x57\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xD0"],
        ["\x57\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x57\xA1"],
        ["\x59\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x4F"],
        ["\x59\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x7F"],
        ["\x59\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x7B"],
        ["\x59\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xE0"],
        ["\x59\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x6C"],
        ["\x59\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x50"],
        ["\x59\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x7D"],
        ["\x59\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x4D"],
        ["\x59\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x5D"],
        ["\x59\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x5C"],
        ["\x59\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x4E"],
        ["\x59\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x6B"],
        ["\x59\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x60"],
        ["\x59\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x4B"],
        ["\x59\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x61"],
        ["\x59\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xF0"],
        ["\x59\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xF1"],
        ["\x59\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xF2"],
        ["\x59\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xF3"],
        ["\x59\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xF4"],
        ["\x59\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xF5"],
        ["\x59\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xF6"],
        ["\x59\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xF7"],
        ["\x59\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xF8"],
        ["\x59\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xF9"],
        ["\x59\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x7A"],
        ["\x59\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x5E"],
        ["\x59\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x4C"],
        ["\x59\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x7E"],
        ["\x59\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x6E"],
        ["\x59\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x6F"],
        ["\x59\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x7C"],
        ["\x59\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xC1"],
        ["\x59\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xC2"],
        ["\x59\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xC3"],
        ["\x59\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xC4"],
        ["\x59\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xC5"],
        ["\x59\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xC6"],
        ["\x59\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xC7"],
        ["\x59\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xC8"],
        ["\x59\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xC9"],
        ["\x59\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xD1"],
        ["\x59\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xD2"],
        ["\x59\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xD3"],
        ["\x59\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xD4"],
        ["\x59\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xD5"],
        ["\x59\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xD6"],
        ["\x59\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xD7"],
        ["\x59\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xD8"],
        ["\x59\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xD9"],
        ["\x59\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xE2"],
        ["\x59\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xE3"],
        ["\x59\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xE4"],
        ["\x59\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xE5"],
        ["\x59\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xE6"],
        ["\x59\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xE7"],
        ["\x59\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xE8"],
        ["\x59\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xE9"],
        ["\x59\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x4A"],
        ["\x59\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x5B"],
        ["\x59\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x5A"],
        ["\x59\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x5F"],
        ["\x59\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x6D"],
        ["\x59\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x79"],
        ["\x59\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x57"],
        ["\x59\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x59"],
        ["\x59\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x62"],
        ["\x59\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x63"],
        ["\x59\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x64"],
        ["\x59\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x65"],
        ["\x59\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x66"],
        ["\xF9\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x5B"],
        ["\x59\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x68"],
        ["\xC5\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xE6"],
        ["\x59\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x70"],
        ["\x59\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x71"],
        ["\x59\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x72"],
        ["\x59\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x73"],
        ["\x59\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x74"],
        ["\x59\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x75"],
        ["\x59\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x76"],
        ["\x59\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x77"],
        ["\x59\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x78"],
        ["\x59\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x80"],
        ["\x59\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x8B"],
        ["\x59\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x9B"],
        ["\x59\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x9C"],
        ["\x59\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xA0"],
        ["\x59\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xAB"],
        ["\x59\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xB0"],
        ["\x59\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xC0"],
        ["\x59\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\x6A"],
        ["\x59\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xD0"],
        ["\x59\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x59\xA1"],
        ["\x62\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x4F"],
        ["\x62\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x7F"],
        ["\x62\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x7B"],
        ["\x62\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xE0"],
        ["\x62\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x6C"],
        ["\x62\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x50"],
        ["\x62\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x7D"],
        ["\x62\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x4D"],
        ["\x62\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x5D"],
        ["\x62\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x5C"],
        ["\x62\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x4E"],
        ["\x62\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x6B"],
        ["\x62\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x60"],
        ["\x62\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x4B"],
        ["\x62\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x61"],
        ["\x62\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xF0"],
        ["\x62\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xF1"],
        ["\x62\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xF2"],
        ["\x62\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xF3"],
        ["\x62\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xF4"],
        ["\x62\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xF5"],
        ["\x62\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xF6"],
        ["\x62\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xF7"],
        ["\x62\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xF8"],
        ["\x62\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xF9"],
        ["\x62\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x7A"],
        ["\x62\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x5E"],
        ["\x62\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x4C"],
        ["\x62\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x7E"],
        ["\x62\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x6E"],
        ["\x62\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x6F"],
        ["\x62\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x7C"],
        ["\x62\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xC1"],
        ["\x62\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xC2"],
        ["\x62\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xC3"],
        ["\x62\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xC4"],
        ["\x62\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xC5"],
        ["\x62\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xC6"],
        ["\x62\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xC7"],
        ["\x62\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xC8"],
        ["\x62\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xC9"],
        ["\x62\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xD1"],
        ["\x62\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xD2"],
        ["\x62\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xD3"],
        ["\x62\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xD4"],
        ["\x62\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xD5"],
        ["\x62\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xD6"],
        ["\x62\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xD7"],
        ["\x62\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xD8"],
        ["\x62\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xD9"],
        ["\x62\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xE2"],
        ["\x62\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xE3"],
        ["\x62\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xE4"],
        ["\x62\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xE5"],
        ["\x62\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xE6"],
        ["\x62\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xE7"],
        ["\x62\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xE8"],
        ["\x62\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xE9"],
        ["\x62\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x4A"],
        ["\x62\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x5B"],
        ["\x62\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x5A"],
        ["\xF3\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\x9B"],
        ["\x62\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x6D"],
        ["\x62\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x79"],
        ["\x62\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x57"],
        ["\x62\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x59"],
        ["\x62\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x62"],
        ["\x62\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x63"],
        ["\x62\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x64"],
        ["\x62\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x65"],
        ["\x62\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x66"],
        ["\x62\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x67"],
        ["\x62\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x68"],
        ["\x62\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x69"],
        ["\x62\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x70"],
        ["\x62\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x71"],
        ["\x62\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x72"],
        ["\x62\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x73"],
        ["\x62\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x74"],
        ["\x62\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x75"],
        ["\x62\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x76"],
        ["\x62\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x77"],
        ["\x62\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x78"],
        ["\x62\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x80"],
        ["\x62\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x8B"],
        ["\x62\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x9B"],
        ["\x62\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x9C"],
        ["\x62\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xA0"],
        ["\x62\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xAB"],
        ["\x62\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xB0"],
        ["\x62\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xC0"],
        ["\x62\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\x6A"],
        ["\x62\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xD0"],
        ["\x62\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x62\xA1"],
        ["\x63\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x4F"],
        ["\x63\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x7F"],
        ["\x63\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x7B"],
        ["\x63\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xE0"],
        ["\x63\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x6C"],
        ["\x63\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x50"],
        ["\x63\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x7D"],
        ["\x63\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x4D"],
        ["\x63\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x5D"],
        ["\x63\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x5C"],
        ["\x63\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x4E"],
        ["\x63\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x6B"],
        ["\x63\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x60"],
        ["\x63\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x4B"],
        ["\x63\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x61"],
        ["\x63\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xF0"],
        ["\x63\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xF1"],
        ["\x63\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xF2"],
        ["\x63\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xF3"],
        ["\x63\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xF4"],
        ["\x63\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xF5"],
        ["\x63\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xF6"],
        ["\x63\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xF7"],
        ["\x63\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xF8"],
        ["\x63\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xF9"],
        ["\x63\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x7A"],
        ["\x63\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x5E"],
        ["\x63\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x4C"],
        ["\x63\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x7E"],
        ["\x63\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x6E"],
        ["\x63\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x6F"],
        ["\x63\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x7C"],
        ["\x63\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xC1"],
        ["\x63\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xC2"],
        ["\x63\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xC3"],
        ["\x63\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xC4"],
        ["\x63\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xC5"],
        ["\xD6\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD6\xF6"],
        ["\x63\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xC7"],
        ["\x63\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xC8"],
        ["\x63\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xC9"],
        ["\x63\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xD1"],
        ["\x63\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xD2"],
        ["\x63\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xD3"],
        ["\x63\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xD4"],
        ["\x63\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xD5"],
        ["\x63\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xD6"],
        ["\x63\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xD7"],
        ["\x63\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xD8"],
        ["\x63\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xD9"],
        ["\x63\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xE2"],
        ["\x63\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xE3"],
        ["\x63\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xE4"],
        ["\x63\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xE5"],
        ["\x63\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xE6"],
        ["\x63\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xE7"],
        ["\x63\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xE8"],
        ["\x63\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xE9"],
        ["\x63\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x4A"],
        ["\x63\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x5B"],
        ["\x63\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x5A"],
        ["\x63\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x5F"],
        ["\x63\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x6D"],
        ["\x63\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x79"],
        ["\x63\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x57"],
        ["\x63\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x59"],
        ["\x63\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x62"],
        ["\x63\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x63"],
        ["\x63\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x64"],
        ["\x63\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x65"],
        ["\x63\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x66"],
        ["\x63\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x67"],
        ["\x63\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x68"],
        ["\x63\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x69"],
        ["\x63\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x70"],
        ["\x63\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x71"],
        ["\x63\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x72"],
        ["\x63\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x73"],
        ["\x63\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x74"],
        ["\x63\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x75"],
        ["\x63\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x76"],
        ["\x63\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x77"],
        ["\x63\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x78"],
        ["\x63\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x80"],
        ["\x63\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x8B"],
        ["\x63\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x9B"],
        ["\x63\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x9C"],
        ["\x63\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xA0"],
        ["\x63\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xAB"],
        ["\x63\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xB0"],
        ["\x63\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xC0"],
        ["\x63\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\x6A"],
        ["\x63\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xD0"],
        ["\x63\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x63\xA1"],
        ["\x64\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x4F"],
        ["\x64\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x7F"],
        ["\x64\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x7B"],
        ["\x64\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xE0"],
        ["\x64\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x6C"],
        ["\x64\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x50"],
        ["\x64\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x7D"],
        ["\x64\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x4D"],
        ["\x64\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x5D"],
        ["\x64\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x5C"],
        ["\x64\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x4E"],
        ["\x64\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x6B"],
        ["\x64\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x60"],
        ["\x64\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x4B"],
        ["\x64\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x61"],
        ["\x64\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xF0"],
        ["\x64\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xF1"],
        ["\x64\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xF2"],
        ["\x64\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xF3"],
        ["\x64\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xF4"],
        ["\x64\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xF5"],
        ["\x64\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xF6"],
        ["\x64\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xF7"],
        ["\x64\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xF8"],
        ["\x64\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xF9"],
        ["\x64\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x7A"],
        ["\x64\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x5E"],
        ["\x64\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x4C"],
        ["\x64\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x7E"],
        ["\x64\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x6E"],
        ["\x64\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x6F"],
        ["\x64\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x7C"],
        ["\x64\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xC1"],
        ["\x64\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xC2"],
        ["\x64\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xC3"],
        ["\x64\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xC4"],
        ["\x64\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xC5"],
        ["\x64\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xC6"],
        ["\x64\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xC7"],
        ["\x64\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xC8"],
        ["\x64\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xC9"],
        ["\x64\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xD1"],
        ["\x64\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xD2"],
        ["\x64\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xD3"],
        ["\x64\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xD4"],
        ["\x64\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xD5"],
        ["\x64\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xD6"],
        ["\x64\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xD7"],
        ["\x64\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xD8"],
        ["\x64\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xD9"],
        ["\x64\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xE2"],
        ["\x64\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xE3"],
        ["\x64\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xE4"],
        ["\x64\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xE5"],
        ["\x64\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xE6"],
        ["\x64\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xE7"],
        ["\x64\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xE8"],
        ["\x64\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xE9"],
        ["\x64\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x4A"],
        ["\x64\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x5B"],
        ["\x64\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x5A"],
        ["\x64\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x5F"],
        ["\x64\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x6D"],
        ["\x64\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x79"],
        ["\x64\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x57"],
        ["\x64\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x59"],
        ["\x64\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x62"],
        ["\x64\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x63"],
        ["\x64\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x64"],
        ["\x64\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x65"],
        ["\x64\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x66"],
        ["\x64\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x67"],
        ["\x64\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x68"],
        ["\x64\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x69"],
        ["\x64\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x70"],
        ["\x64\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x71"],
        ["\x64\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x72"],
        ["\x64\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x73"],
        ["\x64\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x74"],
        ["\x64\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x75"],
        ["\x64\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x76"],
        ["\x64\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x77"],
        ["\x64\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x78"],
        ["\x64\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x80"],
        ["\x64\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x8B"],
        ["\x64\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x9B"],
        ["\x64\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x9C"],
        ["\x64\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xA0"],
        ["\x64\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xAB"],
        ["\x64\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xB0"],
        ["\x64\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xC0"],
        ["\x64\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\x6A"],
        ["\x64\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xD0"],
        ["\x64\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x64\xA1"],
        ["\x65\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x4F"],
        ["\x65\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x7F"],
        ["\x65\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x7B"],
        ["\x65\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xE0"],
        ["\x65\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x6C"],
        ["\x65\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x50"],
        ["\x65\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x7D"],
        ["\x65\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x4D"],
        ["\x65\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x5D"],
        ["\x65\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x5C"],
        ["\x65\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x4E"],
        ["\x65\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x6B"],
        ["\x65\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x60"],
        ["\x65\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x4B"],
        ["\x65\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x61"],
        ["\x65\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xF0"],
        ["\x65\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xF1"],
        ["\x65\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xF2"],
        ["\x65\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xF3"],
        ["\x65\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xF4"],
        ["\x65\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xF5"],
        ["\x65\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xF6"],
        ["\x65\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xF7"],
        ["\x65\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xF8"],
        ["\x65\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xF9"],
        ["\x65\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x7A"],
        ["\x65\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x5E"],
        ["\x65\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x4C"],
        ["\x65\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x7E"],
        ["\x65\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x6E"],
        ["\x65\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x6F"],
        ["\x65\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x7C"],
        ["\x65\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xC1"],
        ["\x65\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xC2"],
        ["\x65\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xC3"],
        ["\x65\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xC4"],
        ["\x65\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xC5"],
        ["\x65\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xC6"],
        ["\x65\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xC7"],
        ["\x65\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xC8"],
        ["\x65\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xC9"],
        ["\x65\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xD1"],
        ["\x65\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xD2"],
        ["\x65\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xD3"],
        ["\x65\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xD4"],
        ["\x65\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xD5"],
        ["\x65\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xD6"],
        ["\x65\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xD7"],
        ["\x65\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xD8"],
        ["\x65\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xD9"],
        ["\x65\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xE2"],
        ["\x65\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xE3"],
        ["\x65\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xE4"],
        ["\x65\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xE5"],
        ["\x65\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xE6"],
        ["\x65\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xE7"],
        ["\x65\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xE8"],
        ["\x65\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xE9"],
        ["\x65\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x4A"],
        ["\x65\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x5B"],
        ["\x65\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x5A"],
        ["\x65\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x5F"],
        ["\x65\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x6D"],
        ["\x65\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x79"],
        ["\x65\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x57"],
        ["\x65\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x59"],
        ["\x65\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x62"],
        ["\x65\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x63"],
        ["\x65\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x64"],
        ["\x65\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x65"],
        ["\x65\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x66"],
        ["\x65\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x67"],
        ["\x65\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x68"],
        ["\x65\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x69"],
        ["\x65\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x70"],
        ["\x65\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x71"],
        ["\x65\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x72"],
        ["\x65\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x73"],
        ["\x65\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x74"],
        ["\x65\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x75"],
        ["\x65\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x76"],
        ["\x65\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x77"],
        ["\x65\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x78"],
        ["\x65\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x80"],
        ["\x65\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x8B"],
        ["\x65\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x9B"],
        ["\x65\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x9C"],
        ["\x65\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xA0"],
        ["\x65\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xAB"],
        ["\x65\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xB0"],
        ["\x65\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xC0"],
        ["\x65\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\x6A"],
        ["\x65\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xD0"],
        ["\x65\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x65\xA1"],
        ["\x66\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x4F"],
        ["\x66\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x7F"],
        ["\x66\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x7B"],
        ["\x66\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xE0"],
        ["\x66\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x6C"],
        ["\x66\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x50"],
        ["\x66\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x7D"],
        ["\x66\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x4D"],
        ["\x66\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x5D"],
        ["\x66\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x5C"],
        ["\x66\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x4E"],
        ["\x66\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x6B"],
        ["\x66\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x60"],
        ["\x66\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x4B"],
        ["\x66\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x61"],
        ["\x66\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xF0"],
        ["\x66\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xF1"],
        ["\x66\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xF2"],
        ["\x66\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xF3"],
        ["\x66\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xF4"],
        ["\x66\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xF5"],
        ["\x66\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xF6"],
        ["\x66\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xF7"],
        ["\x66\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xF8"],
        ["\x66\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xF9"],
        ["\x66\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x7A"],
        ["\x66\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x5E"],
        ["\x66\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x4C"],
        ["\x66\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x7E"],
        ["\x66\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x6E"],
        ["\x66\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x6F"],
        ["\x66\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x7C"],
        ["\x66\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xC1"],
        ["\x66\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xC2"],
        ["\x66\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xC3"],
        ["\x66\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xC4"],
        ["\x66\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xC5"],
        ["\x66\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xC6"],
        ["\x66\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xC7"],
        ["\x66\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xC8"],
        ["\x66\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xC9"],
        ["\x66\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xD1"],
        ["\x66\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xD2"],
        ["\x66\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xD3"],
        ["\x66\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xD4"],
        ["\x66\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xD5"],
        ["\x66\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xD6"],
        ["\x66\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xD7"],
        ["\x66\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xD8"],
        ["\x66\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xD9"],
        ["\x66\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xE2"],
        ["\x66\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xE3"],
        ["\x66\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xE4"],
        ["\x66\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xE5"],
        ["\x66\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xE6"],
        ["\x66\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xE7"],
        ["\x66\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xE8"],
        ["\x66\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xE9"],
        ["\x66\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x4A"],
        ["\x66\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x5B"],
        ["\x66\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x5A"],
        ["\x66\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x5F"],
        ["\x66\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x6D"],
        ["\x66\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x79"],
        ["\x66\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x57"],
        ["\x66\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x59"],
        ["\x66\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x62"],
        ["\x66\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x63"],
        ["\x66\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x64"],
        ["\x66\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x65"],
        ["\x66\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x66"],
        ["\x66\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x67"],
        ["\x66\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x68"],
        ["\x66\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x69"],
        ["\x66\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x70"],
        ["\x66\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x71"],
        ["\x66\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x72"],
        ["\x66\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x73"],
        ["\x66\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x74"],
        ["\x66\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x75"],
        ["\x66\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x76"],
        ["\x66\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x77"],
        ["\x66\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x78"],
        ["\x66\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x80"],
        ["\x66\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x8B"],
        ["\x66\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x9B"],
        ["\x66\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x9C"],
        ["\x66\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xA0"],
        ["\x66\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xAB"],
        ["\x66\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xB0"],
        ["\x66\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xC0"],
        ["\x66\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\x6A"],
        ["\x66\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xD0"],
        ["\x66\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x66\xA1"],
        ["\x67\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x4F"],
        ["\x67\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x7F"],
        ["\x67\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x7B"],
        ["\x67\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xE0"],
        ["\x67\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x6C"],
        ["\x67\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x50"],
        ["\x67\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x7D"],
        ["\x67\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x4D"],
        ["\x67\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x5D"],
        ["\x67\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x5C"],
        ["\x67\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x4E"],
        ["\x67\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x6B"],
        ["\x67\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x60"],
        ["\x67\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x4B"],
        ["\x67\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x61"],
        ["\x67\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xF0"],
        ["\x67\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xF1"],
        ["\x67\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xF2"],
        ["\x67\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xF3"],
        ["\x67\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xF4"],
        ["\x67\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xF5"],
        ["\x67\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xF6"],
        ["\x67\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xF7"],
        ["\x67\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xF8"],
        ["\x67\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xF9"],
        ["\x67\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x7A"],
        ["\x67\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x5E"],
        ["\x67\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x4C"],
        ["\x67\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x7E"],
        ["\x67\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x6E"],
        ["\x67\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x6F"],
        ["\x67\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x7C"],
        ["\x67\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xC1"],
        ["\x67\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xC2"],
        ["\x67\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xC3"],
        ["\x67\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xC4"],
        ["\x67\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xC5"],
        ["\x67\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xC6"],
        ["\x67\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xC7"],
        ["\x67\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xC8"],
        ["\x67\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xC9"],
        ["\x67\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xD1"],
        ["\x67\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xD2"],
        ["\x67\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xD3"],
        ["\x67\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xD4"],
        ["\x67\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xD5"],
        ["\x67\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xD6"],
        ["\x67\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xD7"],
        ["\x67\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xD8"],
        ["\x67\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xD9"],
        ["\x67\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xE2"],
        ["\x67\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xE3"],
        ["\x67\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xE4"],
        ["\x67\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xE5"],
        ["\x67\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xE6"],
        ["\x67\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xE7"],
        ["\x67\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xE8"],
        ["\x67\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xE9"],
        ["\x67\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x4A"],
        ["\x67\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x5B"],
        ["\x67\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x5A"],
        ["\x67\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x5F"],
        ["\x67\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x6D"],
        ["\x67\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x79"],
        ["\x67\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x57"],
        ["\x67\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x59"],
        ["\x67\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x62"],
        ["\x67\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x63"],
        ["\x67\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x64"],
        ["\x67\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x65"],
        ["\x67\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x66"],
        ["\x67\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x67"],
        ["\x67\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x68"],
        ["\x67\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x69"],
        ["\x67\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x70"],
        ["\x67\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x71"],
        ["\x67\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x72"],
        ["\x67\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x73"],
        ["\x67\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x74"],
        ["\x67\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x75"],
        ["\x67\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x76"],
        ["\x67\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x77"],
        ["\x67\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x78"],
        ["\x67\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x80"],
        ["\x67\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x8B"],
        ["\x67\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x9B"],
        ["\x67\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x9C"],
        ["\x67\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xA0"],
        ["\x67\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xAB"],
        ["\x67\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xB0"],
        ["\x67\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xC0"],
        ["\x67\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\x6A"],
        ["\x67\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xD0"],
        ["\x67\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x67\xA1"],
        ["\x68\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x4F"],
        ["\x4C\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x4C\xC9"],
        ["\x68\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x7B"],
        ["\x68\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xE0"],
        ["\x68\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x6C"],
        ["\x68\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x50"],
        ["\x68\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x7D"],
        ["\x68\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x4D"],
        ["\x68\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x5D"],
        ["\x68\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x5C"],
        ["\x68\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x4E"],
        ["\x68\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x6B"],
        ["\x68\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x60"],
        ["\xD3\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD3\xAB"],
        ["\x68\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x61"],
        ["\x68\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xF0"],
        ["\x68\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xF1"],
        ["\x68\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xF2"],
        ["\x68\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xF3"],
        ["\x68\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xF4"],
        ["\x68\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xF5"],
        ["\x68\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xF6"],
        ["\x68\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xF7"],
        ["\x68\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xF8"],
        ["\x68\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xF9"],
        ["\x68\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x7A"],
        ["\x68\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x5E"],
        ["\x68\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x4C"],
        ["\x68\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x7E"],
        ["\x68\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x6E"],
        ["\x68\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x6F"],
        ["\x68\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x7C"],
        ["\x68\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xC1"],
        ["\x68\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xC2"],
        ["\x68\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xC3"],
        ["\x68\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xC4"],
        ["\x68\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xC5"],
        ["\x68\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xC6"],
        ["\x68\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xC7"],
        ["\x68\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xC8"],
        ["\x68\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xC9"],
        ["\x68\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xD1"],
        ["\x68\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xD2"],
        ["\x68\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xD3"],
        ["\x68\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xD4"],
        ["\x68\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xD5"],
        ["\x68\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xD6"],
        ["\x68\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xD7"],
        ["\x68\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xD8"],
        ["\x68\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xD9"],
        ["\x68\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xE2"],
        ["\x68\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xE3"],
        ["\x68\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xE4"],
        ["\x68\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xE5"],
        ["\x68\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xE6"],
        ["\x68\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xE7"],
        ["\x68\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xE8"],
        ["\xF3\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF3\xC2"],
        ["\x68\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x4A"],
        ["\x68\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x5B"],
        ["\x68\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x5A"],
        ["\x68\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x5F"],
        ["\x68\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x6D"],
        ["\x68\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x79"],
        ["\x68\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x57"],
        ["\x68\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x59"],
        ["\x68\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x62"],
        ["\x68\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x63"],
        ["\x68\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x64"],
        ["\x68\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x65"],
        ["\x68\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x66"],
        ["\x68\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x67"],
        ["\x68\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x68"],
        ["\x68\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x69"],
        ["\x68\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x70"],
        ["\x68\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x71"],
        ["\x68\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x72"],
        ["\x68\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x73"],
        ["\x68\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x74"],
        ["\x68\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x75"],
        ["\x68\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x76"],
        ["\x68\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x77"],
        ["\x68\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x78"],
        ["\x68\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x80"],
        ["\x68\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x8B"],
        ["\x68\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x9B"],
        ["\x68\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x9C"],
        ["\x68\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xA0"],
        ["\x68\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xAB"],
        ["\x68\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xB0"],
        ["\x68\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xC0"],
        ["\x68\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\x6A"],
        ["\x68\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xD0"],
        ["\x68\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x68\xA1"],
        ["\x69\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x4F"],
        ["\x69\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x7F"],
        ["\x69\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x7B"],
        ["\xC7\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC7\x67"],
        ["\x69\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x6C"],
        ["\x69\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x50"],
        ["\x69\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x7D"],
        ["\x69\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x4D"],
        ["\x69\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x5D"],
        ["\x69\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x5C"],
        ["\x69\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x4E"],
        ["\x69\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x6B"],
        ["\x69\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x60"],
        ["\x69\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x4B"],
        ["\x69\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x61"],
        ["\x69\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xF0"],
        ["\x69\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xF1"],
        ["\x69\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xF2"],
        ["\x69\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xF3"],
        ["\x69\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xF4"],
        ["\x69\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xF5"],
        ["\x69\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xF6"],
        ["\x69\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xF7"],
        ["\x69\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xF8"],
        ["\x69\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xF9"],
        ["\x69\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x7A"],
        ["\x69\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x5E"],
        ["\x69\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x4C"],
        ["\x69\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x7E"],
        ["\x69\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x6E"],
        ["\x69\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x6F"],
        ["\x69\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x7C"],
        ["\x69\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xC1"],
        ["\x69\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xC2"],
        ["\x69\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xC3"],
        ["\x69\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xC4"],
        ["\x69\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xC5"],
        ["\x69\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xC6"],
        ["\x69\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xC7"],
        ["\x69\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xC8"],
        ["\x69\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xC9"],
        ["\x69\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xD1"],
        ["\x69\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xD2"],
        ["\x69\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xD3"],
        ["\x69\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xD4"],
        ["\x69\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xD5"],
        ["\x69\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xD6"],
        ["\x69\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xD7"],
        ["\x69\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xD8"],
        ["\x69\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xD9"],
        ["\x69\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xE2"],
        ["\x69\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xE3"],
        ["\x69\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xE4"],
        ["\x69\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xE5"],
        ["\x69\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xE6"],
        ["\x69\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xE7"],
        ["\x69\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xE8"],
        ["\x69\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xE9"],
        ["\x69\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x4A"],
        ["\x69\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x5B"],
        ["\x69\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x5A"],
        ["\x69\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x5F"],
        ["\x69\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x6D"],
        ["\x69\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x79"],
        ["\x69\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x57"],
        ["\x69\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x59"],
        ["\x69\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x62"],
        ["\x69\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x63"],
        ["\x69\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x64"],
        ["\x69\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x65"],
        ["\x69\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x66"],
        ["\x69\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x67"],
        ["\x69\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x68"],
        ["\x69\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x69"],
        ["\x69\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x70"],
        ["\x69\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x71"],
        ["\x69\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x72"],
        ["\x69\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x73"],
        ["\x69\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x74"],
        ["\x69\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x75"],
        ["\x69\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x76"],
        ["\x69\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x77"],
        ["\x69\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x78"],
        ["\x69\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x80"],
        ["\x69\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x8B"],
        ["\x69\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x9B"],
        ["\x69\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x9C"],
        ["\x69\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xA0"],
        ["\x69\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xAB"],
        ["\x69\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xB0"],
        ["\x69\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xC0"],
        ["\x69\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\x6A"],
        ["\x69\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xD0"],
        ["\x69\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x69\xA1"],
        ["\x70\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x4F"],
        ["\x70\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x7F"],
        ["\x70\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x7B"],
        ["\x70\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xE0"],
        ["\x70\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x6C"],
        ["\x70\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x50"],
        ["\x70\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x7D"],
        ["\x70\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x4D"],
        ["\x70\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x5D"],
        ["\x70\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x5C"],
        ["\x70\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x4E"],
        ["\x70\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x6B"],
        ["\x70\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x60"],
        ["\x70\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x4B"],
        ["\x70\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x61"],
        ["\x70\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xF0"],
        ["\x70\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xF1"],
        ["\x70\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xF2"],
        ["\x70\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xF3"],
        ["\x70\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xF4"],
        ["\x70\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xF5"],
        ["\x70\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xF6"],
        ["\x70\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xF7"],
        ["\x70\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xF8"],
        ["\x70\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xF9"],
        ["\x70\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x7A"],
        ["\x70\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x5E"],
        ["\x70\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x4C"],
        ["\x70\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x7E"],
        ["\x70\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x6E"],
        ["\x70\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x6F"],
        ["\x70\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x7C"],
        ["\x70\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xC1"],
        ["\x70\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xC2"],
        ["\x70\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xC3"],
        ["\x70\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xC4"],
        ["\x70\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xC5"],
        ["\x70\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xC6"],
        ["\x70\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xC7"],
        ["\x70\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xC8"],
        ["\x70\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xC9"],
        ["\x70\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xD1"],
        ["\x70\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xD2"],
        ["\x70\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xD3"],
        ["\x70\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xD4"],
        ["\x70\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xD5"],
        ["\x70\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xD6"],
        ["\x70\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xD7"],
        ["\x70\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xD8"],
        ["\x70\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xD9"],
        ["\x70\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xE2"],
        ["\x70\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xE3"],
        ["\x70\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xE4"],
        ["\x70\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xE5"],
        ["\x70\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xE6"],
        ["\x70\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xE7"],
        ["\x70\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xE8"],
        ["\x70\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xE9"],
        ["\x70\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x4A"],
        ["\x70\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x5B"],
        ["\xF4\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF4\xD9"],
        ["\x70\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x5F"],
        ["\x70\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x6D"],
        ["\x70\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x79"],
        ["\x70\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x57"],
        ["\x70\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x59"],
        ["\x70\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x62"],
        ["\x70\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x63"],
        ["\x70\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x64"],
        ["\x70\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x65"],
        ["\x70\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x66"],
        ["\x70\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x67"],
        ["\x70\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x68"],
        ["\x70\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x69"],
        ["\x70\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x70"],
        ["\x70\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x71"],
        ["\x70\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x72"],
        ["\x70\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x73"],
        ["\x70\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x74"],
        ["\x70\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x75"],
        ["\x70\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x76"],
        ["\x70\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x77"],
        ["\x70\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x78"],
        ["\x70\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x80"],
        ["\x70\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x8B"],
        ["\x70\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x9B"],
        ["\x70\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x9C"],
        ["\x70\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xA0"],
        ["\x70\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xAB"],
        ["\x70\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xB0"],
        ["\x70\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xC0"],
        ["\x70\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\x6A"],
        ["\x70\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xD0"],
        ["\x70\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x70\xA1"],
        ["\x71\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x4F"],
        ["\x71\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x7F"],
        ["\x71\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x7B"],
        ["\x71\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xE0"],
        ["\x71\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x6C"],
        ["\x71\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x50"],
        ["\x71\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x7D"],
        ["\x71\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x4D"],
        ["\x71\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x5D"],
        ["\x71\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x5C"],
        ["\x71\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x4E"],
        ["\x71\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x6B"],
        ["\x71\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x60"],
        ["\x71\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x4B"],
        ["\x71\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x61"],
        ["\x71\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xF0"],
        ["\x71\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xF1"],
        ["\x71\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xF2"],
        ["\x71\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xF3"],
        ["\x71\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xF4"],
        ["\x71\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xF5"],
        ["\x71\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xF6"],
        ["\x71\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xF7"],
        ["\x71\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xF8"],
        ["\x71\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xF9"],
        ["\x71\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x7A"],
        ["\x71\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x5E"],
        ["\x71\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x4C"],
        ["\x71\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x7E"],
        ["\x71\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x6E"],
        ["\x71\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x6F"],
        ["\x71\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x7C"],
        ["\x71\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xC1"],
        ["\x71\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xC2"],
        ["\x71\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xC3"],
        ["\x71\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xC4"],
        ["\x71\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xC5"],
        ["\x71\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xC6"],
        ["\x71\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xC7"],
        ["\x71\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xC8"],
        ["\x71\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xC9"],
        ["\x71\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xD1"],
        ["\x71\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xD2"],
        ["\x71\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xD3"],
        ["\xC1\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC1\x4D"],
        ["\x71\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xD5"],
        ["\x71\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xD6"],
        ["\x71\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xD7"],
        ["\x71\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xD8"],
        ["\x71\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xD9"],
        ["\x71\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xE2"],
        ["\x71\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xE3"],
        ["\x71\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xE4"],
        ["\x71\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xE5"],
        ["\x71\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xE6"],
        ["\x71\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xE7"],
        ["\x71\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xE8"],
        ["\x71\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xE9"],
        ["\x71\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x4A"],
        ["\x71\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x5B"],
        ["\x71\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x5A"],
        ["\x71\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x5F"],
        ["\x71\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x6D"],
        ["\x71\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x79"],
        ["\x71\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x57"],
        ["\x71\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x59"],
        ["\x71\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x62"],
        ["\x71\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x63"],
        ["\x71\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x64"],
        ["\x71\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x65"],
        ["\x71\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x66"],
        ["\x71\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x67"],
        ["\x71\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x68"],
        ["\x71\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x69"],
        ["\x71\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x70"],
        ["\x71\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x71"],
        ["\x71\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x72"],
        ["\x71\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x73"],
        ["\x71\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x74"],
        ["\x71\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x75"],
        ["\x71\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x76"],
        ["\x71\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x77"],
        ["\x71\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x78"],
        ["\x71\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x80"],
        ["\x71\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x8B"],
        ["\x71\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x9B"],
        ["\x71\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x9C"],
        ["\x71\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xA0"],
        ["\x71\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xAB"],
        ["\x71\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xB0"],
        ["\x71\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xC0"],
        ["\x71\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\x6A"],
        ["\x71\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xD0"],
        ["\x71\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x71\xA1"],
        ["\x72\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x4F"],
        ["\x72\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x7F"],
        ["\x72\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x7B"],
        ["\x72\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xE0"],
        ["\x72\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x6C"],
        ["\x72\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x50"],
        ["\x72\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x7D"],
        ["\x72\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x4D"],
        ["\x72\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x5D"],
        ["\x72\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x5C"],
        ["\x72\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x4E"],
        ["\x72\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x6B"],
        ["\x72\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x60"],
        ["\x72\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x4B"],
        ["\x72\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x61"],
        ["\x72\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xF0"],
        ["\x72\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xF1"],
        ["\x72\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xF2"],
        ["\x72\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xF3"],
        ["\x72\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xF4"],
        ["\x72\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xF5"],
        ["\x72\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xF6"],
        ["\x72\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xF7"],
        ["\x72\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xF8"],
        ["\x72\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xF9"],
        ["\x72\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x7A"],
        ["\x72\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x5E"],
        ["\x72\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x4C"],
        ["\x72\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x7E"],
        ["\x72\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x6E"],
        ["\x72\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x6F"],
        ["\x72\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x7C"],
        ["\x72\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xC1"],
        ["\x72\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xC2"],
        ["\x72\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xC3"],
        ["\x72\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xC4"],
        ["\x72\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xC5"],
        ["\x72\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xC6"],
        ["\x72\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xC7"],
        ["\x72\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xC8"],
        ["\x72\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xC9"],
        ["\x72\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xD1"],
        ["\x72\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xD2"],
        ["\x72\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xD3"],
        ["\x72\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xD4"],
        ["\x72\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xD5"],
        ["\x72\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xD6"],
        ["\x72\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xD7"],
        ["\x72\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xD8"],
        ["\x72\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xD9"],
        ["\x72\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xE2"],
        ["\x72\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xE3"],
        ["\x72\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xE4"],
        ["\x72\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xE5"],
        ["\x72\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xE6"],
        ["\x72\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xE7"],
        ["\x72\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xE8"],
        ["\x72\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xE9"],
        ["\x72\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x4A"],
        ["\x72\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x5B"],
        ["\x72\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x5A"],
        ["\x72\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x5F"],
        ["\x72\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x6D"],
        ["\x72\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x79"],
        ["\x72\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x57"],
        ["\x72\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x59"],
        ["\x72\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x62"],
        ["\x72\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x63"],
        ["\x72\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x64"],
        ["\x72\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x65"],
        ["\x72\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x66"],
        ["\x72\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x67"],
        ["\x72\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x68"],
        ["\x72\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x69"],
        ["\x72\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x70"],
        ["\x72\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x71"],
        ["\x72\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x72"],
        ["\xC6\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC6\x9B"],
        ["\x72\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x74"],
        ["\x72\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x75"],
        ["\x72\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x76"],
        ["\x72\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x77"],
        ["\x72\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x78"],
        ["\x72\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x80"],
        ["\x72\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x8B"],
        ["\x72\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x9B"],
        ["\x72\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x9C"],
        ["\x72\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xA0"],
        ["\x72\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xAB"],
        ["\x72\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xB0"],
        ["\x72\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xC0"],
        ["\x72\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\x6A"],
        ["\x72\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xD0"],
        ["\x72\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x72\xA1"],
        ["\x73\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x4F"],
        ["\x73\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x7F"],
        ["\x73\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x7B"],
        ["\x73\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xE0"],
        ["\x73\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x6C"],
        ["\x73\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x50"],
        ["\x73\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x7D"],
        ["\x73\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x4D"],
        ["\x73\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x5D"],
        ["\x73\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x5C"],
        ["\x73\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x4E"],
        ["\x73\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x6B"],
        ["\x73\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x60"],
        ["\x73\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x4B"],
        ["\x73\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x61"],
        ["\x73\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xF0"],
        ["\x73\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xF1"],
        ["\x73\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xF2"],
        ["\x73\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xF3"],
        ["\x73\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xF4"],
        ["\x73\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xF5"],
        ["\x73\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xF6"],
        ["\x73\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xF7"],
        ["\x73\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xF8"],
        ["\x73\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xF9"],
        ["\x73\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x7A"],
        ["\x73\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x5E"],
        ["\x73\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x4C"],
        ["\x73\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x7E"],
        ["\x73\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x6E"],
        ["\x73\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x6F"],
        ["\x73\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x7C"],
        ["\x73\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xC1"],
        ["\x73\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xC2"],
        ["\x73\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xC3"],
        ["\x73\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xC4"],
        ["\x73\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xC5"],
        ["\x73\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xC6"],
        ["\x73\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xC7"],
        ["\x73\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xC8"],
        ["\x73\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xC9"],
        ["\x73\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xD1"],
        ["\x73\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xD2"],
        ["\x73\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xD3"],
        ["\x73\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xD4"],
        ["\x73\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xD5"],
        ["\x73\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xD6"],
        ["\x73\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xD7"],
        ["\x73\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xD8"],
        ["\x73\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xD9"],
        ["\x73\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xE2"],
        ["\x73\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xE3"],
        ["\x73\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xE4"],
        ["\x73\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xE5"],
        ["\x73\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xE6"],
        ["\x73\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xE7"],
        ["\x73\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xE8"],
        ["\x73\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xE9"],
        ["\x73\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x4A"],
        ["\x73\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x5B"],
        ["\x73\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x5A"],
        ["\x73\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x5F"],
        ["\x73\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x6D"],
        ["\x73\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x79"],
        ["\x73\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x57"],
        ["\x73\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x59"],
        ["\x73\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x62"],
        ["\x73\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x63"],
        ["\x73\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x64"],
        ["\x73\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x65"],
        ["\x73\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x66"],
        ["\x73\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x67"],
        ["\x73\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x68"],
        ["\x73\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x69"],
        ["\x73\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x70"],
        ["\x73\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x71"],
        ["\x73\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x72"],
        ["\x73\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x73"],
        ["\x73\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x74"],
        ["\x73\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x75"],
        ["\x73\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x76"],
        ["\x73\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x77"],
        ["\x73\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x78"],
        ["\x73\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x80"],
        ["\x73\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x8B"],
        ["\x73\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x9B"],
        ["\x73\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x9C"],
        ["\x73\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xA0"],
        ["\x73\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xAB"],
        ["\x73\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xB0"],
        ["\x73\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xC0"],
        ["\x73\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\x6A"],
        ["\x73\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xD0"],
        ["\x73\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x73\xA1"],
        ["\x74\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x4F"],
        ["\x74\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x7F"],
        ["\x74\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x7B"],
        ["\x74\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xE0"],
        ["\x74\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x6C"],
        ["\x74\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x50"],
        ["\x74\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x7D"],
        ["\x74\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x4D"],
        ["\x74\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x5D"],
        ["\x74\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x5C"],
        ["\x74\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x4E"],
        ["\x74\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x6B"],
        ["\x74\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x60"],
        ["\x74\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x4B"],
        ["\x74\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x61"],
        ["\x74\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xF0"],
        ["\x74\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xF1"],
        ["\x74\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xF2"],
        ["\x74\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xF3"],
        ["\x74\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xF4"],
        ["\x74\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xF5"],
        ["\x74\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xF6"],
        ["\x74\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xF7"],
        ["\x74\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xF8"],
        ["\x74\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xF9"],
        ["\x74\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x7A"],
        ["\x74\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x5E"],
        ["\x74\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x4C"],
        ["\x74\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x7E"],
        ["\x74\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x6E"],
        ["\x74\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x6F"],
        ["\x74\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x7C"],
        ["\x74\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xC1"],
        ["\x74\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xC2"],
        ["\x74\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xC3"],
        ["\x74\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xC4"],
        ["\x74\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xC5"],
        ["\x74\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xC6"],
        ["\x74\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xC7"],
        ["\x74\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xC8"],
        ["\x74\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xC9"],
        ["\x74\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xD1"],
        ["\x74\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xD2"],
        ["\x74\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xD3"],
        ["\x74\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xD4"],
        ["\x74\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xD5"],
        ["\x74\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xD6"],
        ["\x74\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xD7"],
        ["\x74\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xD8"],
        ["\x74\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xD9"],
        ["\x74\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xE2"],
        ["\x74\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xE3"],
        ["\x74\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xE4"],
        ["\x74\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xE5"],
        ["\x74\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xE6"],
        ["\x74\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xE7"],
        ["\x74\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xE8"],
        ["\x74\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xE9"],
        ["\x74\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x4A"],
        ["\x74\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x5B"],
        ["\x74\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x5A"],
        ["\x74\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x5F"],
        ["\x74\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x6D"],
        ["\x74\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x79"],
        ["\x74\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x57"],
        ["\x74\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x59"],
        ["\x74\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x62"],
        ["\x74\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x63"],
        ["\x74\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x64"],
        ["\x74\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x65"],
        ["\x74\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x66"],
        ["\x74\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x67"],
        ["\x74\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x68"],
        ["\x74\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x69"],
        ["\x74\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x70"],
        ["\x74\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x71"],
        ["\x74\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x72"],
        ["\x74\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x73"],
        ["\x74\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x74"],
        ["\x74\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x75"],
        ["\x74\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x76"],
        ["\x74\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x77"],
        ["\x74\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x78"],
        ["\x74\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x80"],
        ["\x74\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x8B"],
        ["\x74\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x9B"],
        ["\x74\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x9C"],
        ["\x74\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xA0"],
        ["\x74\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xAB"],
        ["\x74\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xB0"],
        ["\x74\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xC0"],
        ["\x74\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\x6A"],
        ["\x74\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xD0"],
        ["\x74\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x74\xA1"],
        ["\x75\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x4F"],
        ["\x75\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x7F"],
        ["\x75\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x7B"],
        ["\x75\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xE0"],
        ["\x75\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x6C"],
        ["\x75\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x50"],
        ["\x75\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x7D"],
        ["\x75\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x4D"],
        ["\x75\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x5D"],
        ["\x75\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x5C"],
        ["\x75\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x4E"],
        ["\x75\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x6B"],
        ["\x75\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x60"],
        ["\x75\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x4B"],
        ["\x75\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x61"],
        ["\x75\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xF0"],
        ["\x75\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xF1"],
        ["\x75\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xF2"],
        ["\x75\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xF3"],
        ["\x75\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xF4"],
        ["\x75\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xF5"],
        ["\x75\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xF6"],
        ["\x75\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xF7"],
        ["\x75\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xF8"],
        ["\x75\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xF9"],
        ["\x75\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x7A"],
        ["\x75\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x5E"],
        ["\x75\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x4C"],
        ["\x75\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x7E"],
        ["\x75\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x6E"],
        ["\x75\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x6F"],
        ["\x75\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x7C"],
        ["\x75\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xC1"],
        ["\x75\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xC2"],
        ["\x75\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xC3"],
        ["\x75\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xC4"],
        ["\x75\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xC5"],
        ["\x75\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xC6"],
        ["\x75\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xC7"],
        ["\x75\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xC8"],
        ["\x75\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xC9"],
        ["\x75\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xD1"],
        ["\x75\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xD2"],
        ["\x75\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xD3"],
        ["\x75\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xD4"],
        ["\x75\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xD5"],
        ["\x75\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xD6"],
        ["\x75\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xD7"],
        ["\x75\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xD8"],
        ["\x75\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xD9"],
        ["\x75\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xE2"],
        ["\x75\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xE3"],
        ["\x75\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xE4"],
        ["\x75\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xE5"],
        ["\x6F\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x6F\xE8"],
        ["\x75\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xE7"],
        ["\x75\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xE8"],
        ["\x75\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xE9"],
        ["\x75\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x4A"],
        ["\x75\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x5B"],
        ["\x75\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x5A"],
        ["\x75\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x5F"],
        ["\x75\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x6D"],
        ["\x75\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x79"],
        ["\x75\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x57"],
        ["\x75\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x59"],
        ["\x75\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x62"],
        ["\x75\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x63"],
        ["\x75\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x64"],
        ["\x75\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x65"],
        ["\x75\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x66"],
        ["\x75\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x67"],
        ["\x75\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x68"],
        ["\x75\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x69"],
        ["\x75\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x70"],
        ["\x75\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x71"],
        ["\x75\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x72"],
        ["\x75\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x73"],
        ["\x75\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x74"],
        ["\x75\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x75"],
        ["\x75\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x76"],
        ["\x75\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x77"],
        ["\x75\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x78"],
        ["\xF7\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF7\x4A"],
        ["\x75\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x8B"],
        ["\x75\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x9B"],
        ["\x75\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x9C"],
        ["\x75\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xA0"],
        ["\x75\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xAB"],
        ["\x75\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xB0"],
        ["\x75\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xC0"],
        ["\x75\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\x6A"],
        ["\x75\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xD0"],
        ["\x75\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x75\xA1"],
        ["\x76\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x4F"],
        ["\x76\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x7F"],
        ["\x76\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x7B"],
        ["\x76\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xE0"],
        ["\x76\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x6C"],
        ["\x76\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x50"],
        ["\x76\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x7D"],
        ["\x76\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x4D"],
        ["\x76\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x5D"],
        ["\x76\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x5C"],
        ["\x76\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x4E"],
        ["\x76\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x6B"],
        ["\x76\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x60"],
        ["\x76\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x4B"],
        ["\x76\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x61"],
        ["\x76\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xF0"],
        ["\x76\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xF1"],
        ["\x76\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xF2"],
        ["\x76\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xF3"],
        ["\x76\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xF4"],
        ["\x76\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xF5"],
        ["\x76\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xF6"],
        ["\x76\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xF7"],
        ["\x76\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xF8"],
        ["\x76\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xF9"],
        ["\x76\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x7A"],
        ["\x76\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x5E"],
        ["\x76\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x4C"],
        ["\x76\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x7E"],
        ["\x76\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x6E"],
        ["\x76\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x6F"],
        ["\x76\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x7C"],
        ["\x76\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xC1"],
        ["\x76\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xC2"],
        ["\x76\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xC3"],
        ["\x76\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xC4"],
        ["\x76\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xC5"],
        ["\x76\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xC6"],
        ["\x76\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xC7"],
        ["\x76\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xC8"],
        ["\x76\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xC9"],
        ["\x76\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xD1"],
        ["\x76\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xD2"],
        ["\x76\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xD3"],
        ["\x76\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xD4"],
        ["\x76\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xD5"],
        ["\x76\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xD6"],
        ["\x76\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xD7"],
        ["\x76\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xD8"],
        ["\x76\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xD9"],
        ["\x76\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xE2"],
        ["\x76\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xE3"],
        ["\x76\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xE4"],
        ["\x76\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xE5"],
        ["\x76\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xE6"],
        ["\x76\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xE7"],
        ["\x76\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xE8"],
        ["\x76\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xE9"],
        ["\x76\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x4A"],
        ["\x76\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x5B"],
        ["\x76\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x5A"],
        ["\x76\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x5F"],
        ["\x76\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x6D"],
        ["\x76\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x79"],
        ["\x76\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x57"],
        ["\x76\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x59"],
        ["\x76\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x62"],
        ["\x76\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x63"],
        ["\x76\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x64"],
        ["\x76\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x65"],
        ["\x76\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x66"],
        ["\x76\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x67"],
        ["\x76\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x68"],
        ["\x76\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x69"],
        ["\x76\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x70"],
        ["\x76\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x71"],
        ["\x76\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x72"],
        ["\x76\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x73"],
        ["\x76\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x74"],
        ["\x76\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x75"],
        ["\x76\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x76"],
        ["\x76\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x77"],
        ["\x76\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x78"],
        ["\x76\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x80"],
        ["\x76\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x8B"],
        ["\x76\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x9B"],
        ["\x76\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x9C"],
        ["\x76\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xA0"],
        ["\x76\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xAB"],
        ["\x76\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xB0"],
        ["\x76\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xC0"],
        ["\x76\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\x6A"],
        ["\x76\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xD0"],
        ["\x76\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x76\xA1"],
        ["\x77\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x4F"],
        ["\x77\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x7F"],
        ["\x77\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x7B"],
        ["\x77\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xE0"],
        ["\x77\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x6C"],
        ["\x77\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x50"],
        ["\x77\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x7D"],
        ["\x77\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x4D"],
        ["\x77\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x5D"],
        ["\x77\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x5C"],
        ["\x77\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x4E"],
        ["\x77\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x6B"],
        ["\x77\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x60"],
        ["\x77\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x4B"],
        ["\x77\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x61"],
        ["\x77\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xF0"],
        ["\x77\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xF1"],
        ["\x77\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xF2"],
        ["\x77\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xF3"],
        ["\x77\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xF4"],
        ["\x77\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xF5"],
        ["\x77\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xF6"],
        ["\x77\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xF7"],
        ["\x77\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xF8"],
        ["\x77\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xF9"],
        ["\x77\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x7A"],
        ["\x77\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x5E"],
        ["\x77\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x4C"],
        ["\x77\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x7E"],
        ["\x77\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x6E"],
        ["\x77\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x6F"],
        ["\x77\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x7C"],
        ["\x77\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xC1"],
        ["\x77\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xC2"],
        ["\x77\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xC3"],
        ["\x77\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xC4"],
        ["\x77\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xC5"],
        ["\x77\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xC6"],
        ["\x77\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xC7"],
        ["\x77\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xC8"],
        ["\x77\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xC9"],
        ["\x77\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xD1"],
        ["\x77\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xD2"],
        ["\x77\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xD3"],
        ["\xF0\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF0\xF3"],
        ["\x77\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xD5"],
        ["\x77\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xD6"],
        ["\x77\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xD7"],
        ["\x77\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xD8"],
        ["\x77\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xD9"],
        ["\x77\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xE2"],
        ["\x77\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xE3"],
        ["\x77\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xE4"],
        ["\x77\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xE5"],
        ["\x77\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xE6"],
        ["\x77\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xE7"],
        ["\x77\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xE8"],
        ["\x77\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xE9"],
        ["\x77\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x4A"],
        ["\x77\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x5B"],
        ["\x77\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x5A"],
        ["\x77\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x5F"],
        ["\x77\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x6D"],
        ["\x77\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x79"],
        ["\x77\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x57"],
        ["\x77\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x59"],
        ["\x77\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x62"],
        ["\x77\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x63"],
        ["\x77\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x64"],
        ["\x77\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x65"],
        ["\x77\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x66"],
        ["\x77\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x67"],
        ["\x77\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x68"],
        ["\x77\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x69"],
        ["\x77\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x70"],
        ["\x77\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x71"],
        ["\x77\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x72"],
        ["\x77\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x73"],
        ["\x77\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x74"],
        ["\x77\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x75"],
        ["\x77\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x76"],
        ["\x77\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x77"],
        ["\x77\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x78"],
        ["\xF2\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF2\x5D"],
        ["\x77\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x8B"],
        ["\x77\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x9B"],
        ["\x77\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x9C"],
        ["\x77\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xA0"],
        ["\x77\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xAB"],
        ["\x77\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xB0"],
        ["\x77\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xC0"],
        ["\x77\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\x6A"],
        ["\x77\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xD0"],
        ["\x77\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x77\xA1"],
        ["\x78\x4F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x4F"],
        ["\x78\x7F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x7F"],
        ["\x78\x7B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x7B"],
        ["\x78\xE0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xE0"],
        ["\x78\x6C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x6C"],
        ["\x78\x50",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x50"],
        ["\x78\x7D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x7D"],
        ["\x78\x4D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x4D"],
        ["\x78\x5D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x5D"],
        ["\x78\x5C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x5C"],
        ["\x78\x4E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x4E"],
        ["\x78\x6B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x6B"],
        ["\x78\x60",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x60"],
        ["\x78\x4B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x4B"],
        ["\x78\x61",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x61"],
        ["\x78\xF0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xF0"],
        ["\x78\xF1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xF1"],
        ["\x78\xF2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xF2"],
        ["\x78\xF3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xF3"],
        ["\x78\xF4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xF4"],
        ["\x78\xF5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xF5"],
        ["\x78\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xF6"],
        ["\x78\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xF7"],
        ["\x78\xF8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xF8"],
        ["\x78\xF9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xF9"],
        ["\x78\x7A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x7A"],
        ["\x78\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x5E"],
        ["\x78\x4C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x4C"],
        ["\x78\x7E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x7E"],
        ["\x78\x6E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x6E"],
        ["\x78\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x6F"],
        ["\x78\x7C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x7C"],
        ["\x78\xC1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xC1"],
        ["\x78\xC2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xC2"],
        ["\x78\xC3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xC3"],
        ["\x78\xC4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xC4"],
        ["\x78\xC5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xC5"],
        ["\x78\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xC6"],
        ["\x78\xC7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xC7"],
        ["\x78\xC8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xC8"],
        ["\x78\xC9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xC9"],
        ["\x78\xD1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xD1"],
        ["\x78\xD2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xD2"],
        ["\x78\xD3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xD3"],
        ["\x78\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xD4"],
        ["\x78\xD5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xD5"],
        ["\x78\xD6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xD6"],
        ["\x78\xD7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xD7"],
        ["\x78\xD8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xD8"],
        ["\x78\xD9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xD9"],
        ["\x78\xE2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xE2"],
        ["\x78\xE3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xE3"],
        ["\x78\xE4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xE4"],
        ["\x78\xE5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xE5"],
        ["\x78\xE6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xE6"],
        ["\x78\xE7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xE7"],
        ["\x78\xE8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xE8"],
        ["\x78\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xE9"],
        ["\x78\x4A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x4A"],
        ["\x78\x5B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x5B"],
        ["\x78\x5A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x5A"],
        ["\x78\x5F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x5F"],
        ["\x78\x6D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x6D"],
        ["\x78\x79",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x79"],
        ["\x78\x57",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x57"],
        ["\x78\x59",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x59"],
        ["\x78\x62",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x62"],
        ["\x78\x63",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x63"],
        ["\x78\x64",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x64"],
        ["\x78\x65",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x65"],
        ["\x78\x66",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x66"],
        ["\x78\x67",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x67"],
        ["\x78\x68",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x68"],
        ["\x78\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x69"],
        ["\x78\x70",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x70"],
        ["\x78\x71",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x71"],
        ["\x78\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x72"],
        ["\x78\x73",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x73"],
        ["\x78\x74",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x74"],
        ["\x78\x75",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x75"],
        ["\x78\x76",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x76"],
        ["\x78\x77",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x77"],
        ["\x78\x78",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x78"],
        ["\x78\x80",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x80"],
        ["\x78\x8B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x8B"],
        ["\x78\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x9B"],
        ["\x78\x9C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x9C"],
        ["\x78\xA0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xA0"],
        ["\x78\xAB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xAB"],
        ["\x78\xB0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xB0"],
        ["\x78\xC0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xC0"],
        ["\x78\x6A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\x6A"],
        ["\x78\xD0",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xD0"],
        ["\x78\xA1",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x78\xA1"],
        ["\xF6\xC6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF6\xC6"],
        ["\xD2\x69",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD2\x69"],
        ["\xD4\xE9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xD4\xE9"],
        ["\x79\x9B",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x79\x9B"],
        ["\x84\x48",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x48"],
        ["\x94\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x8A"],
        ["\x42\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x8E"],
        ["\x42\x8F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x8F"],
        ["\x42\x90",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x90"],
        ["\x42\x91",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x91"],
        ["\x42\x92",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x92"],
        ["\x42\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x93"],
        ["\x42\x94",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x94"],
        ["\x42\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x95"],
        ["\x42\x96",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x96"],
        ["\x42\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x97"],
        ["\x45\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xFB"],
        ["\x43\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xEF"],
        ["\x43\xFA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xFA"],
        ["\x9A\xAE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xAE"],
        ["\xA3\x49",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\x49"],
        ["\xA7\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x89"],
        ["\xA6\xCF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xCF"],
        ["\x9F\x9D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x9D"],
        ["\x82\xEC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xEC"],
        ["\x93\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xFE"],
        ["\x8E\x90",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x90"],
        ["\x90\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x87"],
        ["\xA7\x86",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x86"],
        ["\x8E\xAA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xAA"],
        ["\x8A\x98",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x98"],
        ["\x82\x52",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x52"],
        ["\x82\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x93"],
        ["\x82\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xA8"],
        ["\x82\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xA2"],
        ["\x82\xA3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xA3"],
        ["\x82\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xBB"],
        ["\x82\xAC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xAC"],
        ["\x82\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xCC"],
        ["\x82\xB9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xB9"],
        ["\x8A\xBA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xBA"],
        ["\x82\xB3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xB3"],
        ["\x82\xEB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xEB"],
        ["\x83\x82",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x82"],
        ["\x83\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x41"],
        ["\x83\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x83"],
        ["\x83\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x46"],
        ["\x83\x91",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x91"],
        ["\x83\x94",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x94"],
        ["\x83\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x95"],
        ["\x83\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x97"],
        ["\x83\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xA7"],
        ["\x83\xAA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xAA"],
        ["\x83\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xCA"],
        ["\x83\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xDC"],
        ["\x83\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xED"],
        ["\x84\x42",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x42"],
        ["\xA9\x48",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\x48"],
        ["\x84\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x84"],
        ["\x84\x92",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x92"],
        ["\x84\x94",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x94"],
        ["\x84\xA5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xA5"],
        ["\x84\xAE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xAE"],
        ["\x84\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xCA"],
        ["\x84\xCE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xCE"],
        ["\x84\xDB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xDB"],
        ["\x85\x47",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\x47"],
        ["\x85\x54",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\x54"],
        ["\x85\x81",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\x81"],
        ["\x85\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\x8D"],
        ["\x85\x8F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\x8F"],
        ["\x85\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xA8"],
        ["\x85\xA4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xA4"],
        ["\x85\xBC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xBC"],
        ["\x85\xB2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xB2"],
        ["\x85\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xDA"],
        ["\x86\xAC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xAC"],
        ["\x86\xBE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xBE"],
        ["\x86\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xB5"],
        ["\x86\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xB7"],
        ["\x86\xB8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xB8"],
        ["\x86\xB9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xB9"],
        ["\xC4\xD4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC4\xD4"],
        ["\x87\x48",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x48"],
        ["\x87\x55",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x55"],
        ["\x87\x88",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x88"],
        ["\x87\x9E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x9E"],
        ["\x87\xA4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xA4"],
        ["\x87\xA3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xA3"],
        ["\x87\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xA8"],
        ["\x87\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xBB"],
        ["\x87\xB6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xB6"],
        ["\x88\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\x84"],
        ["\x88\x9D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\x9D"],
        ["\x88\x9F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\x9F"],
        ["\x88\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xA2"],
        ["\x88\xA9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xA9"],
        ["\x88\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xB5"],
        ["\x88\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xFB"],
        ["\x88\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xEF"],
        ["\x89\x49",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x49"],
        ["\x89\x81",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x81"],
        ["\x97\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x87"],
        ["\x89\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x8A"],
        ["\x89\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x8E"],
        ["\x89\x91",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x91"],
        ["\x89\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xA8"],
        ["\x89\xAA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xAA"],
        ["\x89\xBA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xBA"],
        ["\x8A\x90",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x90"],
        ["\x8A\x92",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x92"],
        ["\x8A\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xA6"],
        ["\x8A\xCE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xCE"],
        ["\x8A\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xFE"],
        ["\x8C\x49",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x49"],
        ["\x8C\x81",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x81"],
        ["\x85\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xB7"],
        ["\x8C\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x95"],
        ["\x8C\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x8E"],
        ["\x8C\x9A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x9A"],
        ["\x8C\xA3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xA3"],
        ["\x8C\xA9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xA9"],
        ["\x8C\xAC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xAC"],
        ["\x8C\xAE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xAE"],
        ["\x86\x48",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x48"],
        ["\x8C\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xEF"],
        ["\x8D\x81",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x81"],
        ["\x8D\x9F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x9F"],
        ["\x8D\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xAF"],
        ["\x8D\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xBB"],
        ["\x8D\xBC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xBC"],
        ["\x8D\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xDC"],
        ["\x8E\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x8E"],
        ["\x8E\x85",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x85"],
        ["\xF9\xF7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\xF7"],
        ["\x8E\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x87"],
        ["\x8E\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x93"],
        ["\x8E\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x95"],
        ["\x8E\x98",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x98"],
        ["\x8E\xAC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xAC"],
        ["\x8E\xB2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xB2"],
        ["\x8E\xBE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xBE"],
        ["\x8E\xB6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xB6"],
        ["\x8E\xB8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xB8"],
        ["\x8E\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xED"],
        ["\x96\xAE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xAE"],
        ["\x8F\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x45"],
        ["\x8F\x53",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x53"],
        ["\x8E\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xA6"],
        ["\x8F\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x8D"],
        ["\x8F\x8F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x8F"],
        ["\x8F\x99",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x99"],
        ["\x8F\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xAF"],
        ["\x8F\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xB7"],
        ["\x8F\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xCA"],
        ["\x8F\xB4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xB4"],
        ["\x8F\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xDC"],
        ["\x90\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x8A"],
        ["\x90\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x8D"],
        ["\x90\x91",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x91"],
        ["\x90\xAD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xAD"],
        ["\x97\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x51"],
        ["\x90\xB6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xB6"],
        ["\x90\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xB7"],
        ["\x90\xB8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xB8"],
        ["\x90\xCE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xCE"],
        ["\x90\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xDC"],
        ["\x90\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xEE"],
        ["\x91\x48",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x48"],
        ["\x91\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x45"],
        ["\x91\xA4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xA4"],
        ["\x91\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xAF"],
        ["\x91\xBE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xBE"],
        ["\x91\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xB7"],
        ["\x91\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xCD"],
        ["\x91\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xEA"],
        ["\x92\x47",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x47"],
        ["\x92\x86",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x86"],
        ["\x92\x98",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x98"],
        ["\x92\x90",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x90"],
        ["\x92\x9D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x9D"],
        ["\x92\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xAF"],
        ["\x92\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xA2"],
        ["\x92\xBF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xBF"],
        ["\x92\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xA6"],
        ["\x92\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xFB"],
        ["\x92\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xDF"],
        ["\x92\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xEA"],
        ["\x92\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xDC"],
        ["\x93\x48",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x48"],
        ["\x93\xA3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xA3"],
        ["\x93\xBF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xBF"],
        ["\x93\xB6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xB6"],
        ["\x93\xDB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xDB"],
        ["\x93\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xDA"],
        ["\x93\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xDD"],
        ["\x93\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xFB"],
        ["\x93\xFC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xFC"],
        ["\x94\x48",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x48"],
        ["\x94\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x46"],
        ["\x94\x88",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x88"],
        ["\x94\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x89"],
        ["\x94\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x8D"],
        ["\x94\xA3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xA3"],
        ["\x94\xA5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xA5"],
        ["\x94\xAA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xAA"],
        ["\x94\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xCD"],
        ["\x94\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xDA"],
        ["\x94\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xFB"],
        ["\x94\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xEE"],
        ["\x95\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x45"],
        ["\x95\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x8A"],
        ["\x95\x88",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x88"],
        ["\x95\x92",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x92"],
        ["\x95\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x93"],
        ["\x95\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x97"],
        ["\x95\x98",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x98"],
        ["\x95\x9E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x9E"],
        ["\x95\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xA7"],
        ["\x95\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xA8"],
        ["\x95\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xBB"],
        ["\x95\xAD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xAD"],
        ["\x95\xCF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xCF"],
        ["\x95\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xDF"],
        ["\x95\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xFB"],
        ["\x96\x53",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x53"],
        ["\x96\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x84"],
        ["\x96\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xA8"],
        ["\x96\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xAF"],
        ["\x96\xBA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xBA"],
        ["\x96\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xBB"],
        ["\x96\xBF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xBF"],
        ["\x96\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xB7"],
        ["\x96\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xDE"],
        ["\x84\x98",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x98"],
        ["\x97\x81",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x81"],
        ["\x97\x85",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x85"],
        ["\x97\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x8E"],
        ["\x97\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x95"],
        ["\x97\xBA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xBA"],
        ["\x97\xBD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xBD"],
        ["\x97\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xCD"],
        ["\x97\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xED"],
        ["\x98\x43",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x43"],
        ["\x98\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x46"],
        ["\x98\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x51"],
        ["\x98\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xDE"],
        ["\x98\xEB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xEB"],
        ["\x98\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xED"],
        ["\x98\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xEE"],
        ["\x99\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x8C"],
        ["\x99\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xCA"],
        ["\x9A\x47",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x47"],
        ["\x9A\x53",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x53"],
        ["\x9A\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x89"],
        ["\x9A\x86",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x86"],
        ["\x9A\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x8E"],
        ["\x9A\xAA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xAA"],
        ["\x90\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xFB"],
        ["\x9A\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xDE"],
        ["\x9A\xEC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xEC"],
        ["\x9E\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x84"],
        ["\x9E\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xA8"],
        ["\x9E\xA9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xA9"],
        ["\x9F\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x41"],
        ["\x9E\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xED"],
        ["\x9F\x82",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x82"],
        ["\x9F\x94",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x94"],
        ["\x9F\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xDA"],
        ["\x9F\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xCC"],
        ["\x9F\xCF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xCF"],
        ["\x9F\xFD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xFD"],
        ["\xA2\x49",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\x49"],
        ["\xA2\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\x93"],
        ["\xA2\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xA8"],
        ["\xA2\xB4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xB4"],
        ["\xA3\x44",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\x44"],
        ["\xA3\x9D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\x9D"],
        ["\xA3\xBA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xBA"],
        ["\xA3\xBF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xBF"],
        ["\xA3\xB4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xB4"],
        ["\xA3\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xB5"],
        ["\xA3\xCE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xCE"],
        ["\xA3\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xCC"],
        ["\xA3\xCF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xCF"],
        ["\xA3\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xEE"],
        ["\xA3\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xFE"],
        ["\xA4\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\x8D"],
        ["\xA4\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\x8C"],
        ["\xA4\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\x93"],
        ["\xA4\x96",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\x96"],
        ["\xA4\x98",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\x98"],
        ["\xA4\xBE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xBE"],
        ["\xA4\xFD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xFD"],
        ["\xA5\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\x93"],
        ["\xA5\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xA2"],
        ["\xA5\xCE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xCE"],
        ["\xA5\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xDE"],
        ["\xA5\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xDF"],
        ["\xA5\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xEF"],
        ["\xA6\x88",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\x88"],
        ["\xA6\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\x87"],
        ["\xA6\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\x89"],
        ["\xA6\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\x8C"],
        ["\xA6\x92",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\x92"],
        ["\xA6\x8F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\x8F"],
        ["\xA6\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\x8E"],
        ["\xA6\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\x97"],
        ["\xA6\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\x95"],
        ["\xA6\x9E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\x9E"],
        ["\xA6\xBC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xBC"],
        ["\xA6\xAC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xAC"],
        ["\xA6\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xAF"],
        ["\xA6\xBD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xBD"],
        ["\xA6\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xBB"],
        ["\xA6\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xA6"],
        ["\xA6\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xA8"],
        ["\xA6\xB6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xB6"],
        ["\xA6\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xDA"],
        ["\xA6\xDB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xDB"],
        ["\xA6\xB8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xB8"],
        ["\xA6\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xEF"],
        ["\xA6\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xDC"],
        ["\xA6\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xED"],
        ["\xA7\x44",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x44"],
        ["\xA7\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x46"],
        ["\xA7\x43",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x43"],
        ["\xA6\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xFE"],
        ["\xA6\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xEA"],
        ["\xA7\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x84"],
        ["\xA7\x49",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x49"],
        ["\xA7\x56",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x56"],
        ["\xA7\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x87"],
        ["\xA7\x52",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x52"],
        ["\xA7\x85",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x85"],
        ["\xA7\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x83"],
        ["\xA7\x82",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x82"],
        ["\xA7\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x8C"],
        ["\xA7\x94",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x94"],
        ["\xA7\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\xA8"],
        ["\xA7\xBF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\xBF"],
        ["\xA7\xBA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\xBA"],
        ["\xA7\xB9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\xB9"],
        ["\xA7\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\xDE"],
        ["\xA7\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\xDF"],
        ["\xA7\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\xEA"],
        ["\xA7\xFC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\xFC"],
        ["\xA8\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\x89"],
        ["\xA8\x91",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\x91"],
        ["\xA8\x92",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\x92"],
        ["\xA8\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\x95"],
        ["\xA8\xA9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xA9"],
        ["\xA8\xAA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xAA"],
        ["\xA8\xAD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xAD"],
        ["\xA8\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xAF"],
        ["\xA8\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xBB"],
        ["\xA8\xBC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xBC"],
        ["\xA8\xBE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xBE"],
        ["\xA9\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\x41"],
        ["\xA9\x44",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\x44"],
        ["\xA9\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\x83"],
        ["\xA9\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\x84"],
        ["\xA9\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\x87"],
        ["\xA9\x88",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\x88"],
        ["\xA9\x94",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\x94"],
        ["\xA9\xAD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xAD"],
        ["\xA9\xBC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xBC"],
        ["\xA9\xBE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xBE"],
        ["\xA9\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xDC"],
        ["\xA9\xDB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xDB"],
        ["\xA9\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xDF"],
        ["\xA9\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xFB"],
        ["\xAA\x48",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x48"],
        ["\xAA\x56",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x56"],
        ["\xA8\x9A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\x9A"],
        ["\xAA\xA9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xA9"],
        ["\xAA\xBA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xBA"],
        ["\xAA\xBC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xBC"],
        ["\xAA\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xCD"],
        ["\x45\xCB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xCB"],
        ["\x45\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xCC"],
        ["\x45\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xCD"],
        ["\x45\xB2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xB2"],
        ["\x45\xAD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xAD"],
        ["\x45\xB6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xB6"],
        ["\x45\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xB5"],
        ["\x43\xBE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xBE"],
        ["\x43\xCE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xCE"],
        ["\x43\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xDA"],
        ["\x43\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xCD"],
        ["\x43\xCF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xCF"],
        ["\x43\xB3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xB3"],
        ["\x43\xB6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xB6"],
        ["\x43\xB4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xB4"],
        ["\x43\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xB5"],
        ["\x43\xBD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xBD"],
        ["\x45\xAC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xAC"],
        ["\x44\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\xED"],
        ["\x45\xEB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xEB"],
        ["\x45\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xDF"],
        ["\x45\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xEA"],
        ["\x45\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\xDE"],
        ["\x42\xFA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\xFA"],
        ["\x42\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\xFB"],
        ["\x45\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x41"],
        ["\x45\x42",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x42"],
        ["\x45\x44",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x44"],
        ["\x45\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x45"],
        ["\x45\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x46"],
        ["\x45\x47",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x47"],
        ["\x45\x48",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x48"],
        ["\x45\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x8E"],
        ["\x45\x49",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x49"],
        ["\x45\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x51"],
        ["\x45\x52",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x52"],
        ["\x45\x53",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x53"],
        ["\x45\x55",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x55"],
        ["\x45\x56",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x56"],
        ["\x45\x58",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x58"],
        ["\x45\x81",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x81"],
        ["\x45\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x83"],
        ["\x45\x82",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x82"],
        ["\x45\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x84"],
        ["\x45\x85",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x85"],
        ["\x45\x86",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x86"],
        ["\x45\x88",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x88"],
        ["\x45\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x87"],
        ["\x45\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x89"],
        ["\x45\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x8A"],
        ["\x45\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x8C"],
        ["\x45\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x8D"],
        ["\x45\x8F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x8F"],
        ["\x45\x90",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x90"],
        ["\x45\x91",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x91"],
        ["\x45\x92",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x92"],
        ["\x45\x96",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x96"],
        ["\x45\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x95"],
        ["\x45\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x97"],
        ["\x45\x98",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x98"],
        ["\x45\x99",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x99"],
        ["\x45\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x93"],
        ["\x45\x54",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x45\x54"],
        ["\x43\xDB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xDB"],
        ["\x43\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xDC"],
        ["\x43\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xDD"],
        ["\x43\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xDE"],
        ["\x43\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xDF"],
        ["\x43\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xEA"],
        ["\x43\xEB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xEB"],
        ["\x43\xEC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xEC"],
        ["\x43\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xED"],
        ["\x43\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x43\xEE"],
        ["\x42\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\xBB"],
        ["\x42\xBC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\xBC"],
        ["\x41\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xCA"],
        ["\x41\xCB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xCB"],
        ["\x41\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xCC"],
        ["\x41\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xCD"],
        ["\x41\xCE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xCE"],
        ["\x41\xCF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xCF"],
        ["\x41\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xDA"],
        ["\x41\xDB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xDB"],
        ["\x41\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xDC"],
        ["\x41\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xDD"],
        ["\x41\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xDE"],
        ["\x44\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x8C"],
        ["\x44\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x8D"],
        ["\x44\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x8E"],
        ["\x44\x8F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x8F"],
        ["\x44\x90",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x90"],
        ["\x44\x91",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x91"],
        ["\x44\x92",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x92"],
        ["\x44\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x93"],
        ["\x44\x94",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x94"],
        ["\x44\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x95"],
        ["\x44\x96",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x96"],
        ["\x44\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x97"],
        ["\x44\x98",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x98"],
        ["\x44\x99",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x99"],
        ["\x44\x9A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x44\x9A"],
        ["\x41\xFD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xFD"],
        ["\x41\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xDF"],
        ["\x41\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xFE"],
        ["\x42\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x41"],
        ["\x42\x42",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x42"],
        ["\x42\x43",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x43"],
        ["\x42\x44",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x44"],
        ["\x42\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x45"],
        ["\x42\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x46"],
        ["\x42\x47",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\x47"],
        ["\x41\xFA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xFA"],
        ["\x41\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xEF"],
        ["\x41\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xEA"],
        ["\x41\xEB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xEB"],
        ["\x41\xEC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xEC"],
        ["\x41\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xED"],
        ["\x41\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x41\xEE"],
        ["\x42\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\xA6"],
        ["\x42\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x42\xA7"],
        ["\x82\x54",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x54"],
        ["\x82\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x84"],
        ["\x82\xA5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xA5"],
        ["\x82\x99",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x99"],
        ["\x82\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x97"],
        ["\x82\xAD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xAD"],
        ["\x82\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xCD"],
        ["\x82\xBE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xBE"],
        ["\x82\xB2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xB2"],
        ["\x83\x56",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x56"],
        ["\x82\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xFE"],
        ["\x83\x52",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x52"],
        ["\x83\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x45"],
        ["\x83\xA4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xA4"],
        ["\x83\xAD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xAD"],
        ["\x83\xAE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xAE"],
        ["\x83\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xA8"],
        ["\x83\xBA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xBA"],
        ["\x83\xB3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xB3"],
        ["\x83\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xB5"],
        ["\x83\xCE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xCE"],
        ["\x84\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x51"],
        ["\x84\x52",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x52"],
        ["\x84\x55",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x55"],
        ["\x84\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x89"],
        ["\x84\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x8A"],
        ["\x84\x9F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x9F"],
        ["\x85\x43",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\x43"],
        ["\x85\x44",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\x44"],
        ["\x85\x58",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\x58"],
        ["\x85\x9D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\x9D"],
        ["\x85\x9F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\x9F"],
        ["\x85\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xA7"],
        ["\x85\xBA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xBA"],
        ["\x85\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xAF"],
        ["\x85\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xB5"],
        ["\x85\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xCC"],
        ["\x85\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xDC"],
        ["\x85\xFA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xFA"],
        ["\x86\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x45"],
        ["\x86\x42",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x42"],
        ["\x86\x49",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x49"],
        ["\x86\x54",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x54"],
        ["\x86\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x83"],
        ["\x86\x82",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x82"],
        ["\x86\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x84"],
        ["\x86\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x8C"],
        ["\x86\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x8E"],
        ["\x86\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x97"],
        ["\x86\x9F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x9F"],
        ["\x86\xA4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xA4"],
        ["\x86\xA5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xA5"],
        ["\x86\xCE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xCE"],
        ["\x86\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xCD"],
        ["\x92\x99",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x99"],
        ["\x86\xCF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xCF"],
        ["\xC5\xF6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\xF6"],
        ["\x86\xFA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xFA"],
        ["\x86\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xFE"],
        ["\x87\x43",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x43"],
        ["\x87\x52",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x52"],
        ["\x87\x82",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x82"],
        ["\x87\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x83"],
        ["\x87\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x84"],
        ["\x87\x86",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x86"],
        ["\x87\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x8A"],
        ["\x87\xAD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xAD"],
        ["\x87\xBE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xBE"],
        ["\x87\xBC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xBC"],
        ["\x87\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xB7"],
        ["\x87\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xB5"],
        ["\x87\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xCD"],
        ["\x87\xDB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xDB"],
        ["\x87\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xDA"],
        ["\x87\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xDD"],
        ["\x87\xFD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xFD"],
        ["\x87\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xEE"],
        ["\x87\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xFB"],
        ["\x88\x42",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\x42"],
        ["\x88\x58",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\x58"],
        ["\x88\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\x89"],
        ["\x88\x91",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\x91"],
        ["\x88\xCE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xCE"],
        ["\x88\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xDE"],
        ["\x88\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xFE"],
        ["\x88\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xED"],
        ["\x89\x44",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x44"],
        ["\x89\x52",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x52"],
        ["\x89\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xA2"],
        ["\x89\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xA7"],
        ["\xE6\x5E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xE6\x5E"],
        ["\x89\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xCA"],
        ["\x89\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xDC"],
        ["\x89\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xDD"],
        ["\x8A\x47",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x47"],
        ["\x8A\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x51"],
        ["\x8A\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x8A"],
        ["\x8A\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x93"],
        ["\x8A\x96",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x96"],
        ["\x8A\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x97"],
        ["\x8A\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xA2"],
        ["\x8A\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xAF"],
        ["\x8A\xBC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xBC"],
        ["\x8A\xBE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xBE"],
        ["\xA5\x92",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\x92"],
        ["\x8A\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xCA"],
        ["\x8A\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xDC"],
        ["\x8A\xEB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xEB"],
        ["\x8C\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x41"],
        ["\x8C\x43",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x43"],
        ["\x8C\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x46"],
        ["\x8C\x42",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x42"],
        ["\x8C\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x51"],
        ["\x8C\x82",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x82"],
        ["\x8C\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x83"],
        ["\x8C\x9D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x9D"],
        ["\x8C\xBA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xBA"],
        ["\x8C\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xCC"],
        ["\x8C\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xDA"],
        ["\x8C\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xFB"],
        ["\x8D\x43",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x43"],
        ["\x8D\x48",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x48"],
        ["\x8D\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x51"],
        ["\x8D\x55",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x55"],
        ["\x8D\x54",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x54"],
        ["\x8D\x88",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x88"],
        ["\x8A\x88",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x88"],
        ["\x8D\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x84"],
        ["\x8D\x8F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x8F"],
        ["\x8D\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x8A"],
        ["\x8D\x99",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x99"],
        ["\x8D\xA3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xA3"],
        ["\x8D\xB2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xB2"],
        ["\x8D\xB4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xB4"],
        ["\x8D\xBE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xBE"],
        ["\x8D\xBF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xBF"],
        ["\x8D\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xCD"],
        ["\x8D\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xEA"],
        ["\x8E\x99",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x99"],
        ["\x8E\x9A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x9A"],
        ["\x8E\x94",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x94"],
        ["\x8E\x9D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x9D"],
        ["\x8E\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xAF"],
        ["\x8E\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xB5"],
        ["\x8E\xDB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xDB"],
        ["\x8E\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xDE"],
        ["\x8F\x52",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x52"],
        ["\x8F\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x51"],
        ["\x8F\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x83"],
        ["\x8F\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x8E"],
        ["\x8F\x91",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x91"],
        ["\x8F\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x93"],
        ["\x8F\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xA2"],
        ["\x8F\x9F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x9F"],
        ["\x8F\xA4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xA4"],
        ["\x8F\xA9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xA9"],
        ["\x8F\xBD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xBD"],
        ["\x8F\xAE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xAE"],
        ["\x8F\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xCC"],
        ["\x8F\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xDD"],
        ["\x8F\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xEF"],
        ["\x90\x54",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x54"],
        ["\x90\x49",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x49"],
        ["\x90\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x83"],
        ["\x90\x52",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x52"],
        ["\x90\x58",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x58"],
        ["\x90\x55",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x55"],
        ["\x90\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x8C"],
        ["\x90\x94",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x94"],
        ["\x90\x90",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x90"],
        ["\x90\x92",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x92"],
        ["\x90\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x95"],
        ["\x90\xB2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xB2"],
        ["\x90\xDB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xDB"],
        ["\x90\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xCC"],
        ["\x90\xB9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xB9"],
        ["\x90\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xEA"],
        ["\x91\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x51"],
        ["\x91\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x83"],
        ["\x91\x86",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x86"],
        ["\x91\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x8A"],
        ["\x91\x90",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x90"],
        ["\x91\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x97"],
        ["\x91\x9A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x9A"],
        ["\x91\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xA2"],
        ["\x91\xA9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xA9"],
        ["\x91\xAA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xAA"],
        ["\x91\xBC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xBC"],
        ["\x91\xB6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xB6"],
        ["\x91\xCF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xCF"],
        ["\x91\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xDD"],
        ["\x91\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xDE"],
        ["\x91\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xEE"],
        ["\x91\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xDF"],
        ["\x91\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xED"],
        ["\x92\x48",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x48"],
        ["\x92\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x51"],
        ["\x92\x54",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x54"],
        ["\x92\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x8E"],
        ["\x92\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x8A"],
        ["\x92\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x87"],
        ["\x92\xA3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xA3"],
        ["\x92\x9F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x9F"],
        ["\x92\xA5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xA5"],
        ["\x92\xCB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xCB"],
        ["\x92\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xDD"],
        ["\x93\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x41"],
        ["\x93\x42",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x42"],
        ["\x93\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x84"],
        ["\x93\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x83"],
        ["\x93\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x8C"],
        ["\x93\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xA6"],
        ["\x93\xB3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xB3"],
        ["\x93\x98",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x98"],
        ["\x93\xA4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xA4"],
        ["\x93\x99",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x99"],
        ["\x93\x9A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x9A"],
        ["\x93\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x95"],
        ["\x93\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xBB"],
        ["\x93\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xCC"],
        ["\x93\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xB7"],
        ["\x93\xEB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xEB"],
        ["\x93\xEC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xEC"],
        ["\x8E\x91",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x91"],
        ["\x93\xFD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xFD"],
        ["\x94\x44",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x44"],
        ["\x94\x42",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x42"],
        ["\x94\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x45"],
        ["\x94\x56",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x56"],
        ["\x94\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x87"],
        ["\x94\x92",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x92"],
        ["\x94\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x97"],
        ["\x94\x98",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x98"],
        ["\x94\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xA6"],
        ["\x94\xAC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xAC"],
        ["\x94\xB2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xB2"],
        ["\x94\xB8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xB8"],
        ["\x94\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xDC"],
        ["\x94\xFA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xFA"],
        ["\x95\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x46"],
        ["\x95\x55",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x55"],
        ["\x95\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x8D"],
        ["\x95\x90",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x90"],
        ["\x95\x91",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x91"],
        ["\x95\xBD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xBD"],
        ["\x95\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xAF"],
        ["\x95\xAA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xAA"],
        ["\x95\xBC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xBC"],
        ["\x95\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xA6"],
        ["\x95\xB8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xB8"],
        ["\x95\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xB7"],
        ["\x95\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xB5"],
        ["\x95\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xDC"],
        ["\x95\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xDE"],
        ["\x95\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xEF"],
        ["\x96\x42",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x42"],
        ["\x96\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x41"],
        ["\x95\xFC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xFC"],
        ["\x96\x44",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x44"],
        ["\x96\x48",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x48"],
        ["\x96\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x46"],
        ["\x96\x49",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x49"],
        ["\x96\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x87"],
        ["\x96\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x8E"],
        ["\x96\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x93"],
        ["\x96\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x97"],
        ["\x96\x99",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x99"],
        ["\x96\x9D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x9D"],
        ["\x96\x9F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x9F"],
        ["\x96\xA4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xA4"],
        ["\x96\xA5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xA5"],
        ["\x96\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xA6"],
        ["\x96\xB3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xB3"],
        ["\x96\xB9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xB9"],
        ["\x96\xB8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xB8"],
        ["\x96\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xCD"],
        ["\x96\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xDA"],
        ["\x96\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xDC"],
        ["\x96\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xDF"],
        ["\x96\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xED"],
        ["\x96\xEC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xEC"],
        ["\x97\x42",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x42"],
        ["\x97\x56",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x56"],
        ["\x97\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x84"],
        ["\x97\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x8A"],
        ["\x97\x88",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x88"],
        ["\x97\x98",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x98"],
        ["\x97\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xA8"],
        ["\x97\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xA6"],
        ["\x97\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xAF"],
        ["\x97\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xBB"],
        ["\x97\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xCA"],
        ["\x98\x82",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x82"],
        ["\x98\x86",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x86"],
        ["\x89\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xEE"],
        ["\x99\xBE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xBE"],
        ["\x98\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x8C"],
        ["\x98\x98",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x98"],
        ["\x98\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xA6"],
        ["\x98\xAD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xAD"],
        ["\x96\xCF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xCF"],
        ["\x98\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xB7"],
        ["\x98\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xDD"],
        ["\x98\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xFE"],
        ["\x99\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x46"],
        ["\x99\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x51"],
        ["\x99\x55",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x55"],
        ["\x99\x58",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x58"],
        ["\x99\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x87"],
        ["\x99\x9E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x9E"],
        ["\x99\x99",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x99"],
        ["\x99\xA9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xA9"],
        ["\x96\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xCC"],
        ["\x99\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xAF"],
        ["\x99\xBC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xBC"],
        ["\x99\xBF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xBF"],
        ["\x99\xB2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xB2"],
        ["\x99\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xB7"],
        ["\x99\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xDD"],
        ["\x99\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xDC"],
        ["\x99\xEC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xEC"],
        ["\x99\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xFB"],
        ["\x99\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xEF"],
        ["\x99\xFC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xFC"],
        ["\x9A\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x46"],
        ["\x9A\x44",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x44"],
        ["\x9A\x52",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x52"],
        ["\x9A\x81",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x81"],
        ["\x9A\x82",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x82"],
        ["\x9A\x85",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x85"],
        ["\x9A\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x95"],
        ["\x9A\x96",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x96"],
        ["\x9A\x94",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x94"],
        ["\x9A\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xA6"],
        ["\x9A\xCF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xCF"],
        ["\x9A\xDB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xDB"],
        ["\x9A\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xED"],
        ["\x9A\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xEF"],
        ["\x9A\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xFB"],
        ["\x9A\xFD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xFD"],
        ["\x9D\x42",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x42"],
        ["\x9D\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x46"],
        ["\x9D\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x51"],
        ["\x9D\x85",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x85"],
        ["\x9D\x90",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x90"],
        ["\x9D\x94",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x94"],
        ["\xAA\xEC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xEC"],
        ["\x9D\xB6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xB6"],
        ["\x9D\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xDA"],
        ["\x9E\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x45"],
        ["\x9E\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x46"],
        ["\x9E\x85",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x85"],
        ["\x9E\xA3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xA3"],
        ["\x9E\xB3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xB3"],
        ["\x9E\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xFB"],
        ["\x9E\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xEE"],
        ["\x9E\xFC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xFC"],
        ["\x9F\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x93"],
        ["\x9F\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xFE"],
        ["\xA2\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\x51"],
        ["\xA2\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\x8A"],
        ["\xA2\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\x89"],
        ["\xA2\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\x8D"],
        ["\xA2\x90",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\x90"],
        ["\xA2\x98",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\x98"],
        ["\xA2\x9F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\x9F"],
        ["\xA2\xAA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xAA"],
        ["\xA2\xAC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xAC"],
        ["\xA2\xBE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xBE"],
        ["\xA2\xB2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xB2"],
        ["\xA2\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xDE"],
        ["\xA2\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xEA"],
        ["\xA2\xFC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xFC"],
        ["\xA2\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xFE"],
        ["\xA3\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\x46"],
        ["\xA3\x53",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\x53"],
        ["\xA3\x54",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\x54"],
        ["\xA3\x88",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\x88"],
        ["\xA3\x92",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\x92"],
        ["\xA3\x9A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\x9A"],
        ["\xA3\xA3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xA3"],
        ["\xA3\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xBB"],
        ["\xA3\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xA7"],
        ["\xA3\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xAF"],
        ["\xA3\xBD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xBD"],
        ["\xA3\xBE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xBE"],
        ["\x86\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x8D"],
        ["\xA3\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xED"],
        ["\xA3\xEC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xEC"],
        ["\xA4\x47",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\x47"],
        ["\xA4\x88",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\x88"],
        ["\xA4\x8F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\x8F"],
        ["\xA4\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xA7"],
        ["\xA4\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xA6"],
        ["\xA4\xA5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xA5"],
        ["\xA4\xAC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xAC"],
        ["\xA4\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xBB"],
        ["\xA4\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xB5"],
        ["\xA4\xB8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xB8"],
        ["\xA4\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xCA"],
        ["\xA4\xCE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xCE"],
        ["\x84\xB4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xB4"],
        ["\xA4\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xDD"],
        ["\xA4\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xFE"],
        ["\xA5\x42",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\x42"],
        ["\xA5\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\x41"],
        ["\xA5\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\x84"],
        ["\xA5\xAE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xAE"],
        ["\xA5\xB4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xB4"],
        ["\xA5\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xCA"],
        ["\xA5\xCB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xCB"],
        ["\xA5\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xCC"],
        ["\xA5\xCF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xCF"],
        ["\xA5\xDB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xDB"],
        ["\xA5\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xDC"],
        ["\xA5\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xEA"],
        ["\xA5\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xEE"],
        ["\xA5\xFA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xFA"],
        ["\xA5\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xFB"],
        ["\xA5\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xFE"],
        ["\xA6\x54",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\x54"],
        ["\xA4\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\x41"],
        ["\xA6\x94",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\x94"],
        ["\xA6\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\x8D"],
        ["\xA6\x96",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\x96"],
        ["\xA6\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xA7"],
        ["\xA6\xAA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xAA"],
        ["\xA6\xA9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xA9"],
        ["\xA7\x47",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x47"],
        ["\xA7\x96",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x96"],
        ["\xA7\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x8E"],
        ["\xA7\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\xA6"],
        ["\xA7\xAE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\xAE"],
        ["\xA7\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\xCA"],
        ["\xA7\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\xCC"],
        ["\xA7\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\xDA"],
        ["\xA7\xCF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\xCF"],
        ["\xA7\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\xED"],
        ["\xA7\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\xEE"],
        ["\xA7\xFD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\xFD"],
        ["\xA2\xAE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xAE"],
        ["\xA8\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\x46"],
        ["\xA8\x47",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\x47"],
        ["\xA8\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\x51"],
        ["\xA8\x58",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\x58"],
        ["\x86\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xEA"],
        ["\xA8\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\x93"],
        ["\xAA\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xA2"],
        ["\xA8\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xA2"],
        ["\xA8\xAE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xAE"],
        ["\xA3\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\x8D"],
        ["\xA8\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xB5"],
        ["\xAA\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xDC"],
        ["\xA8\xB9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xB9"],
        ["\xA8\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xCD"],
        ["\xA8\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xDF"],
        ["\xA8\xEB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xEB"],
        ["\xA8\xEC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xEC"],
        ["\xA8\xFC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xFC"],
        ["\xA8\xFD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xFD"],
        ["\xA9\x42",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\x42"],
        ["\xC5\x6F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xC5\x6F"],
        ["\xA9\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\x46"],
        ["\xA9\x52",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\x52"],
        ["\xA9\x54",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\x54"],
        ["\xA9\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xA2"],
        ["\xA9\x9F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\x9F"],
        ["\xA9\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xA8"],
        ["\xA9\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xA7"],
        ["\xA9\xA9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xA9"],
        ["\xA9\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xB5"],
        ["\xA9\xB6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xB6"],
        ["\xA9\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xCD"],
        ["\xA9\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xDE"],
        ["\xA9\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xDD"],
        ["\xA9\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xEE"],
        ["\xA9\xFA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xFA"],
        ["\xAA\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x45"],
        ["\xAA\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x51"],
        ["\xAA\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x83"],
        ["\xAA\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x89"],
        ["\xAA\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x8C"],
        ["\xAA\x90",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x90"],
        ["\xAA\x96",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x96"],
        ["\xAA\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x95"],
        ["\xAA\x9F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x9F"],
        ["\xAA\x9D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x9D"],
        ["\xAA\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xA8"],
        ["\xAA\xAD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xAD"],
        ["\xAA\xB6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xB6"],
        ["\xAA\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xB7"],
        ["\xF9\x72",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xF9\x72"],
        ["\xAA\xDB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xDB"],
        ["\xAA\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xDF"],
        ["\x8A\x81",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x81"],
        ["\xAA\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xEF"],
        ["\x86\x91",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x91"],
        ["\x82\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x41"],
        ["\x82\x53",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x53"],
        ["\x82\x56",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x56"],
        ["\x82\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x8C"],
        ["\x82\x90",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x90"],
        ["\x82\x9F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x9F"],
        ["\x82\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xA7"],
        ["\x82\xAA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xAA"],
        ["\x82\xA9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xA9"],
        ["\x82\xCB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xCB"],
        ["\x82\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xEF"],
        ["\x82\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xEA"],
        ["\x82\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xDA"],
        ["\x82\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xDE"],
        ["\x82\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xDD"],
        ["\x83\x47",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x47"],
        ["\x83\x43",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x43"],
        ["\x83\x42",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x42"],
        ["\x83\x44",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x44"],
        ["\x83\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x8A"],
        ["\x83\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x8D"],
        ["\x83\x90",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x90"],
        ["\x83\x85",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\x85"],
        ["\x83\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xA2"],
        ["\x83\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xA6"],
        ["\x88\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xB7"],
        ["\x88\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xCD"],
        ["\x88\xEB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\xEB"],
        ["\x89\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x45"],
        ["\x89\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x84"],
        ["\x89\x85",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x85"],
        ["\x89\x92",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x92"],
        ["\x89\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\x97"],
        ["\x89\xA5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xA5"],
        ["\x89\xA3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xA3"],
        ["\x89\xBD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xBD"],
        ["\x89\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xB5"],
        ["\x89\xCB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xCB"],
        ["\x89\xB9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xB9"],
        ["\x89\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xCD"],
        ["\x85\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\x8E"],
        ["\x84\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x41"],
        ["\x84\x53",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x53"],
        ["\x84\x54",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x54"],
        ["\x84\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\x83"],
        ["\x84\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xA6"],
        ["\x84\xCF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xCF"],
        ["\x9A\xBC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xBC"],
        ["\x84\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xDF"],
        ["\x85\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\x46"],
        ["\x85\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\x8A"],
        ["\x85\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\x8C"],
        ["\x85\xA3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xA3"],
        ["\x85\xAE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xAE"],
        ["\x85\xB3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xB3"],
        ["\x85\xBF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xBF"],
        ["\x85\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xCA"],
        ["\x85\xCE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xCE"],
        ["\x85\xCB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xCB"],
        ["\x85\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xCD"],
        ["\x85\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xDE"],
        ["\x85\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x85\xFB"],
        ["\x86\x44",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x44"],
        ["\x86\x53",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x53"],
        ["\x86\x55",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x55"],
        ["\x86\x8F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x8F"],
        ["\x86\x92",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\x92"],
        ["\x86\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xA8"],
        ["\x86\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xAF"],
        ["\x86\xB2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xB2"],
        ["\x86\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xDA"],
        ["\x86\xCB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xCB"],
        ["\x86\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xDF"],
        ["\x86\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xDE"],
        ["\x86\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xEE"],
        ["\x87\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x46"],
        ["\x86\xFD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xFD"],
        ["\x87\x56",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x56"],
        ["\x87\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x87"],
        ["\x87\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\x95"],
        ["\x87\xAE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xAE"],
        ["\x87\xBF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xBF"],
        ["\x87\xB8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xB8"],
        ["\x87\xCE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xCE"],
        ["\x87\xCB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xCB"],
        ["\x87\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xCC"],
        ["\x87\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xDF"],
        ["\x87\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xDE"],
        ["\x87\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xFE"],
        ["\x87\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x87\xED"],
        ["\x88\x44",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\x44"],
        ["\x88\x54",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\x54"],
        ["\x88\x53",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\x53"],
        ["\x88\x55",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\x55"],
        ["\x88\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\x83"],
        ["\x88\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\x8D"],
        ["\x88\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x88\x8E"],
        ["\x8A\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x89"],
        ["\x82\x47",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\x47"],
        ["\x8A\x8F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x8F"],
        ["\x8A\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xDA"],
        ["\x8A\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xDF"],
        ["\x8A\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xDD"],
        ["\x8A\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xEE"],
        ["\x8A\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xEA"],
        ["\x8A\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\xED"],
        ["\x8C\x44",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x44"],
        ["\x84\xAA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xAA"],
        ["\x8C\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x93"],
        ["\x8C\x8F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x8F"],
        ["\x8C\x9E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x9E"],
        ["\x8C\x9F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\x9F"],
        ["\x8C\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xA2"],
        ["\x8C\xBF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xBF"],
        ["\x8C\xCB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xCB"],
        ["\x8C\xB9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xB9"],
        ["\x8C\xB8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xB8"],
        ["\x8C\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xCA"],
        ["\x8C\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xDC"],
        ["\x8C\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xDD"],
        ["\x8C\xFD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8C\xFD"],
        ["\x8D\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x45"],
        ["\x8D\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x46"],
        ["\x8D\x53",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x53"],
        ["\x8F\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x87"],
        ["\x8A\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x8C"],
        ["\x8D\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x89"],
        ["\x8D\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x8E"],
        ["\x8D\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x95"],
        ["\x8A\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8A\x8D"],
        ["\x8D\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xA8"],
        ["\x8D\xAA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xAA"],
        ["\x8D\xAE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xAE"],
        ["\x8D\xB3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xB3"],
        ["\x8D\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xCA"],
        ["\x8D\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xCC"],
        ["\x8D\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\xEF"],
        ["\x8E\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x51"],
        ["\x8E\x53",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x53"],
        ["\x8E\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x83"],
        ["\x8E\x88",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x88"],
        ["\x8E\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x89"],
        ["\x8E\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x8C"],
        ["\x8E\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\x97"],
        ["\x8E\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xA2"],
        ["\x8E\xA3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xA3"],
        ["\x8E\xBD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xBD"],
        ["\x8E\xCB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xCB"],
        ["\x8E\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xCC"],
        ["\x8E\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xDD"],
        ["\x8E\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xFE"],
        ["\x8F\x43",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x43"],
        ["\x8F\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x89"],
        ["\x8F\x94",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x94"],
        ["\x8F\x98",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\x98"],
        ["\x8F\xAD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xAD"],
        ["\x8F\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xBB"],
        ["\x8F\xB2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xB2"],
        ["\x8F\xCF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xCF"],
        ["\x84\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x84\xEF"],
        ["\x8F\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xFB"],
        ["\x90\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x45"],
        ["\x90\x43",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x43"],
        ["\x90\x53",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x53"],
        ["\x90\x81",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x81"],
        ["\x90\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x51"],
        ["\x90\x96",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x96"],
        ["\x90\x9F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x9F"],
        ["\x89\xFA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x89\xFA"],
        ["\x90\x9D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\x9D"],
        ["\x90\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xA7"],
        ["\x90\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xBB"],
        ["\x90\xBF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xBF"],
        ["\x90\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xCA"],
        ["\x90\xCB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xCB"],
        ["\x90\xFA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xFA"],
        ["\x90\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x90\xDE"],
        ["\x91\x47",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x47"],
        ["\x91\x52",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x52"],
        ["\x91\x49",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x49"],
        ["\x91\x82",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x82"],
        ["\x91\x81",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x81"],
        ["\x91\x85",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x85"],
        ["\x91\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x8C"],
        ["\x91\x8F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\x8F"],
        ["\xA6\x58",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\x58"],
        ["\x91\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xA7"],
        ["\x8D\x9A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8D\x9A"],
        ["\xA8\xB4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xB4"],
        ["\x91\xAC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xAC"],
        ["\x91\xBD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xBD"],
        ["\x91\xB9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xB9"],
        ["\x91\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xCC"],
        ["\x91\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xDC"],
        ["\x91\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xFB"],
        ["\x91\xFA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x91\xFA"],
        ["\x92\x42",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x42"],
        ["\x92\x82",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x82"],
        ["\x92\x49",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x49"],
        ["\x92\x55",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x55"],
        ["\x92\x52",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x52"],
        ["\x92\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x95"],
        ["\x92\x9E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\x9E"],
        ["\x92\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xBB"],
        ["\x92\xA4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xA4"],
        ["\x92\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xA8"],
        ["\x92\xB3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xB3"],
        ["\x92\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xCA"],
        ["\x92\xCC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xCC"],
        ["\x92\xDB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xDB"],
        ["\x92\xB8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xB8"],
        ["\x92\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x92\xFE"],
        ["\x93\x86",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x86"],
        ["\x93\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x87"],
        ["\x93\xA9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xA9"],
        ["\x93\x94",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x94"],
        ["\x93\xA5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xA5"],
        ["\x93\xB2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xB2"],
        ["\x93\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xCA"],
        ["\x93\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xEA"],
        ["\x93\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xED"],
        ["\x93\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xEE"],
        ["\x98\xB2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xB2"],
        ["\x93\xFA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\xFA"],
        ["\x83\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x83\xCD"],
        ["\x94\x43",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x43"],
        ["\x94\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x41"],
        ["\x94\x53",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x53"],
        ["\x94\x82",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x82"],
        ["\x94\x55",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x55"],
        ["\x8E\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8E\xDF"],
        ["\x94\x99",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x99"],
        ["\x94\x9D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\x9D"],
        ["\x9A\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xDC"],
        ["\x94\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xB5"],
        ["\x94\xB6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xB6"],
        ["\x94\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xB7"],
        ["\x94\xB9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xB9"],
        ["\x94\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xCA"],
        ["\x94\xDB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xDB"],
        ["\x94\xDF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xDF"],
        ["\xA2\xA9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xA9"],
        ["\x94\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xEF"],
        ["\x94\xFC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x94\xFC"],
        ["\x95\x44",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x44"],
        ["\x95\x47",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x47"],
        ["\x95\x48",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x48"],
        ["\x95\x58",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x58"],
        ["\x95\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x83"],
        ["\x95\x82",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x82"],
        ["\x95\x8C",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x8C"],
        ["\x95\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x8E"],
        ["\x95\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x89"],
        ["\x95\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x95"],
        ["\x95\x9D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\x9D"],
        ["\x95\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xA2"],
        ["\x95\xAC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xAC"],
        ["\x95\xA9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xA9"],
        ["\x95\xB9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xB9"],
        ["\x95\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xCD"],
        ["\x95\xFA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xFA"],
        ["\x95\xFD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x95\xFD"],
        ["\x96\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x45"],
        ["\x96\x56",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x56"],
        ["\x96\x58",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x58"],
        ["\x96\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x83"],
        ["\x96\x88",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x88"],
        ["\x96\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x89"],
        ["\x96\x90",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x90"],
        ["\x96\x96",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x96"],
        ["\x96\x98",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x98"],
        ["\x96\x9A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x9A"],
        ["\x96\x9E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\x9E"],
        ["\x96\xB2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xB2"],
        ["\x96\xEB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xEB"],
        ["\x96\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xFB"],
        ["\x96\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xFE"],
        ["\x96\xFD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xFD"],
        ["\x97\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x45"],
        ["\x97\x47",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x47"],
        ["\x82\xDC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x82\xDC"],
        ["\x97\x52",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x52"],
        ["\x97\x53",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x53"],
        ["\x97\x55",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x55"],
        ["\x97\x96",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x96"],
        ["\x97\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x97"],
        ["\x97\x9A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x9A"],
        ["\x97\xA4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xA4"],
        ["\x97\x9F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\x9F"],
        ["\xA7\x88",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA7\x88"],
        ["\x97\xA5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xA5"],
        ["\x97\xBC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xBC"],
        ["\x97\xB9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xB9"],
        ["\x97\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xEE"],
        ["\x97\xFA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x97\xFA"],
        ["\x98\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x45"],
        ["\x98\x83",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x83"],
        ["\x98\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x8A"],
        ["\x98\x95",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x95"],
        ["\x98\x9D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x9D"],
        ["\x98\x9A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x9A"],
        ["\x98\x9E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\x9E"],
        ["\x98\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xA7"],
        ["\x98\xAC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xAC"],
        ["\x98\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xBB"],
        ["\x98\xBE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xBE"],
        ["\x98\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xCA"],
        ["\x98\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x98\xDA"],
        ["\x99\x49",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x49"],
        ["\x99\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x45"],
        ["\x99\x44",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x44"],
        ["\x99\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x84"],
        ["\x99\x85",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x85"],
        ["\x99\x56",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x56"],
        ["\x99\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x89"],
        ["\x99\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x8D"],
        ["\x99\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x97"],
        ["\x99\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xA2"],
        ["\x99\x9A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\x9A"],
        ["\x96\xCB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x96\xCB"],
        ["\x99\xA4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xA4"],
        ["\x99\xBD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xBD"],
        ["\x99\xCB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xCB"],
        ["\x99\xCE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xCE"],
        ["\xA9\x8A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\x8A"],
        ["\x99\xED",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xED"],
        ["\x99\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x99\xEE"],
        ["\x9A\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x45"],
        ["\x9A\x43",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x43"],
        ["\x9A\x51",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x51"],
        ["\x9A\x58",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x58"],
        ["\x9A\x55",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x55"],
        ["\x9A\x91",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x91"],
        ["\x9A\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x93"],
        ["\x9A\x99",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x99"],
        ["\x9A\x97",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\x97"],
        ["\x9A\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xA2"],
        ["\x9A\xAD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xAD"],
        ["\x9A\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xAF"],
        ["\x9A\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xBB"],
        ["\x9A\xBE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xBE"],
        ["\x9A\xBF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xBF"],
        ["\x9A\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xB5"],
        ["\x9A\xB9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xB9"],
        ["\x9A\xCA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xCA"],
        ["\x9A\xEA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xEA"],
        ["\x9A\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xEE"],
        ["\x9A\xFE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xFE"],
        ["\x9D\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x41"],
        ["\x9D\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x45"],
        ["\x9D\x48",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x48"],
        ["\x9D\x52",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x52"],
        ["\x9D\x58",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x58"],
        ["\x9D\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x87"],
        ["\x9D\x91",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\x91"],
        ["\x9D\xA3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xA3"],
        ["\x8F\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x8F\xCD"],
        ["\x9D\xBA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xBA"],
        ["\x9D\xBB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xBB"],
        ["\x9D\xBD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xBD"],
        ["\x9D\xBF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xBF"],
        ["\x9D\xB8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xB8"],
        ["\x9E\x48",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\x48"],
        ["\x9E\xB6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xB6"],
        ["\x9E\xEF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9E\xEF"],
        ["\x9F\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x84"],
        ["\x9F\x86",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x86"],
        ["\x9F\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x87"],
        ["\x9F\x9A",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\x9A"],
        ["\x9F\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xAF"],
        ["\x9F\xCB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9F\xCB"],
        ["\xA2\x99",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\x99"],
        ["\xA2\xA2",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xA2"],
        ["\xA2\xA3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xA3"],
        ["\xA2\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xA7"],
        ["\xA2\xAF",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xAF"],
        ["\xA2\xBA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xBA"],
        ["\xA2\xBD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xBD"],
        ["\xA2\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xB7"],
        ["\xA2\xB5",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xB5"],
        ["\xA2\xB8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xB8"],
        ["\xA2\xB9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xB9"],
        ["\xA5\xA9",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\xA9"],
        ["\xA2\xCE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xCE"],
        ["\xA2\xEE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA2\xEE"],
        ["\xA3\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\x41"],
        ["\xA3\x43",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\x43"],
        ["\x9A\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9A\xCD"],
        ["\xA3\x90",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\x90"],
        ["\xA3\x9E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\x9E"],
        ["\xA3\xAD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xAD"],
        ["\xA3\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xA6"],
        ["\xA3\xA8",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xA8"],
        ["\xA3\xB6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xB6"],
        ["\xA3\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xCD"],
        ["\xA3\xEB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA3\xEB"],
        ["\xA4\x43",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\x43"],
        ["\xA4\x45",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\x45"],
        ["\xA4\x46",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\x46"],
        ["\x9D\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x9D\xB7"],
        ["\xA4\x85",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\x85"],
        ["\xA4\x89",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\x89"],
        ["\xA4\x99",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\x99"],
        ["\xA4\xFB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA4\xFB"],
        ["\xA5\x8F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA5\x8F"],
        ["\xA6\xB4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xB4"],
        ["\xA6\xCD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA6\xCD"],
        ["\xA8\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\x41"],
        ["\x86\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x86\xA7"],
        ["\xA8\x88",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\x88"],
        ["\xA8\xB3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xB3"],
        ["\xA8\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\xDE"],
        ["\x93\x58",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\x93\x58"],
        ["\xA9\xBA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xBA"],
        ["\xA9\xB3",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xB3"],
        ["\xA9\xB7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xB7"],
        ["\xA9\xDA",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xDA"],
        ["\xA9\xFC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA9\xFC"],
        ["\xAA\x41",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x41"],
        ["\xAA\x54",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x54"],
        ["\xAA\x49",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x49"],
        ["\xAA\x81",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x81"],
        ["\xAA\x84",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x84"],
        ["\xAA\x86",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x86"],
        ["\xAA\x87",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x87"],
        ["\xAA\x8D",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x8D"],
        ["\xAA\x8E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x8E"],
        ["\xAA\x8F",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x8F"],
        ["\xAA\x93",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x93"],
        ["\xAA\x98",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\x98"],
        ["\xAA\xA4",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xA4"],
        ["\xAA\xA6",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xA6"],
        ["\xAA\xA7",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xA7"],
        ["\xAA\xAC",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xAC"],
        ["\xA8\x9E",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xA8\x9E"],
        ["\xAA\xAE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xAE"],
        ["\xAA\xBD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xBD"],
        ["\xAA\xDD",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xDD"],
        ["\xAA\xDE",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xDE"],
        ["\xAA\xEB",'jipse','jipse',{'INPUT_LAYOUT'=>'D'},"\xAA\xEB"],
    );
    $|=1; print "1..",scalar(@test),"\n"; my $testno=1; sub ok { print $_[0]?'ok ':'not ok ',$testno++,$_[1]?" - $_[1]\n":"\n" }
}

use Jacode4e;

for my $test (@test) {
    my($give,$OUTPUT_encoding,$INPUT_encoding,$option,$want) = @{$test};
    my $got = $give;
    my $return = Jacode4e::convert(\$got,$OUTPUT_encoding,$INPUT_encoding,$option);

    my $option_content = '';
    if (defined $option) {
        $option_content .= qq{INPUT_LAYOUT=>$option->{'INPUT_LAYOUT'}}        if exists $option->{'INPUT_LAYOUT'};
        $option_content .= qq{OUTPUT_SHIFTING=>$option->{'OUTPUT_SHIFTING'}}  if exists $option->{'OUTPUT_SHIFTING'};
        $option_content .= qq{SPACE=>@{[uc unpack('H*',$option->{'SPACE'})]}} if exists $option->{'SPACE'};
        $option_content .= qq{GETA=>@{[uc unpack('H*',$option->{'GETA'})]}}   if exists $option->{'GETA'};
        $option_content = "{$option_content}";
    }

    ok(($return > 0) and ($got eq $want),
        sprintf(qq{$INPUT_encoding(%s) to $OUTPUT_encoding(%s), $option_content => return=$return,got=(%s)},
            uc unpack('H*',$give),
            uc unpack('H*',$want),
            uc unpack('H*',$got),
        )
    );
}

__END__
